Copyright Notice

The AVM-2000
for Windows XP and VISTA

CTI dba TangoWare
(a division of Charlie Tango, Inc.)

19 David Drive, Belmont, NH 03220 USA
Voice: (603) 524-5544
Web: http://www.tangoware.com
E-mail: sales@tangoware.com

1999-2013 -- TangoWare All rights reserved.

Revised Tuesday, September 10, 2013

Published 2000-2013.

Printed in the United States of America.

TangoWare has made every effort to ensure the accuracy of this document. TangoWare makes no warranties with respect to this documentation and disclaims any implied warranties of merchantability and fitness for a particular purpose. The information in this document is subject to change without notice. TangoWare assumes no responsibility for any errors that may appear in this document. Names and data used in examples herein are fictitious unless otherwise noted.

The information contained herein is the exclusive and confidential property of TangoWare and, except as otherwise indicated, shall not be disclosed or reproduced in whole or in part. No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of TangoWare.

Trademarks

The AVM-2000 and the TangoWare logo are trademarks of Charlie Tango, Inc.

ProMatrix, Visual ProMatrix and the ProMatrix Corporation logo are trademarks of ProMatrix Corporation.

Microsoft, Visual FoxPro and FoxPro are registered trademarks, and Windows is a trademark of Microsoft Corporation.

AuthorIT™ is a trademark of Optical Systems Corporation Ltd.

Microsoft Word, Microsoft Office, Visual FoxPro and FoxPro, Windows®, Window 95™, Window 98™, Windows NT™, Windows XP™ and MS-DOS™ are trademarks of the Microsoft Corporation.

QuickBooks® is a registered trademark and/or registered service mark of Intuit Inc., or one of its subsidiaries, in the United States and other countries.

This document was created by TangoWare and generated using AuthorIT™, Total Document Creation.

All other trademarks acknowledged.


Update Release Notes

This "Update Release Notes" section of the Help will provide users with general information about modifications included with each update release.

It will be an easy place to refer to in the future if you have questions about a new function included in an update, etc. There will be links from the Update Release Notes to any relevant Help contained in this Guide.

The most current, up-to-date, consolidated list of version releases may also be accessed from our website at: http://www.tangoware.com/Version6/version_6.htm

In This Chapter

6.50Y Releases (2013)

Version 6.50W to 6.50X Releases (2012)

Version 6.50B to 6.50V Releases

Version 6.50A Release

Version 6 Releases prior to 6.50A

Version 5 Releases


6.50Y Releases (2013)

Please note that this file may not be current. You should check the version 6 section of our website, at http://www.tangoware.com/Version6/Version_6.htm for the most up-to-date details.

Note: These release notes listed in reverse chronological order.

6.50Y_070, Sep-2013

  • 8130s > Main - NEW - When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, a second print button is available for the Transport Canada Form One; in landscape format, front and back.
  • Invoices > Main > Print > 6 Packing Slip - NEW - Basic packing slip printout available. Similar to current invoice printout.
  • P&Es > Main > GST and PST Tax fields - NEW - When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, users will have an additional option in Admin > Global Config > General > 2 Miscellaneous > General 1 to turn on "Use GST and PST". If turned on, GST and PST will show on P&E screens, printouts, Monthly and Annual Totals and Monthly Taxes (Purchases) screens and reports.
  • WOs > Details 2 > Estimate Authorization "Add Component Text" button - NEW - This button will insert the WO > Details Part #, Description and Serial # information into the Estimate Authorization Detail Text
  • P&Es > Requisitions > Export to XLS button - NEW - Creates XLS file with Part #, Description and Quantity to Order
  • P&Es > Auto POs > Export to XLS button - NEW - Creates XLS file from the current on-screen list with Part #, Description and Quantity to Order (stock and task)
  • P&Es > Text/Other > Customer Code - NEW - Customer Code quickfill or italic picklist available to populate the Ship To fields with the Databases > Customers > Other > Shipping Information.
  • MCFs - NEW - Block 13a Remarks default text now editable. See new Block 13a default text in Admin > Global Config > Documents > 8130s and MCFs.
  • 8130s - NEW - Block 13 Remarks now allows default text for all new 8130s (not created from a Template). See new Block 13 default text in Admin > Global Config > Documents > 8130s and MCFs. User will now have options when Update from WO to replace block 13, insert text at beginning or insert text at the end.
  • Custom work completed for customer

6.50Y_033, Aug-2013

  • WO Customer Printouts - Improved - Users can now configure whether they want Equip and Parts items marked "Do Not Charge" to print on customer printouts. See Admin > Global Config > WOs > General > Printing.
  • Invoice Customer Printouts - Improved - Users can now configure whether they want Equip/Parts/Misc items marked "Do Not Charge" to print on customer printouts. See Admin > Global Config > Invoices > Main.
  • Reports > POs > 4 Requisitions - NEW - Picklist printout available
  • P&Es > Order Items - NEW - CostEdited field records the security username of the last user who changed the Cost_Ea field in either the Order or Receive screens
  • Custom work completed for customer

6.50Y_023, Jun-2013

  • WO > Browse > Query - NEW - added new Query field for "Task, Component Mfg" which allows users to query on the WO > Details > Manufacturer field
  • Missing Font Messages - Improved - missing font messages now include options where font installation instructions may be found
  • Reports > Inventory > 1 > Main > Export - Modified - users are now warned when trying to export data with the "Include Part # subtotals" option turned on. Exports completed with this option turned on can skew List and Cost values for the exported report as each subtotal entry becomes a line/row in the export file.
  • Custom work completed for customer

6.50Y_014, Apr-2013

  • Custom work completed for customer

6.50Y_012, Mar-04-2013

  • Custom work completed for customer

6.50Y_010, Feb-27-2013

  • P & Es - Fixed - problem from 6.50Y_009 only where P & E Total was not refreshing when users populated the amount or shipping by using the italic field labels

6.50Y_008, Feb-11-2013

  • Electronic Signatures - NEW - Configuration for signatures now validates Security username against Security database
  • Invoices - Maximum Aircraft Take-Off Weight now prints on Invoices when properly configured

6.50Y_001, Jan-28-2013

  • P&Es > Main - NEW - users are now allowed to enter multiple invoices against a single P&E record. See now Seller Invoice # field has italic clickable label.
  • Inventory > Main, Serials and Batches - users now allowed to enter specific number of labels to print instead of choosing from pre-determined list
  • Parts - modified multiple grids and entry screens in Inventory, Work Orders, WO Quick Parts, P & Es, etc., so that they are consistent across the board, with Cost values always coming before List values
  • Custom work completed for customer

See Also

Update Release Notes

Version 6.50W to 6.50X Releases (2012)

Version 6.50B to 6.50V Releases

Version 6.50A Release

Version 6 Releases prior to 6.50A

Version 5 Releases


Version 6.50W to 6.50X Releases (2012)

Please note that this file may not be current. You should check the version 6 section of our website, at http://www.tangoware.com/Version6/Version_6.htm for the most up-to-date details.

Note: These release notes listed in reverse chronological order.

6.50X_104, Dec-18-2012

  • AVM Startup - Fixed - intermittent Alias not found error

6.50X_100, Dec-04-2012

  • 8130s > Main - NEW - Qty field increased to 4 digits from 3
  • Custom Work completed for customers

6.50X_090, Nov-21-2012

  • Work Orders > Tasks - NEW - "Show Open Only" button now available to restrict the Task List to showing only tasks without a Finish Date entered
  • Admin > Utilities > Send to CTI > Send File by FTP - Improved - Updated the FTP address and made the FTP address editable for future use
  • Admin > Global Config > Inventory > 1 General > Main > Use ITAR functions - new configuration choice allows users to store ECCN (Export Control Classification Number) and/or Sched B information for Inventory items for ITAR compliance. NOTE: These fields only print on the Invoices > Main > Print > #1 Customer Invoice.

6.50X_076, Oct-23-2012

  • Reports > Inventory > 1 Detailed Query List > Sold/Purch/Usage - Fixed - On-screen query count was incorrect and did not match printed report total

6.50X_074, Sep-24-2012

  • Documentation > 8130-3 Forms > Print - Improved - now using cross-hatches to indicate unused release sections for better clarity on printouts
  • Invoices > Main > Terms - Fixed - problem where if Terms was changed on an invoice, the Print button would reset the Terms back to customer default Terms

6.50X_069, Aug-22-2012

  • AVM Startup > Shelf Expiration Warning Pop Up - Fixed - problem where batch items were not being individually reported
  • Inventory > Serials > Query - NEW - added query fields for Expiration Date, Into Stock Date and Out of Stock Date

6.50X_064, Jul-25-2012

  • Admin > Global Config > Work Orders > 1 General > 1 Printing - NEW - Option to print Tech and Inspector's names on Teardown # 2 printout (WO > Details > Print > 2)
  • Custom Work completed for customer

6.50X_062, Jun-25-2012

  • Admin > Utilities > Purge - Fixed - "File in use" error during backup portion of purge function

6.50X_058, May-22-2012

  • 8130s > Print > 1, 2, and 4 - Fixed - problem where printouts were printing WO Ref # field for Block 5 instead of the "5. WO/Ctrct/Invoice field"

6.50X_056, May-10-2012

  • Custom Logo Work completed for a customer
  • No other modifications made for public release since version 6.50X_050

6.50X_050, released Apr-13-2012

  • Entries > WO > Tasks > Print > # 2 - Fixed - intermittent problem where some labor entries created from the ATC Clock may not print on this printout
  • Databases > ATC Maintenance > Edit > WO entry - Fixed - intermittent problem where editing some WO ATC entries would not pull the WO Labor entry data properly into the ATC Maintenance form
  • Invoices > Taxes - Fixed - obscure problem where an invoice with a tax override that increased the amount of tax owed and included OW would not properly calculate the Net Taxed amount

6.50X_036, released Mar-21-2012

  • Entries > P & E's > Receive Items - New - field added for UserID to show who received the line item in
  • Admin > Global Config > QuickBooks® Integration - now includes options for choosing up to 2015 as the version year for QuickBooks®
  • Custom work

6.50X_030, released Mar-16-2012

  • Entries > TBO > Master - Fixed - Copy caused Non-recoverable Error (NRE)

6.50X_029, released March-13-2012

  • Custom Logo Work Only - No items for public release

6.50X_026, released March-08-2012

Invoices > Print > 1 - Fixed - obscure Non-Recoverable Error caused when there are 9 or more lines in the Invoice Totals section and just one line of the invoice needs to overflow to second page

  • Invoices > Print > 1 - Fixed - if there were no parts printed on the invoice, the "Each" header label would still print
  • Invoices > Print > 1 - Fixed - when Electronic Signatures in use - and a signature was assigned to an invoice, but the RTS was not selected to print, the signature would still print without an RTS.

6.50X_025, released March-06-2012

  • Custom Work Only - No items for public release

6.50X_018, released March-01-2012

  • Fixed W & B > Main > Print > Large - Fixed - Previous data text ran into Previous load text
  • Quotes > Main > Print > Detailed Quote - Fixed - problem where identical text would not always print if the detail text in multiple Items was identical
  • Quotes > Main > Detailed Quote - Improved - stretched detail text across page to take up less paper when printed
  • Work Orders > Labor - Improved - now shows Actual Hours at bottom of screen
  • Work Orders > Tasks > Add > 1 New - Improved - now puts cursor focus into Brief Descrip field
  • WO Quick Labor - Fixed - tab order reset to include Description field
  • P & E's > Order and P & E's > Receive - Improved - Tab or Left-click now selects entire field for Cost Ea, List Ea and Shipping

6.50X_012, released February-16-2012

  • Documentation > Log Book Stickers > Load Fresh Data > from Aircraft Record - Improved - TACH time will now be pulled from the Left/Single Engine data into the Log Book Sticker. If that is blank, it will pull it from the Right Engine data. If both are blank, the Log Book TACH time is not populated and may be entered manually.

6.50X_010, released February-15-2012

  • RO > Receive > Receive item into Inventory - Fixed - problem where under certain circumstances, if a record for an item already existed in Inventory, and the user selected for the item to be received/updated into Inventory, the line item cost was put into the Serial Cost and Repair Cost fields, effectively doubling the cost of the item
  • WO > Details > Update Inventory - Improved - made modifications to this function to add the repair costs of an item to any existing repair cost in the Inventory record for existing items. Previous behavior completely replaced the repair cost value, effectively reducing the cost of the item.

6.50X_002, released February-13-2012

  • Reports > Inventory > 3 Cost of Inventory Sold/Purch - New - option to consolidate report to one single entry per unique Part Number + WHS combination
  • Reports > Inventory > 1 Detailed Query List > Export to XLS - New - includes new Received Date field. This field shows the Serial or Batch item's "Into Stock" date from the Inventory database. Non-serial, non-batch items will have no data in the Received Date field.
  • Quotes > Labor - Fixed - issue where clicking into Labor Descrip field would not put cursor at the correct insertion point
  • ATC Maintenance - Improved/Fixed - improved ATC to allow more leeway with entries that may overlap the beginning or end of an employee's workweek. Fixed problem where forcing entries that overlap a period to be credited to the Next period was not properly calculating employee's workweek.

Version 6.50W_003, released January-2012

  • Profitability Reporting - New - option added for Invoice Profitability Reporting from WO's. This function can be turned on in Admin > Global Config > Invoices > Main. A new Profitability pagetab has been added to the Invoices form and a reporting function added to Reports > Invoices > 4 Profitability. Data originates from WO Tasks during an Invoice conversion.

See Also

Update Release Notes

6.50Y Releases (2013)

Version 6.50B to 6.50V Releases

Version 6.50A Release

Version 6 Releases prior to 6.50A

Version 5 Releases


Version 6.50B to 6.50V Releases

Version 6.50V_021, released December-2011

  • Admin > Global Config > QB Integration - New - option added to allow users to send PO's over to QuickBooks® with a blank memo field
  • Entries > ATC - fixed problem where setting Employee Hours to no rounding was issuing 0.10 hours for any entries under 6 minutes

Version 6.50V_018, released November-2011

  • File > Reindex & Pack - Improved - Lock function in the Reindex and Pack form must be turned off before users can exit from the Reindex and Pack form. This will prevent users from accidentally locking themselves out of the AVM-2000
  • Databases > Employees > Contacts - Fixed - Problem where contact grid would remain read-only immediately after unlocking the record on the Main page. (Users would previously need to exit the Employee form and re-open it to edit Contact information.)
  • Invoices > Parts & Equip > Exclude Detail Parts list from Main printout - New - option to allow users to print customer invoices without the detailed parts list. Option may be turned on or off for each individual invoice and the option can be used on Posted and Unposted invoices.

Version 6.50V_012, released October-2011

  • Admin > Utilities > External Backup Configure - Improved - External backup configuration now creates ZIP files with the date + time appended to the end of the filename. This prevents users from needing to move / manage backup zip files on a daily basis. Also activated the Help button to access the proper help screen.
  • Entries > WO > Browse/Search > Query - Fixed - problem where querying on the Aircraft Model and Equipment Model in the same query caused a non-recoverable error.

Version 6.50V_009, released September-2011

  • Entries > WO > Details 2 > Estimate Actual Parts + Equip - Fixed - problem where this field was not being calculated properly on-screen. Included Parts + Other but not Equip.

Version 6.50V_006, released September-2011

  • Entries > WO > Tasks > Print > 3 Shop Continuous Detail - Fixed - intermittent problem where part of RTS Statement and WO Header information may not print on last page of report
  • Entries > WO > Tasks > Print > 7 and 8 Customer Continuous Detail with and without Prices - Fixed - intermittent problem where part of RTS Statement and WO Header information may not print on last page of report
  • Entries > WO > Details > Print > 4 and 5 Shop Brief and Detail - Fixed - intermittent problem where part of RTS Statement and WO Header information may not print on last page of report. RTS Statement is now forced to bottom of last page printed and "END TEXT" line signifies the end of the WO Text
  • Entries > WO > Details > Print > 6,7,8 and 9 Customer Brief and Detail, with and without Prices - Fixed - intermittent problem where part of RTS Statement and WO Header information may not print on last page of report. RTS Statement is now forced to bottom of last page printed and "END TEXT" line signifies the end of the WO Text
  • Entries > Invoices > Print > This Invoice - Fixed - intermittent problem where printing of Invoice Closing Text on last page may have caused Invoice Header not to print

Version 6.50V_001, released August-2011

  • AVM2000 Startup - Fixed - problem from versions 6.50U_028 to 6.50U_056 where users at workstations were always prompted to "Select Directory" on startup of AVM

Version 6.50U_052, released August-2011

  • Databases > Inventory - Fixed - problem where Inventory form would not close unless user closed AVM-2000 completely
  • Admin > Global Config > Customers > AR Terms - Fixed - configuration for "Due upon receipt" fixed to use lower-case "r" instead of uppercase "R"
  • Entries > Work Orders > Main > Convert to Invoice - Fixed - problem where conversion was not copying customer AR Terms to the newly created Invoice
  • Transactions > QuickBooks® Integration Manager > P & E's to Bills > Validate - Modified - users prevented from proceeding if there is not an account in the QuickBooks® COA List named "Accounts Payable"

Version 6.50U_045, released August-2011

  • Admin > Global Config > Customers > AR Terms - NEW - configuration available for users to enter their own terms for customer accounts/invoices. Up to 15 characters allowed. Also helpful for users with QuickBooks® who wish to match/transfer invoices from AVM-2000 to QuickBooks®
  • Admin > Global Config > Bookkeeping > Account Setup > Cost Centers - NEW - configuration field available to assign each AVM-2000 Cost Center (department) to a QuickBooks® Class. QuickBooks® Classes are generally used to designate departments. Users must be using the optional QuickBooks® Integration module with the configuration set to use the GL account entries during transfer.

Version 6.50U_037, 038

  • Custom Modifications

Version 6.50U_033

  • Log Book Stickers - Modified - made changes to program code to help prevent intermittent non-recoverable error during printing

Version 6.50U_030, released May-2011

  • Electronic Signatures - NEW - configuration option added for additional security by forcing users to enter their security password every time they apply or remove a signature
  • Entries > Work Orders > Tasks > Print - NEW - Customer Continuous Detail printouts available with and without prices
  • Entries > P & Es > Main > Include Notes - Improved - checkbox field is available to check or uncheck even after Posting
  • Help - NEW - additional Help buttons added to Work Order and configuration pages

Version 6.50U_023, released May-2011

  • Entries > P & Es > Requisitions - Fixed - intermittent non-recoverable error that may occur when clicking the italic header labels to reorder the Requisitions grid list
  • STARTAVM.EXE - Fixed - rare problem where users may sometimes get a message on start-up of AVM-2000 that the C:\configlc.dbf file is Read-only, or in use; but would still allow users to run the AVM-2000 successfully.

Version 6.50U_021, released May-2011

  • QuickBooks® Integration Configuration > Invoices & Credit Memos - NEW - config options added to allow users to include Date/Time Stamp and User ID in the no charge AVM2QB line item in Invoices
  • QuickBooks® Integration Configuration > Invoices & Credit Memos - NEW - config options added to allow users to choose which fields will be inserted into the QuickBooks® Invoice Memo field: Customer PO, AC Tail #, WO #, AVM Inv # and/or Invoice Brief Descrip. (This QuickBooks® Invoice Memo field prints on QuickBooks® Customer AR Statements)
  • QuickBooks® Integration Configuration > Purchases & Expenses - NEW - config options added to allow users to choose which fields will be inserted into the QuickBooks® Bill Memo field: AVM PO #, Seller's Invoice # and/or PO Brief Description. (This QuickBooks® Bill Memo field prints on QuickBooks® Check payments in the Check Memo field.)
  • QuickBooks® Integration Configuration > Purchases & Expenses - NEW - config options added to allow users to choose which field will be inserted into the QuickBooks® Bill Ref No. field: AVM PO #, Seller's Invoice or Neither. (This QuickBooks® Bill Ref No. field prints on QuickBooks® Check payment Remittance stubs.)

Version 6.50U_017, released May-2011

  • Work Orders > Browse > Query - added query for Task Type field
  • Reports > Work Orders > 1 List by Query - added query for Task Type field
  • Admin > Global Config > Invoices > Auto Incrementing ID # - fixed problem where if user skipped ID #'s and tried to create an invoice from a Work Order conversion; canceling the conversion caused this ID # to increment and it shouldn't have
  • WO > Exchanges / Repairs > Notes - increased field size to 80 characters
  • P & E's > Order and Receive pages - added new Notes field that will copy Notes text from a WO Exchange / Repair. Users have the option of printing these Notes on PO's using the new checkbox below the Main page print button. Notes are completely editable after the initial copy and can also be used for any line item; not just Exchanges or Repairs
  • Inventory > Batches > Add - fixed error where if user added a new batch and then canceled before saving, a batch with SKU # 0 was created

Version 6.50U, released Apr-2011

  • Documentation > Rotary W & B > Installed Items - fixed problem where certain combinations of lookups would cause new entries to not save on the Installed Items list
  • Log Book Stickers > Main > Print - modified program code to help prevent obscure non-recoverable program error
  • Transactions > Customer Deposits & Receipts > Payments Rec'd > Print Statement - fixed problem where Pending Deposits would not print on A/R Statement
  • Transactions > Customer Deposits & Payments Received > Main > Print Statement - fixed problem where Pending Deposits would not print on A/R Statement
  • Inventory > Other > Import/Update from Spreadsheet - a new function has been added to allow users to create new Inventory items from a formatted XLS file; or to update List and Cost values on existing Inventory records from a formatted XLS file. See Inventory > Other > Import / Update from XLS for more details.
  • Admin > Global Config > Inventory > 1 General > Serialized Items - a new option allows users to choose to always use the Standard (MAIN page) List price for Serialized Inventory items used on WO's and Invoices.
  • Quotes > Main > Update Pricing - a new option is available to allow users to update Equipment and Parts List and Cost pricing on all items on a Quote, Template items only, or Non-Template items only. The Update Pricing function updates Equipment entries from the Databases > Equipment Specs and Parts entries from the Databases > Inventory > Main (standard) page pricing. All prices in the Quote will be overwritten with the prices from the Equipment Specs and Inventory databases; regardless of whether the Quote pricing is more or less than the Equipment Specs or Inventory pricing.

Version 6.50T_014, released Apr-2011

  • QuickBooks® Integration modifications:
    • Transactions > QuickBooks® Integration Manager > P & E's to Bills/CCC - fixed error where user could erroneously receive a message about missing COAs for generic P & E fields that were not needed when using the GL method of transfer
    • Entries > PO's & Expenses > Main - fixed issue where default CC field was not populating from config when selected QuickBooks® convert type as Credit Card
    • Entries > PO's & Expenses > Browse > Query - added query fields for QB Ref and QB Make Available fields
    • Entries > Invoices > Browse > Query - added query fields for QB Ref and QB Make Available fields

Version 6.50T, released Mar-2011

  • TBO Tracking - miscellaneous improvements completed and added more help information and help buttons for TBO Tracking screens (6.50T_007)
  • Security - added a function to display the current security UserID in the caption bar of AVM-2000 after opening a database or entry-type form (6.50T_007)
  • Log Book Stickers > Print - Thermal Label print choice now shows correct printer name beside the print choice (6.50T_009)
  • Customers > Other - moved the checkbox option for Hide from PickLists/QuickFills to this page from the Main page (6.50T_009)
  • Reports > A/P and A/R > A/R Statements - on-screen Statement Totals field now refreshes as Customers are included or excluded from the statement run (6.50T_009)

Version 6.50S, released Feb-2011

  • Optional QuickBooks® Integration - added program code to reduce and trap errors connecting AVM-2000 and QuickBooks®
  • Optional QuickBooks® Integration - NEW - config option added to allow users to send GL entries to QuickBooks® without sales tax account information so that QuickBooks® will calculate and report all sales taxes
  • Work Orders > Details 2 - NEW - Work Order Estimate function that allows users to give customers a basic estimate of work to be completed. New fields for each task include: Active Estimate or Inactive Item, Estimate Details to Customer, Labor, Parts & Equipment, Other and Shipping $ dollar fields. These fields will only print on the new Estimate printouts. New configuration fields include customer authorization text for sign-off at end of estimate and ability to include brief sign-off after each task on the estimate. Estimates may be printed from the WO > Tasks or WO > Details 2 page tabs for multiple tasks on one estimate (sorted by Task Type), or a single task estimate.
  • A/R Statements - fixed error where some Terms, such as "Due on Receipt" were getting clipped off in the statement header
  • Work Orders > Details 2 - NEW - TBO Updater button allows users with the TBO Component module to update TBO items from within Work Order Tasks
  • Documentation > MCFs > Print - fixed error where printout would only print first 16 entries
  • Documentation > MCFs - NEW - Copy function is now available on the toolbar to copy an MCF to create a new record and users can now have up to 22 items on an MCF
  • Documentation > MCFs > Main - NEW - function available to copy items from an Invoice

Version 6.50R, released Dec-2010

  • Admin > Utilities > Browse/Repair Tables - added code to fix file access error with avpayble.dbf
  • Admin > Utilities > Remove Demo Records - added code to fix error during demo record removal
  • General - updated website URLs embedded in AVM-2000 to correctly navigate to our new web pages

Version 6.50Q, released Nov-2010

  • Optional QuickBooks® Integration - NEW Evaluation - module added that will allow users to send Customer, Vendor, Invoice, P & E and Credit Memo data from AVM-2000 to QuickBooks® (2008, 2009, 2010, 2011). A 45-day/500-entry evaluation is available before purchase of this optional module. Please see additional details and information in the QuickBooks® Integration module section. Please contact TangoWare for pricing information.
  • Inventory > Main > PartsBase Condition/List - new fields added to allow users to mark Inventory items as PartsBase items and create an electronic file to send to PartsBase. These fields also available for individual Serial and Batch records. For reporting, see more information in the PartsBase Listing section.
  • Inventory > Main > AEA Exchange Price - a new field was added for AEA Exchange price. This field will allow users to send an entry to the AEA Listing with both a List price and an Exchange price for the same item. This field also available for individual Serial and Batch records. For reporting, see more information in the AEA Exchange Reporting section.
  • Admin > Global Config > Inventory > General > Main > Disable Duplicate Condition Fields - modified the behavior of the "Disable Duplicate Fields" option. When this function is turned OFF (no checkmark) then fields such as AEA, ILS, PartsBase Condition will display on the Inventory > Main page; and when new serial and batch records are created, they will copy those fields of information from the Inventory > Main page to the individual serial and batch records. When this function is turned ON (with a checkmark) then fields such as AEA, ILS, PartsBase Condition will NOT display on the Inventory > Main page; and when new serial and batch records are created, they will NOT copy those fields of information from the Inventory > Main page to the individual serial and batch records. Each serial and batch record will need to have these fields populated manually. All new serial and batch records will now copy the Shelf-Bin and Classification.
  • Customers > Account and Taxes - additional Terms added to the dropdown list to match QuickBooks® default Terms for use with the QuickBooks® Integration module. These terms used as default for all new invoices for this customer.
  • Invoices > Main > Terms - NEW - Terms field allows users to choose separate Terms for individual invoices. The field will always default to the Customers > Account and Taxes > Terms value.
  • Local Config Files - fixed an issue where the ATC module could inadvertently "bloat" and corrupt local configuration files

Version 6.50N, released Aug-11-2010

  • Reports > Security > Permissions List - NEW - feature that allows users to run reports on Security Users Lists, Individual users' control and menu permissions lists; Group control and menu permission lists, etc.
  • Entries > ATC - NEW - feature added to let users manually type in their WO # and Task # without being forced to search for it in the Select WO # picklist
  • Admin > Global Config > ATC > Main > Preferred ATC WO Entry - NEW - option to set the default preference for the ATC Entry form's WO entry. Choose from "Barcode" or "Enter WO"

Version 6.50M, released Jul-01-2010

  • Employee Security - NEW - feature that allows separate Security Controls for the Employee Training Records Add & Delete button.
  • Employee Security - NEW - feature that allows separate pagetab Controls security for the Job Data, ATC and Training pagetabs

Version 6.50L, released Jun-16-2010

  • Print to File - NEW - feature added to allow users to attach up to three additional files, from anywhere on your computer, to any existing Print to File email. Each filename recorded in the Print to File Log.
  • Quotes > Print > 1 Detailed Customer (Standard printouts only) - NEW - stretched item detail text field further across screen in an effort to conserve paper
  • Quotes > Print - Fixed - problem where if "Suppress Trades if zero" option was turned on, it always suppressed the Trades column, even if one or more of the items had Trades that were not zero.
  • Quotes > Items List > Margin % - NEW - added additional decimal place for a total of two decimal places for each margin
  • Quotes > Items List > Trades Margin % - Fixed - problem where margin did not calculate properly for Profit/Sell configured margin. Made Trades margin "n/a" when the configured margin includes Cost.
  • Quotes > Print > Shop > TOTAL Margin % - Fixed - problem where margin on the Shop printout did not match the margin on the Quotes > Items screen

Version 6.50K, released May-13-2010

  • ATC Entries - fixed problem where WO Labor entry for Actual and Billed hours were off by 1/100th of an hour when configuration set to No Rounding.
  • ATC Entries - fixed problem where user could not enter Billed Hrs value when configuration set to No Rounding for Billed Hours.
  • WareHouse Config - fixed intermittent problem where user would get message that a unique WHS designation already existed when it did not.

Version 6.50J, released Apr-13-2010

  • Security for Employee Sensitive Data - a new Security Control Permission was added to the system to allow users to deny access to viewing sensitive data in the Employee form. This will allow some users to access general information such as name, address and contact information, but prevent access to data such as Social Security number and other job-related data. Note: This option requires the Security module to be registered. This option will automatically be "denied" after the update is completed.
  • Security for Employee Hourly Costs - new Security Control Permissions were added to the Employees, Work Orders, Work Order Quick Labor, Reports > Employees > 2 Labor Summary and Reports > Employees > 3 Accrued Labor forms to prevent or allow individual users access to Employee hourly costs on-screen and in printed reports and XLS exports. Check for "Show Employee Labor Costs" entries in the Security Control Permissions. Note: This option requires the Security module to be registered. This option will automatically be "denied" after the update is completed.
  • Work Orders > Main > Print Direct to Default Printer- fixed non-recoverable error from version 6.50H
  • Query Forms - fixed non-recoverable error that occurred if user selected "Equal to" or "Greater than or equal to"
  • RO > Receive - fixed obscure non-recoverable error that occurred when users deleted Exchange items from a Work Order after they were added to an RO

Version 6.50I, no release

Version 6.50H, released Apr-02-2010

  • Non-Recoverable Errors - added program code to exit AVM-2000 immediately upon receipt of a non-recoverable error to keep users from needing to use the Task Manager to shut down AVM-2000.
  • RGO's > Receive > Deplete RGO from Inventory - new button allows users to deplete inventory items returned to vendors from stock.
  • Customers > Main > Hide from PickLists / QuickFills - new function allows users to checkmark this to prevent Customers from showing in pop-up picklists and from Quickfilling in forms like Work Orders, Invoices, Credit Memos, etc. This will be useful so that customer codes of former/"old" customers are no longer easily accessible when creating new records.
  • Vendors > Main > Hide from PickLists / QuickFills - new function allows users to checkmark this to prevent Vendors from showing in pop-up picklists and from Quickfilling in forms like PO's & Expenses, Inventory, Vendor Adjustments, etc. This will be useful so that vendor codes of former/"old" vendors are no longer easily accessible when creating new records.
  • PO's > Order > OrdQty - R-click in this field now allows users to edit the Qty Ordered on non-serial, non-batch, non-req items that already have receipts against them.
  • P & E's > Browse - new option to filter the Browse list to ALL, Unposted or Uncleared entries only.
  • Quotes > Items List - new buttons added for "Move Up" and "Move Down" to allow users to move individual quote items up or down in the list
  • Warranty Claims > Browse - now shows incomplete claims highlighted in yellow; and completed claims in white
  • Work Orders > Main > Print > Choose Printer then Print - added program code that only asks users one time to choose their printer; rather than asking to choose the printer for every task that prints
  • Work Order > Details 1 > Update Inventory - use of this function now makes an Inventory History entry showing the update of the repair cost of an inventory item
  • 337's > Main > Print > 1 - fixed typo error of "Tilte" to "Title" in the Instructions
  • Reports > Inventory > 1 > Main > 1 > Print to File - fixed problem where extra rows of blank spaces were added between each entry
  • Screen Sizes - increased the size on additional forms such as the A/P Listing, Manuals Due Pop-Up, and Calibrations Due Pop-up
  • Test Equipment - form now remembers last record user was working with and re-opens the form with the last used record

Version 6.50G, No Release

Version 6.50F, released Mar-16-2010

  • Misc. Errors - added program code to try to prevent "File in Use" errors from happening in P & E's

Version 6.50E, released Feb-24-2010

  • General Ledger - COGS type accounts now allowed to be used in Invoices, Inventory, Customer Adjustments and Customer Credit Memos
  • Misc. Errors - added program code to try to prevent "File in Use" errors from happening in Work Orders, Invoices and P & E's

Version 6.50D, released Feb-08-2010

  • WO form / ATC Entry form - fixed problem where WO form would intermittently open at first WO ever created, after using the ATC Entry form
  • ATC Entries - Right-click can now access the Phraser in the Closing WO Labor Descrip field

Version 6.50C, released Dec-29-2009

  • Work Orders > Main > Cust PO # - increased field length to 20 characters
  • Invoices > Main > Cust PO # - increased field length to 20 characters
  • Invoices Taxes - Fixed - minor rounding issue with Override Tax Amount and Tax Charged
  • Reports > Vendor > 2 Approved Vendor List - Fixed - problem where the "Order By" dropdown would only allow selecting Next Audit

Version 6.50B, released Nov-24-2009

  • OPTIONAL Module for Electronic Signatures - New optional module available for purchase for applying Electronic Signatures to documents such as 337's, 8130's, Weight & Balances, Log Books (limited to 2 printouts), WO and Invoice RTS Statements, Employee Training Records, etc. Users must have the optional Security module registered and turned on in order to use the Electronic Signatures. Users must use a scanner to create JPEG files from handwritten signatures and then configure users to apply signatures to specific documents. See the Electronic Signatures chapter for more detailed information. A preview and more details are also available on our website at: http://www.tangoware.com/avm2000/electronic_signatures.htm
  • Browse Grids - Modified - when users are sitting on the last record in the database, the Browse grid now forces the entries to "bump up" so that more than one record shows on the screen. This prevents users from mistakenly thinking they only have one entry in the Browse grid.
  • Customers & Vendors Contact Grids - Improved - now force the grids to open at the top of the gridlist for all records
  • Test Equipment > Check In / Out - Fixed - problem where the grid did not refresh itself with updated data when users moved between the records using the toolbar navigation arrows
  • Monthly Totals > Print > # 2 - Fixed - problem where after printing, the system would jump back to the very first month's records ever in AVM-2000

See Also

Update Release Notes

6.50Y Releases (2013)

Version 6.50W to 6.50X Releases (2012)

Version 6.50A Release

Version 6 Releases prior to 6.50A

Version 5 Releases


Version 6.50A Release

Important information about the new AVM-2000 version 6.50 (released Oct-2009) is contained below. New system requirements, information about significant changes, etc. is included below.

IMPORTANT NOTES:

* Before completing the update to 6.50+, users must have each of their AVM-2000 workstation computers set to a minimum computer monitor screen resolution of 1024 x 768.

You can check your current resolution by right-clicking on your computer desktop and selecting Properties. Then click the Settings tab. Look at the values for Screen resolution. If the value is equal to or greater than "1024 by 768", you do not need to make any adjustments. If the value is less, then you can usually adjust your resolution to a larger size by moving the arrow towards "More". Be aware that this will change the screen resolution for your entire computer and all software; not just AVM-2000.

* Users who run their Invoice Sales Tax reports from AVM-2000 should be aware that changes were made in the explanation and reporting modules that will require close attention during the first month of use in AVM-2000. See more detailed information below.

* Multi-user licensing protection is now included with version 6.50A and above. Users with multi-user versions of AVM-2000 should check with TangoWare to determine how many workstation licenses they are licensed for.

COMPLETED MODIFICATIONS:

+ Screen Sizes – over 35 of the most-used screens / windows in AVM-2000 were increased in height and width in order to show more data on the screen at one time. Includes Work Orders, Invoices, PO’s & Expenses, Quotes, Inventory, Customers, Vendors, Aircraft, Employees and many more.

+ Customers > Main – new "Search" function allows users to search for text in the Contacts grid or the Comments field. See the new field for searching to the top right of the Contacts grid. Type in your search text, and then click the Search Contacts or Search Comments button. Keep clicking the button to locate the next text that matches your search.

+ Vendors > Main – new "Search" function allows users to search for text in the Contacts grid or the Comments field. See the new field for searching to the top right of the Contacts grid. Type in your search text, and then click the Search Contacts or Search Comments button. Keep clicking to button to locate the next text that matches your search.

+ Customer Adjustments – modified the shop and customer printounts to match the order of dollar items on the screen (Labor, Parts, OW, Ship, Other, etc.)

+ Customer Adjustments – fixed intermittent error that would occur when an adjustment for a customer who was deleted from the Customers database was accessed.

+ Customer Credit Memos – modified the shop and customer printounts to match the order of dollar items on the screen (Labor, Parts, OW, Ship, Other, etc.)

+ P & E’s > Main > Magnifying Glass Buttons – the vendors’ address fields now display on the Vendor data viewer screen

+ Admin > Utilities > Send files to CTI – new function allows users to zip up selected data files to be sent to CTI when there is an error or other issue. Users may zip all files, or individually select files, to be zipped to a temporary folder. After the files have been zipped, they may be FTP’d or emailed to CTI from directly within AVM-2000 (when there is an internet connection). FTP will generally accept any filesizes and does not require access to your email server’s SMTP address. Email is best when sending smaller filesizes as most email servers restrict users from sending large file attachments. Be advised that upload times are slower than download times over the internet, and every computer, network, ISP, server, etc. has different times for uploads. Please be patient if sending large files. If you have FTP’d files to CTI, please also call or email us with more information about why you have sent us your files.

+ Admin > Local Config > General > Print to File / Email - added new fields for SMTP username and password for use with internet providers who require Authentication to send emails. Options now available to allow users to choose Server Authentication of: 1 None, 2 Plain, 3 Login, 4 Cram5 for emailing. The Authentication is available for use in the following AVM-2000 functions: Admin > Errors > Email to CTI, Admin > Utilities > Send Files to CTI, all Print to File modules, and the external AVM2000\DATA\_ext_sendfiles.exe function.

+ Invoices, P & E’s, Quotes – fixed printout page numbering error where printouts would say "1 of 1", "2 of 2", "3 of 3", etc. instead of "1 of 3", "2 of 3", etc.

+ Invoices > Main > GL AutoLoad – fixed problem with Invoices created from Work Orders with Flat Rate Parts and Equipment; where amounts would sometimes be loaded into the incorrect GL account number. Also prevents autoload from creating $ 0.00 entries.

+ Invoices > Main > Print – now gives users a warning if the Parts & Equipment values are negative because the invoice will be unable to be posted with the negative value. This will help prevent users from printing and giving customers an invoice, only to find that they cannot post that invoice later. The parts amount on the Main page will also display in a red font to indicate the negative value.

+ Invoices > Taxes > Explanation – made significant enhancements to the taxing explanation to show exactly how each of the taxes was calculated, how much is exempt, etc. This explanation also prints on the Invoices > Main > Print > 4 Shop Detailed Summary printout. Changed the labels on some fields to better match terminology used on government tax reporting forms.

+ Invoices > Taxes – modified the way that exempt values are reported in the taxing matrix at the top of the page. Any value that is NOT taxed is now reported as exempt, whereas previously only items specifically marked with special exemptions, such as Customer exempt or Aircraft exempt, were reported as exempt.

+ Admin > Global Config > Taxes > County Taxes – users now have the option of including Invoice Other amounts in the county tax calculations or not. (Standard Taxes 1, 2, 3, and 4 do NOT include the Other amounts as it is configured to be taxed separately.)

+ Monthly Totals > Taxes (Sales) – modified the way that exempt values are reported for more accurate reporting. Fixed some on-screen reported values. Enhanced printed reports to include more detailed information. Users should be aware that the first month’s printed reports will be a mixture of the "old" values reported by AVM-2000 for taxes, and the "new" values. This may cause some discrepancies on the first month’s tax reports and users are advised to carefully check reported values and do some manual calculations from Invoice values if necessary. Changed the labels on some fields to better match terminology used on government tax reporting forms.

+ Monthly Totals > Taxes (Sales) – modified the way that Customer Adjustments and Credit Memos are reported so that users can more easily calculate Gross Sales values for tax reporting purposes. Customer Adjustments without specific tax values, but containing sales values, now show on the report so that gross sales can be properly adjusted for tax reporting purposes. Customer Adjustments relative to payments or balances (which do not affect gross sales values) are not reported on the printed Customer Adjustment Tax report, but do still show on the Monthly Taxes > Main > Print > Customer Adjustment list.

+ Recurring Invoices > Text > Spellcheck button – fixed non-recoverable error

+ Recurring Invoices > Taxes page – removed Taxes page from Recurring Invoices due to Invoice taxing modifications made in the standard Invoices. All Recurring Invoices must now be converted to a standard Invoice before taxes will be calculated and before the Invoices can be posted.

+ Calendar Pickers - fixed intermittent problem that would occur when the Admin > Environment > Date format was NOT set to American.

See Also

Update Release Notes

6.50Y Releases (2013)

Version 6.50W to 6.50X Releases (2012)

Version 6.50B to 6.50V Releases

Version 6 Releases prior to 6.50A

Version 5 Releases


Version 6 Releases prior to 6.50A

Please note that this file may not be current. You should check the version 6 section of our website, at http://www.tangoware.com/Version6/Version_6.htm for the most up-to-date details.

Note: These release notes listed in reverse chronological order.

Version 6.11C_005, released May-21-2009

  • Admin > Global Config > Inventory > 1 General - NEW - Option to "Warn when inventory will expire within xx days". This function turns on a pop-up window that displays when AVM-2000 starts up, showing all Inventory main, serial and batch items that have a shelf expiration date within the number of days configured. This option checks the Inventory > Main > Order Info page, Inventory > Serials > Edit and Inventory > Batches > Edit pages for expiration dates. The pop-up warning screen can be printed by using the [F 11] key to print the screen.
  • WO's, Invoices, PO's, LBS - Modified - added additional program code to help prevent non-recoverable Update Conflict errors.

Version 6.11B_017, released Apr-22-2009

  • Admin > Global Config > 1 > Main - Modified - Option to Disable duplicate fields when batches and serials are in use was previously a Local Config option and could be set differently at multiple workstations. Option is now a GLOBAL Configuration option. Users who want to use this option will need to turn it back ON after this update is complete.
  • Print Pickers - Modified - made a change in all print picker windows in AVM to indicate which part of the print picker form has focus. This will help prevent users from accidentally typing into the number of copies field instead of into the list. List items shown in a light red highlight do NOT have focus. Users will need to click back into the Print List to give the list focus
  • WO > Labor - New - users can right-click in the Description field to pop open an editing window for text. The Phraser is now available to use for Labor Text in the WO and Quick Labor forms. Users may optionally increase the number of characters the Descrip field will hold to 254.

Version 6.11A_029, released Mar-17-2009

  • Inventory > Change/Combine - Fixed - When WHS's are in use, modified the Combine functions to allow combining unique part numbers within the same WHS.
  • Work Orders > Details 2 - NEW - pagetab for Details 2 added. Will contain a grid for use with new Labor Budgeting function and will allow TangoWare to add additional new fields and functions to WO Tasks in the future.
  • Work Orders - NEW - Added new integrated Job Skill Budgeting to Work Orders. This new function uses Admin > Global Config > Employees > 1 Job Skills Master database, and requires the Job Skills interaction function to be turned on in the Admin > Global Config > Work Orders > General > Main page. Each employee may be assigned a default Job Skill for use with Work Order labor entries. The WO > Details 2 page for each task will allow users to setup a list of Job Skills with how many hours are budgeted for each skill. Then, WO Labor entries will be used to calculate the Actual hours spent for each Job Skill. WO > Labor; WO Quick Labor; ATC Entries and ATC Maintenance now allow entry of a Job Skill for each individual labor entry made in AVM-2000. Please see the HELP section under Work Orders > Details 2 > Labor Budgeting for more detailed information and instructions. Please note that this function is a work in progress and there are currently no report printouts containing the budget hours data. Budget data is only accessible from the Work Orders > Details 2 page for each individual task.
  • Invoices > Print > 4 Shop Profit Summary - Fixed - non-recoverable error that occurred if using Print to File with the Shop Profit Summary printout
  • Help - NEW -- updated general help files and included new Help for the Labor Budgeting function.

Version 6.10Z_003, released Jan-15-2009

  • Admin > Global Config - Modified - Moved all Documentation-type configuration forms to a new Admin > Global Config > Documentation menu. Includes 337's, 8130's, Log Book Stickers, Weight & Balances, Warranty Applications and Claims, MCFs and TBO Components.
  • WOs - Improvement - modified and improved the focus function on pagetabs so that users are not always forced to return to the Tasks List page when they leave the WO form and then come back to it.
  • Test Equipment > Browse - Improvement - increased the number of characters that users can search for in the Model # field
  • Employees - Departments - New - Configuration menu option under Admin > Global Config > Employees > Department Master - added new database for storing Departments for Employees. This update converts all unique departments found in the Employee Department field into entries in the new Departments database. Users will now be able to select the appropriate Department for an Employee from a qualified drop-down list. This will make reporting, etc. more consistent and accurate.
  • Employees - Job Skills - New - Configuration menu option under Admin > Global Config > Employees > Job Skill Master - added new database for storing Job Skills for Employees. This database for use in the future with our optional Scheduler module.
  • Invoice Taxes - New - Added new County Tax function; to be used primarily by users in Florida. Allows users to store database of different counties with individual tax rates and maximum tax amounts for use on Invoices.
  • 8130 - Fixed - problem where landscape printout had overlapping labels (the number 8. and the word Part overlapped)
  • Help - Updated - to reflect new Documentation Configuration menus and new County Tax function

Version 6.10Y_035, no public release

Version 6.10X_015, released Dec-04-2008

Phraser - Fixed - problem where Phraser would not work properly when the local configuration option to "Force all text to uppercase" was turned on

Version 6.10X_014 released Dec-02-2008

  • Admin > Global Config > Bookkeeeping > 2 Checkbook > Check Printing - NEW - options available to "nudge" fields on printed Vendor checks to allow fields to line up properly on printed checks. Allows printing test check on plain paper to be sure fields align.
  • Monthly Totals - Fixed - intermittent problem where sometimes a non-recoverable error # 12 would occur while in the Monthly Totals form
  • Parts Picker - Fixed - intermittent problem where sometimes a non-recoverable error # 11 would occur while using the Parts Picker form
  • Invoices - Fixed - intermittent problem where re-posting an invoice that had previously been posted would sometimes make the invoice show in the incorrect month's Sales Tax Report.

Version 6.10W_001 released Oct-15-2008

  • Entries > ATC or [ F9 ] - Fixed - problem where users would see the ATC screen flashing

Version 6.10V_007 released Oct-02-2008

  • Invoices > Parts > Do Not Chg Customer - Fixed - intermittent problem where users sometimes had to click multiple times in the checkboxes to get the checkbox to be marked or unmarked
  • Work Orders > Printing for Customers - NEW - Config options in Admin > Global Config > Work Orders > General > Printing to allow suppressing printing of detailed labor entries on Customer printouts. Choices include suppress all labor entries with 0.00 billable hours, suppress all labor entries (show summary only) or prompt for choices each time print a Customer printout
  • Entries > ATC > WO # - Fixed - problem where some closed Work Orders were showing in the picklist

Version 6.10U_002 released Sep-16-2008

  • Reports > ATC > 1 Detailed Query List - Fixed - problem where querying on a specific Work Order number did not produce the expected results (too many results, with incorrect WO #)

Version 6.10T_006 released Aug-27-2008

  • Work Orders - Fixed - error where adding more than 999 tasks caused error message. Users now prevented from adding more than 999 tasks per WO
  • ATC - NEW - improvements for users with night shift employees and new optional California Overtime options
  • Error Log - Fixed - problem with VISTA operating systems that would cause errors when using the Email Error Log function
  • General - File in Use Errors - Improved - added program code to try to prevent "File in Use" errors that some users were experiencing
  • Test Equipment - NEW - optional Check In and Check Out functions
  • Help - Updated - Help files have been updated
  • Reports > Employees > 3 Accrued Labor - Fixed - problem where any entries with an empty Employee Code would cause a non-recoverable error. AVM-2000 now ignores any entries with blank ECodes during this report.
  • SpellChecker - Fixed - problem where SpellChecker would sometimes insert extra spaces into text blocks
  • Recurring Invoices - Modified - Create Page's POST option now does not turn itself back on until a user clicks in the checkbox, or closes and re-opens the Recurring Invoice form
  • Month End Reports - Fixed - problem where the default From and To Dates were not populating correctly
  • Print to File - Modified - removed option to print to an XLS file because of "worksheet" error. Five other print types still available.
  • Work Orders > Tasks > Print > 3 Continuous Detail Report - Fixed - problem where Flat Rate Totals for Parts and Other were misaligned
  • Work Orders > Task Details - NEW - Landings field added for reference purposes. WO > Main page displays the highest Landings number from all tasks

Versions 6.10Q, R, and S - no public release

This information covers upgrade version 6.10P

  • Monthly Totals > Taxes (Sales) - NEW - Report now available for OTHER Tax
  • Invoices > Consumables Fees - NEW- optional feature allows users to setup percentages for use in calculating an automatic consumables fee on Invoices. See the Admin > Global Config > Invoices > Consumables Fees page for more information. Uses existing OTHER field.
  • Admin > Global Config > WO > General > Printing - NEW - option to print "N/A" or other text in the left-hand headers of "blank" fields on printed reports
  • WO > Reqs > XRef - FIXED - problem where selecting an XRef to replace an existing Req part # would not properly put the new Part # back into the Reqs grid.

No Public Release for 6.10N, 6.10O

This information covers upgrade version 6.10M

  • Fixed & Rotary Wing Weight & Balances - IMPROVED - new features allow users to store weights in the Inventory database to be accessed from Weight & Balances (eliminating the need for some to use Equip Specs database) and also allows import of selected Equipment items from a Work Order into the Installed Items list.
  • Customer Adjustments - Fixed - problem where clicking back and forth between Customer Adjustments other forms, such as Customers, would cause the form you were currently looking at to "jump" to some other random record.
  • GL / Financials - IMPROVED - new features and warning messages should help prevent double-posting of Invoices, P & E's, Customer Adjustments, Customer Credit Memos and Vendor Adjustments in multi-user situations.
  • Work Orders - NEW - now filter the Browse page to OPEN Work Orders only, and then search for a Customer Code or Tail #, etc., making it easier to locate a specific Work Order
  • Log Book Stickers - Fixed - problem where some fields were editable in the Browse screen
  • System Info - NEW - now shows where temporary VFP files are stored
  • Purge - Fixed - non-recoverable error when purging P & E's only
  • Recurring Invoices - Fixed - intermittent non-recoverable error when closing the Recurring Invoices form

This information covers upgrade version 6.10L

  • Local Configuration - Form Docking - Fixed - problem with option "Dock forms to top left each time opened" where the form would dock itself every time the form lost focus and a user clicked back to it; instead of only docking upon initially opening the form.
  • Local Configuration - Remember Screen Size & Position - Fixed - problem where this option would not always remember the correct size and position when turned on.
  • Inventory > Browse - Fixed - problem where clicking back and forth between other forms, such as Work Orders, and the Inventory > Browse page, would cause the Work Order # you were currently looking at to "jump" to some other random Work Order number.
  • Work Order > Equipment - Fixed - problem where user could not click into the "Do Not Charge Customer" checkbox.
  • Parts Picker (accessed from Work Orders, PO's, etc.) - Fixed - intermittent problem where using the Cost or List/Sell italic calculator would not always populate the correct value back to the Parts Picker from the calculator screen

This information covers upgrade version 6.10K

  • Work Order Quick Parts - Fixed - problem where typing in the Description field would cause an error; only when the Part # field was blank.
  • ATC Entries - Fixed - problem with Clock Types drop-down when the list is long enough to scroll AND employees had a default Clock Type set at the top or middle of the Clock Types list. Would not allow user to select a type in the list lower down than the default entry

This information covers upgrade version 6.10J (There was no release of version 6.10I).

  • VISTA Aeros - Fixed - problem where using VISTA's Aeros functions would cause caption bars, etc. to "disappear" in AVM-2000.
  • SKU Labels - Printing - Fixed - intermittent problems with the optional SKU label printing module where printing the labels would not always print the correct number of labels to the printer.
  • Reports > Inventory > 3 Cost of Inventory Sold / Purchased - Fixed - problem where drop-down Type would not allow user to select "Sold"
  • HELP buttons - NEW - have been added to the Work Orders > Other, Requisitions, and Exchange/Repair pages.
  • Reports > Inventory > 1 Detailed Query List > Sold/Purch/Used - Modified - when Report Type is set to PO-type, user is now allowed to enter alpha characters into the PO # query field.
  • Work Orders > Tasks - Fixed - Task Shop Notes field text is no longer overwritten when a user Transfers or Copies a Task

This information covers upgrade version 6.10H.

  • Invoices > Main > ADD GL manually after AutoLoad used - Fixed - rare problem where if a user had set the workstation's local configure to automatically "dock" forms in the upper left of the screen, the GL picker form would get "chopped" up on the screen and make it difficult to pick and use the GL for Invoices.
  • SKU Labels - Print Previews - Fixed - problem with the optional SKU label printing module where clicking on the print preview of the label on the screen would cause a non-recoverable program or data error

This information covers upgrade version 6.10G.

  • Reports > Aircraft > Inspection Report - Fixed - rare problem where if a tail number had lowercase letters in it; the tail number would appear on the Aircraft Inspection report with an "unknown" customer code instead of the correctly matching customer code.
  • P & E's > Receive > Cost Averaging - Fixed - non-recoverable program error that made this option un-usable.
  • Parts Picker > Unit of Measure drop-down - Fixed - non-recoverable error that prevented users from changing the Unit of Measure in the Parts Picker form itself.
  • WO / PO Requisitions - Modified -
    1) The "Add from Reqs" list on Parts & Equip pages now looks at whether the full quantity for the task has been used on the WO or not;
    2) A new field for "Used Task" in the WO Reqs. page and in the "Unused Reqs" pop-up browse list on the Parts & Equip pages shows the quantity of the Req. item that has been used on the task . The Parts Picker now looks at this number to determine how many more are needed for the task and puts that value into the quantity field as a default in the Parts Picker;
    3) The "Delete Reqs. once used" config option now looks at whether the full quantity for the task has been used on the WO or not before deleting the WO Req. item;
    4) PO Req. line items now leave the ForStock and ForTask quantities as original values during a Batch split;
    5) A new PO line item field "Ttl to Task" shows the Total of the split req. item that have been added to the Task, while the new field "Rec'd to Task" shows how many from that line item were received to the Task

This information covers upgrade version 6.10F.

  • Printer Name Field - Modified - increased the field length of the AVM-2000 Standard Printer Name field to help prevent "Error accessing printer spooler." problems.
  • W & B - Modified - made warning messages about calculation errors appear in red text instead of yellow to make them easier to see. Also modified some of the text to make it easier to determine what the error is.
  • Customer Adj's / Customer CM's - FIXED - obscure error where POSTing would incorrectly report a problem with a GL account; preventing the user from posting the transaction.
  • Manage Checkbook / Register - Modified - added program code to help prevent intermittent error: "Variable 'IDNUM' not found."
  • Work Order / PO Requisitions - Modified - when the config option "Delete Req. Items once used" is turned ON; made changes to be sure that the Req. item remains on the Work Order until the full quantity needed for the task has been fulfilled / added to the Work Order

This information covers upgrade version 6.10E. (There was no release of version 6.10D)

  • Security - FIXED - intermittent problem with Security Control Permission and Menu Permission Groups where trying to access these forms caused a non-recoverable program or data error
  • Inspector QuickFills - NEW - in 337's, 8130's, Fixed Weight & Balance and Rotary Weight & Balance - added checkbox option on each form to temporarily shut off the linking QuickFill fields for Inspector's Cert # and Name to give users the most flexibility
  • 337 - FIXED - problem where Print to File would give an error on trying to print the 337 forms

This information covers upgrade version 6.10C (there was no release of Version 6.10B).

  • Reports > A/R Statements - fixed issue where users were unable to mark the checkboxes in the grid to include or exclude customers from the printing list

This information covers upgrade version 6.10A

  • VISTA - The release of version 6.10a was completed in order to provide users with a Windows VISTA-compatible version of AVM-2000. Version 6 still also remains Windows XP, SP 2 compatible.

See Also

Update Release Notes

6.50Y Releases (2013)

Version 6.50W to 6.50X Releases (2012)

Version 6.50B to 6.50V Releases

Version 6.50A Release

Version 5 Releases


Version 5 Releases

This section reviews the release notes for Updates Version 5.10a to Version 5.11m.

In This Section

Version 5.11a to 5.11m Releases

5.10b to 5.10U Updates

Update 5.10 a - Initial Release June 2005

See Also

Update Release Notes

6.50Y Releases (2013)

Version 6.50W to 6.50X Releases (2012)

Version 6.50B to 6.50V Releases

Version 6.50A Release

Version 6 Releases prior to 6.50A


Version 5.11a to 5.11m Releases

This information covers update versions 5.11a to 5.11 M. Please note that this file may not be current. You should check the version 5 section of our website, at http://www.tangoware.com/Version5/Version_5.htm for the most up-to-date Update details

Version 5.11 M released Mar-06-2007

  • 337 Form, Rev. 10-06 - modified the behavior of the "Date" block on the back page of the 337 at the top of Block 08. This date field was originally programmed to use the Conformity Date, and now instead uses the "337 Date" from the Main page of the 337s form. This modified behavior is consistent with the Date used at the top of Block 08 on the 337 Form, Rev. 12-88.
  • Environment > Date - fixed problems where users with a date format other than American were experiencing problems using the italic pop-up calendar date selector. This was especially a problem for the Work Order Closed Date as users were forced to use the pop-up calendar to choose their Close Date.
  • Other - miscellaneous custom modifications

Version 5.11 L released Feb-13-2007

  • 337 Form, Rev. 10-06 - completed modifications to include the newest printout for FAA Form 337, Rev. 10-06, in AVM-2000. Print choices still exist to print the 337 form Rev. 12-88 as well, in the event that an "old" 337 may need to be printed.

    * Some new fields/choices were added such as Aircraft Series, a new choice for 6 B - "Certified Maintenance Organization", a new choice below 6 D - "Extended range fuel per 14 CFR Part 43 App. B", and a new choice for 7 Approval BY - "Maintenance Organization". These choices only affect printouts for form Rev. 10-06.

    * A new Series field was added to the Aircraft Database > Main page, and if populated, will be auto-filled into the new 337 Series field when the Tail # is selected.

    * Some fields left in the 337 form are no longer used on the new form Rev. 10-06 and a notation is provided on the screen to indicate this. These fields will only work for printouts for form Rev. 12-88.

    * Some changes were made in the 337 Configuration to accommodate changes on the new form.

    * Formatting changes were made to the Address auto-fill for Registration Address and Block 6 A - Agency per the new form Rev. 10-06. 1 line prints with the street address, 1 line with the City and State, and the last line with the Zip Code and Country. This change will only affect new 337 forms created. (NOTE: If Block 6 A - Agency is auto-filled, the Country used comes from the main Company Address configuration under Admin > Global Config > General > 1 Company Information)

    * Users with 337 Templates may need to update their Templates to accommodate the new form requirements, in particular, Block 6 A - Agency Address.

    Specific questions about the effective date for use of this new form, and how to properly fill out the form, etc., should be referred to your local FAA person.

Version 5.11 K released Feb-09-2007

  • Environment > Date - fixed problem where selecting a date format other than American still printed the dates in American format on most printouts
  • General Ledger - fixed obscure problem where properly configured accounts would sometimes not show in the GL Picker or on some Reports

Version 5.11 J released Jan-10-2007

  • Invoices > GL AutoLoad Feature -- fixed problem where GL AutoLoad would issue a non-recoverable error when using the Invoice Default Shipping configured GL account number

Version 5.11H released Jan-09-2007

  • WO Convert to Invoice -- fixed problem where all aircraft data was not being copied over to the Invoices (Make, Model & Serial # were missing)
  • Screen Size & Position - new configuration choice for each workstation. Located under the Admin > Local Config > General > Appearance & Navigation. Turning on the new choice to Remember Screen Size & Position will make it easier for those monitors run at a higher resolution to consistently open AVM-2000 to the same screen/window size and same position on the desktop every time AVM-2000 is opened.
  • Vendor Adjustments > Print - fixed intermittent non-recoverable program error when printing multiple Vendor Adjustments
  • Invoices, P & E's, Customer Adjs, Customer CM's, Customer Deposits, Customer Payments, Vendor Checks, Vendor Payments Made, Vendor Adjustments - fixed obscure, intermittent error where the POST button would sometimes give the message "Posting Function has been stopped / not completed" even when all necessary fields were properly filled in, etc.

Version 5.11G released Dec-12-2006

  • Reports > Aircraft > Inspection Letters -- fixed problem where some customer names were "clipped off" on the Inspection Letters and did not print entirely
  • 8130's > Printing - fixed problem where selecting new Dual Release option did not properly print blocks 21 to 23.

Update 5.11f was released on Nov-22-2006

  • Work Orders - Closing and Converting to Invoice protection - now stops users from Closing or Converting a Work Order if any other user has the Work Order open on their computer. This will prevent errors where the Close Date and/or Invoice # were not being saved in the WO Main Page, etc.
  • Work Orders - Multi-User Task protection - new configuration option allows users to "lock" individual Work Order tasks to prevent more than one user from editing a task at one time. This will help significantly with data loss by keeping one user from overwriting the work of another user. See Admin > Global Config > Work Orders > General > Main > Protect against multiple users. Users can still work on different tasks in the same Work Order, or make entries from the WO Quick Labor and WO Quick Parts forms into a task that another user has open.
  • Invoice Browse - now warns user with text "Needs Calc" in the TOTAL column if a Work Order has been converted to an invoice and the tax calculations have not yet been done on the Invoice. Viewing the invoice, or printing the invoice, will calculate the taxes, and make the TOTAL display on the Browse page.
  • Invoices > Print Range of Invoices - improved to now completely pre-process and re-calculate all Invoices before printing. This will prevent an isolated problem where some users had invoices in the print range that did not print the taxes.
  • 8130's - now allows Dual Release in Block 19
  • WO Quick Labor - fixed intermittent problem with the Delete button on the Browse page. AVM-2000 sometimes did not let users delete labor entries.
  • Help Files - the AVM-2000 Help Files and User's Guide (PDF) were updated to include the instructions for using the new Work Order multi-user protection functions, etc.

Update 5.11e was released on Oct-27-2006

  • P & E's Shop Printout - (P & E's > Main > Print > 1) - fixed problem where Balance Remaining calculation was incorrect on Work Order Requisition items
  • ATC Entry Form [ F9 ] - If configured, now allows Employees to enter Sick, Vacation, Personal and Comp Time entries. Entries must not exceed time in the "Bank", and supervisors must still Authorize the Times / Entries in the ATC Maintenance Form.
  • Work Orders > Browse - now has new column "I" with checkmark to indicate if the Work Order has been Invoiced. If no checkmark in this column, the WO has not been invoiced.

Update 5.11d was released on Oct-06-2006

  • Fixed Wing W & B - added your company's Line 2 Address to the Header of the W & B Printout
  • WO Quick Labor - added new program code to prevent users from saving Labor entries to DELETED Work Order tasks
  • ATC Form - added new program code to prevent users from saving Labor entries to DELETED Work Order tasks

Update version 5.11c was released on Aug-31-2006

  • Aircraft - now prevents users from saving a record with a BLANK Tail #
  • Aircraft - now prevents users from CHANGING a Tail # that is BLANK. (User must delete the blank Tail # entry and create a new record.)
  • Aircraft - added program code to prevent duplicate entries from showing on the Aircraft Inspection Lists when an Aircraft entry has a BLANK customer code
  • Customers & Vendors > Contacts - added program code to prompt users to SAVE an un-saved record to allow adding a new contact entry

Update version 5.11b had no public release

Update version 5.11a was released on Jul-18-2006

  • Work Orders > Browse page - added new column for Invoice # on the far right of the grid
  • Work Orders > Browse page - added new highlight function to easily see the status of a Work Order. YELLOW = open; GREEN = Closed, NOT Invoiced; WHITE = Invoiced
  • Work Orders > Tasks > Print - fixed problem where Work Order printouts did not always print correct Finish Date.
  • Transactions > Vendor Checks & Payments > Clear P & E's - added a new column for Pending Payments
  • P & E's > Print - fixed problem where PO Vendor and Shop Printouts were not printing TERMS for the PayTo Vendor
  • CHANGE Buttons - added new text warning to CHANGE buttons in Customers, Vendors, Aircraft, Employees and Inventory to warn that all other users should be closed out of the AVM-2000 to prevent any problems with the Change function

See Also

Version 5 Releases

5.10b to 5.10U Updates

Update 5.10 a - Initial Release June 2005


5.10b to 5.10U Updates

This 5.10 Update Releases section covers updates release from 5.10b, July-2005, to the most current update version 5.10z, June-2006. (Release notes for our initial upgrade release for the new version 5, version 5.10a, can be found in the Upgrade 5.10a section.)

The most up-to-date release notes can always be found on our website in the Version 5 Upgrade section.

Update version 5.10z was released on June 21, 2006.

  • Databases > Inspection Items Master - Added program code to prevent users from making duplicate entries.
  • Databases > Inspection Items Master - Added new "CHANGE" button to allow users to change the name / description of an existing Master Item. This name change carries over and updates the Item name for every individual entry assigned to each aircraft for the "changed" Inspection item.

Update version 5.10Y was not publicly released.

Update version 5.10X was not publicly released.

Update version 5.10W was released on May 08, 2006.

  • Invoices > Printing - Fixed intermittent problem from versions 5.10U & 5.10V where some workstations would not print Invoices

Update version 5.10v was released on May 05, 2006.

  • Invoices > Flat Rate Parts / Tax Calc Problem - Fixed error from version 5.10M where taxes were calculated on every individual part's Sell price instead of on the Flat Rate Parts price (when Flat Rate Parts price was used). (Note: See detailed Email notice for more specific information.)
  • WO Quick Parts / ATC - NEW - checkbox was added to form to allow users to "look up" which WO # the employee is currently logged into; or if un-checked, the WO # does not get looked up. Also fixed refresh problem where WO # did not update with each new Ecode entered
  • Print to File - Limit Email list to Code - fixed problem where the "limit to" function was not restricted to exact matches on the code. (Example: Limit to CHTA would also show email addresses for CHTA1 and CHTAN, etc.)

Update version 5.10u was released on April 19, 2006.

  • Optional Print-to-File module - New - Evaluate our new Print-to-File optional module. Allows you to create PDF, RTF, HTML, DOC & XLS (2000) and TXT files from many AVM-2000 printouts. Email any of these created files directly out of AVM-2000 with no additional software necessary ! See new choice in many Print Picker windows.
  • Invoices > Print > 2 Range of Invoices (for Print Direct to Default Printer) - Fixed error from version 5.10S where printing a range of invoices would incorrectly print the same name and address on every invoice in the range
  • Work Orders > Details > Update Aircraft Records - Modified the pop-up confirmation window for this function so that users will see a better picture of what the changes to the Aircraft records will be.
  • Right-click for Phraser - Modified - Now stops users from highlighting a block of text, and then overwriting the highlighted text with a Phrase. This will prevent problems where users would inadvertently overwrite existing text with a Phrase and would be unable to "Undo" the Phrase insertion. Users will now need to delete any unwanted text before inserting a phrase.
  • Quotes > Text & Details - New - option to include Text for import into a Work Order's Task Discrepancy field. A default option for this is available in the Quote Configuration section.
  • Work Orders > Details > Print > A Shop Teardown 3 - Fixed - problem where the configured WO Form # was not printing properly on this printout.

Update version 5.10T was not publicly released.

Update version 5.10S was released on March 14, 2006.

  • Invoices > Parts screen - fixed intermittent problem where incorrect subtotals would sometimes display on the Invoice Parts page screen. Note: All printouts, etc. still print correctly, even if the screen shows incorrect subtotals.
  • Work Orders > Main page > Print -- when WO's are configured for SINGLE appliance use only -- fixed intermittent problem where sometimes the task printouts would not correctly display the FAA Repair Station text
  • Optional Label Printing module - fixed problem from 5.10Q where label printing would only print a single label; even when multiple labels where selected to print. (Note: By fixing this issue, another issue has re-surfaced where SKU labels cannot be printed from the Print Preview window directly in the Inventory module. SKU labels printed directly in the Inventory module must be printed using the Print Direct to Default printer option. CTI is still trying to find a fix for this issue.)

Update version 5.10R was released on March 09, 2006.

  • Invoices > Printing - fixed problem from version 5.10Q only where the Terms is not printing correctly on invoices
  • Warranty Claims & Warranty Apps - fixed intermittent problem where some users would experience a message on opening the Warranty Claim or Warranty Applications forms: "Before leaving this window, changes were made but not saved. You can either cancel these changes or make additional changes and then save the record." This would then cause the user to be unable to edit any existing records or add any new records.

Update version 5.10Q was released on March 6, 2006.

  • Admin > Local Config > Modems & Dialing - added new button to test Modems available for dialing
  • Admin > Local Config > Printing > Thermal Labels - added new option to set the default for Label Printing to Screen Preview or Print Direct. (Note: This is separate from the choice for standard printing)
  • Admin > System Info > Troubleshoot - added new "Available Drives" button for help with technical support issues.
  • Label Print Picker Windows - added new text below each label size showing the printer / driver that will be used to print that specific label
  • Work Orders > Other > Add Trade to Inventory - fixed intermittent problem where a non-recoverable error would sometimes occur
  • Work Orders > Tasks > R-click to chg Task Type in grid - was not properly updating the Print RTS and Hrly Rate fields on the Details page of the Work Order. (Note: Changing the task type on the Details page itself DID work correctly.)
  • Work Orders > Details > Print Label - fixed problem where printing a Work Order Component ID label directly to the default printer sent the label output to the AVM-2000 Standard Printer instead of the Thermal Label printer
  • WO Quick Parts - added new choice to "After a Save Jump to" drop-down for "WO BarCode" for users with barcode scanners
  • WO Quick Labor - added new choice to "After a Save Jump to" drop-down for "WO BarCode" for users with barcode scanners
  • Work Orders > Reqs - added new functionality to WHS field for qualified drop-down list. Now users must choose their WHS from the drop-down list rather than type the WHS manually.
  • PO Quick Reqs - added new functionality to WHS field for qualified drop-down list. Now users must choose their WHS from the drop-down list rather than type the WHS manually.
  • Inventory > Label Printing - fixed problem where previewing a label on-screen would cause a "Variable 'pnum' not found error.
  • Invoices > Taxes - addressed issue where under certain, specific conditions, taxes were not calculated on every invoice. This problem occurred when an Invoice Type was not selected, and the Tax Configuration was not completely and properly filled out. Users are now prevented from printing or posting an invoice unless a Type is selected to prevent this problem from occurring.

Update version 5.10 P was released on February 21, 2006.

  • Databases > Aircraft > Inspection Data - MODIFIED - Made changes to how Inspection Items are managed in the Inspection Items grid list. Previously, all items were added / edited directly in the grid using the EDIT button to turn grid editing ON or OFF. New functions shut down all editing in the grid, making it Read Only. Users now get a pop-up editing form to enter all data for an inspection item. All fields of information still remain visible in the grid as they always have been. These functions were modified to prevent problems with selecting and editing items in the grid. The Help > AVM-2000 Help and the Open User's Guide (PDF) were updated to reflect the changes made
  • Admin > Global Config > Work Orders > 3 Other Types > Default - FIXED - Configuration option to mark one item as the default was not working. Now users who have selected a default item in the Other Types will have the WO Other line items automatically populate with the default entry. Each entry may still be modified manually by choosing a new item from the WO Other "Type" drop-down

Version 5.10 O-- no update release

Update version 5.10N was released on February 13, 2006.

  • Admin > Global Config > General > 2 Miscellaneous > Navigation & Advisories > Find Most Recent - NEW -- Option available to locate "most recent" (newest) entries in Browse > Search fields, instead of first (oldest) entry in the list. Example: Company CHTA has 1200 Work Orders in your Work Orders database; some dating back to 2001. When this option is turned "on", the search field for Customer Code = CHTA will locate the newest, most recent Work Order in the list instead of the first Work Order they had done in 2001. This works in Work Orders, Invoices, P & E's, Log Books, etc. for Customer Codes, Vendor Codes, Tail #'s, etc.
  • Email Error to CTI - FIXED - intermittent problem where auto-generated was incorrect for emailing error information to TangoWare.
  • General - NEW - Warning text for messages "This record has skipped ID #'s . . ." modified to include text that another user may have created and not saved a new record. (This issue occurs in multi-user versions of the program only.) Lets the user know that there may not be a real problem with the numbering scheme -- there may just be a user who started a new record in that module and has not yet saved that new record. Users should be reminded to save all new records as soon as they are created to avoid this problem in multi-user installations.
  • General - NEW - Automatic Font Installation - Startup of AVM-2000 verifies that all fonts required by AVM-2000 are installed at the workstation. If a font is found to be missing, the font is automatically installed for the user.
  • General Ledger - Fixed - problem where copying an existing POSTED adjustment also copied the POST DATE information, making the new adjustment un-editable and un-postable.
  • P & E Config - NEW - increased entry fields to hold 9 digits for PO, RO & RGO auto-incrementing numbers.
  • WO's > Exchanges & Repairs - NEW - increased Description field to hold 35 chars (similar to Inventory > Description field).
  • WO's > Labor pg - NEW - when "Hide Employee Hrly Costs" (Admin > Global Config > Work Orders > General > Main) is turned on, the "Profit" Total field no longer displays on-screen. (This protects more data and forces the Labor page to behave more like the Tasks page totals.)
  • WO's > Tasks > Add > Move (Transfer) Task - MODIFIED - now checks that no one is logged into the ATC (Time Clock) in the task being moved. The user is stopped and will not be allowed to move the task if an employee is logged into ATC in the task being moved.
  • WO's > Equip & Parts - NEW - when a task has been marked as a Template, users will now have the option to deplete Inventory or not on the Equipment or Parts pages of the Work Order. A new checkbox option for "This task is a template, deplete Inventory" can be found at the top of the Equip & Parts pages, only for tasks marked as templates. This allows users to set up a "dummy" task Template without affecting on-hand Inventory; or users may choose to deplete the items from Inventory if the task is a "real" task and not just a "dummy" template.
  • WO's > Main pg - FIXED - problem where users could not manually type 6 characters into the Customer Code field; they were forced to choose 6-digit codes from the italic pop-up list.
  • Help files - NEW -- added new "Update Release Notes" section to the User's Guide and on-line CHM Help so that users have quick and easy access to the list of new items included in the updates.

Version 5.10 M released Dec-22-2005

  • Inventory Kitting - NEW Module -- a new function is available to "kit" inventory parts together to create your own new inventory parts. Available for serial or non-serial items. Inventory parts used to create the kit will be depleted from Inventory upon Kit creation. The newly created kit part will be added into the Inventory as a new part. Options and choices available for cost and list pricing, inventory control of BOM (Bill of Materials) items and more. Create a set of Master Kits for ease of use, or copy existing kits to easily create new kits. Picklists may be printed for pulling BOM (Bill of Materials) items from your stock.
  • Inventory Tax Exempt - NEW - added choices to make individual inventory part #'s exempt from tax when the part is invoiced. See the Databases > Inventory > Other page, and see the Invoices > Parts & Equipment grid (new fields added - scroll to the right). Monthly tax reports note exemptions from tax. Some inventory reports may be restricted to tax exempt items. See the Help > AVM-2000 Help menu choice for more specific information about this new feature. This function may be used to exempt items from Tax 1, Tax 2, Tax and/or Tax 4.
  • Inventory (when WareHouses in use) - NEW - function available for serialized WHS transfers allows users to transfer a part from one part # + WHS combination (ie: ABCD ^ RPR) to an entirely new part # + WHS combination (ie: ABCD-1 ^ REB).
  • Inventory (when Batches in use) - NEW - added new button to Inventory > Batches page to make a Batch part become "Standard", so that the user can then make the part into a Serialized part if necessary
  • PO Receive / Inventory - NEW - Price Averaging for Cost & List values may be turned on for PO Receipts of standard (non-serial, non-batch) inventory items. This function is turned OFF when you first update your AVM-2000, and must be turned on in the Admin > Global Config > Inventory > 1 General > Main page if you wish to use it.
  • Inventory > Serials & Batches - NEW - increased the field length / viewing size of the Notes field
  • Work Orders Task Statuses - NEW - configuration option available to populate the Work Order > Details page's Current Status with your own list of statuses. Delete statuses not used to shorten the list, or add new ones to better organize your jobs. See the Admin > Global Config > Work Orders > 5 Task Status Types for more information. Note to users with Security: This is a new menu option, and applicable users will need to granted access to this new menu option.
  • Employee Labor Reports - NEW - choice available to exclude a specific Task Type from report. See the Reports > Employees > 2 Labor Summary. This function would be especially useful to exclude SHOP Tasks from the Efficiency reporting (this would only work if all SHOP tasks are assigned one specific task type).
  • ATC Maintenance - FIXED - problem where some overtime choices may not have been respected. This problem only involved the option for "start OT after XX hrs / week", and was only a problem if "40" was not entered into the hours. OT was not properly calculated for anything other than "40".
  • ATC Maintenance - FIXED - problem where on-screen Totals at bottom of the ATC Maintenance > Main page did not always "refresh" properly when an entry was edited.
  • ATC Maintenance - NEW - modified the ATC Maintenance > Main > Edit buttons so that users entering times in the HH:MM:SS fields did not have their times adjusted once the HH.MM field was populated.
  • ATC Maintenance - NEW - modified the Time Sheet printout (Databases > ATC Maintenance > Main > Print) to now say "YES" or "NO" in Authorization column to make it easier to tell if the times are authorized or not
  • Invoices > Parts & Equip - NEW - the grid is now "scrollable" for viewing even after posting
  • Invoices > Main > Print > Shop Details - FIXED - problem where tax explanations for Taxes 2, 3 and 4 were not printing on this printout
  • 8130's - NEW - increased length of part # and serial # fields to 20 chars. Printouts print full 20 characters for both fields.
  • Monthly Totals > Tax (Sales) - FIXED - problem where printing the Tax Reports did not correctly print the Net Taxed Amount if any OW was exempt from Tax. On-screen reports showed this value correctly.
  • Customer A/R Statements - NEW - added a "box" around the Balance Due field at the top of the statement to make it easier to see
  • General - modified multiple forms to allow users to manually type in 6 characters for the Customer Code or Vendor Code instead of forcing user to select the code from the pop-up picklist.

Version 5.10 L released Sep-15-2005

  • Work Orders > Main Page > A/C Hours - Fixed problem where any Work Orders that existed in the program prior to upgrading to version 5 would display zero A/C Hours instead of the correct A/C Hours originally entered into the Work Order
  • Browse Page Keyboard Shortcuts - fixed problem where using Alt + B keys to get to some Browse pages did not put the cursor focus into any of the search fields, requiring the user to still use their mouse
  • PO's & Expenses - UnReceive - fixed message text during Unreceive a PO Quick Req item that incorrectly reported that the item was from a Work Order. Message now indicates that the item came from a Work Order OR a PO Quick Req and cannot be Unreceived.
  • Vendor Adjustments > Browse - Now shows negative Totals in parentheses
  • Invoices > Print > Shop Detailed Copy - fixed problem where Balance Due printed incorrect value
  • Aircraft > Inspection Data > Last Maint Date field - fixed problem where italic pop-up calendar did not insert the date selected into the field.

Version 5.10 K - No Update Release (Installation Build Only)

Version 5.10 J released Sep-01-2005

  • Reports > WO > 3 WIP - Fixed intermittent problem where some users experienced a non-recoverable error when running the WIP report (Error Message: Function requires row or table buffering mode.)
  • Reports > Inventory > 1 Det Query List - Fixed problem where query for Shelf Expiration Date was not returning any results, even though there were items meeting the criteria
  • Work Orders > Labor - Fixed problem where using Right-click to select a Date from the calendar would put cursor focus up to the first entry in the Labor grid, instead of leaving cursor on currently selected labor entry
  • Work Orders > Finished Tasks - Modified program to prompt users if they want to continue with the add/edit/delete for Labor, Equipment, Parts, Other, Reqs, Exchg/Repairs when a Task has been marked Finished with a Finish Date or Finish Status. Users had previously been prevented from adding/editing/deleting when the task was marked Finished.
  • Work Orders - fixed problem with Work Order form. When Work Order form is opened to the Details, Text, Labor, Parts, Equipment, Other, Reqs, Exchgs/Repairs pages; and another form is opened, there were problems with the incorrect data appearing when going back to the Work Order. Users now receive a message that they must go to the Items/Task List page to re-select the task. Focus will be on the task that was just being viewed, so users will be able to immediately click right back to the page they were on.
  • Quotes - fixed problem with Quotes form. When Quotes form is opened to the Text & Details, Labor, Parts, Equipment, or Trades pages; and another form is opened, there were problems with the incorrect data appearing when going back to the Quote. Users now receive a message that they must go to the Items List page to re-select the item. Focus will be on the item that was just being viewed, so users will be able to immediately click right back to the page they were on.

Version 5.10 I -- no update release

Version 5.10H released Aug-25-2005

  • Customer Deposits (Checkbook) - New option on Pending Deposits page to restrict report to a specific deposit / batch number
  • Manage Checkbook > Report - Show Invoice and P & E details now also displays customer Check/Pmt Ref #, Check/Pmt Amount and Check/Pmt Date
  • Help > Open User's Guide (.PDF) - New option available on the Help menu to open the User's Guide from directly inside AVM-2000
  • Recurring Invoices - added new "Update $" button to Parts page that will update prices on items in the grid from the Inventory database
  • Recurring Invoices - fixed problem where changing a customer code in the Customers database did not change the corresponding customer code in the Recurring Invoices database
  • Warranty Apps & Claims - added program code in an effort to prevent intermittent problems that some users have experienced with forms that become Read Only, or give messages "Changes have been made, but not saved" preventing users from editing or creating new Apps & Claims
  • W & B (Fixed and Rotary) - fixed issue where the Auto Lookups into Equip Specs was not inserting the Part # data
  • W & B (Fixed and Rotary) - modified Part # field to enforce upper case entry to be consistent with all other Part # fields in AVM-2000
  • Work Orders > Details > Print - fixed intermittent problem where the FAA Form #'s configured in the Work Order configuration did not always print the correct Form # on all task printouts
  • Update Routine - fixed problem with Update routine that prevented external executable files from installing as part of the update. These files include the external backup file, the autolock files, external error log files and external error repair files.

Version 5.10G released Aug-18-2005

  • Phraser - Fixed - conflict with "Force all text to upper case in all input controls" local configuration option and the Phraser, causing a "Y" character to be inserted instead of the selected phrase into text blocks

Version 5.10F released Aug-09-2005

  • Work Orders > ADD Task from Template - Fixed - a non-recoverable error that occurred when trying to add a new task from a Template using the Search description field
  • Reports > Work Orders > 1 List By Query - Fixed - a non-recoverable error that occurred when querying on the "Date, Started" field

Version 5.10E released Aug-01-2005

  • Work Orders > ADD Task from Template - Fixed - a non-recoverable error that occurred when trying to add a new task from a Template

Version 5.10D released Jul-15-2005

  • Security - Fixed - an error caused in Version 5.10C with navigation arrows not working in the Security > Users form

Version 5.10C released Jul-12-2005

  • Workstation Email Error function - Problem Fixed - problem where users attempting to email error information to TangoWare from within AVM-2000 had reports of missing files when working on a workstation computer
  • Inventory > Serials > WHS Transfer - Problem Fixed - for users with the WareHouses in use, this version fixes a problem where the History entries created during the WHS Transfer function were reporting the incorrect serial number.
  • Security - Problem Fixed - problem where changes to user permissions were intermittently not be saved

Version 5.10B released Jul-05-2005

  • Fixed Wing W & B - fixed Non-recoverable Error in the Installed Items ADD button

See Also

Version 5 Releases

Version 5.11a to 5.11m Releases

Update 5.10 a - Initial Release June 2005


Update 5.10 a - Initial Release June 2005

This 5.10a Update Release Notes section covers the initial release of upgrade version 5 in June 2005. For update release notes on versions from 5.10b, July-2005, to the most current update version 5.10n, February-2006, see the 5.10 Update Releases section.

Upgrade version 5.10 a was initially released in June 2005. Listed below are all the new modules, functions, modifications and fixes included in the initial upgrade files.

GENERAL LEDGER - New GL Chart of Accounts system now in place (Level 3 Users only)

  • Allows configuring account types for Income, Expense, COGS, Assets, Liabilities, Equity, Other Income and Other Expense
  • Includes longer account numbers with 9 digits. (Example: 11111-22-33)
  • Includes options for Cost Centers (Departments)
  • Includes options for Sub Accounts
  • Has new functions for automatically populating the Invoices General Ledger grid with pre-configured default GL account numbers. Default GL account numbers may be configured for Work Order Task Labor, Equipment, Parts and Other for each Task Type; Invoice Taxes may each be configured for a default GL account; each Invoice amount field may be configured for a default GL account; each Inventory part number may be configured for a default GL account number.
  • New Reporting choices for detailed GL Transaction reports, along with a basic P & L Statement
  • New General Ledger Adjustments module allows transferring amounts from one GL account to another, or from one month to another. Also allows a decrease or an increase to any GL account.
  • New General Ledger affects all modules that require GL Account Numbers; Invoices, PO’s & Expenses, Credit Memos, Customer Adjustments, Vendor Adjustments and General Ledger Adjustments

++++ DATABASES ++++

INVENTORY -

  • Serial Numbers - Modified AVM-2000 to force upper case entry in ALL Serial Number fields to prevent discrepancies
  • Serial Numbers - Improved functions to prevent users from combining serial and non-serial parts. Users now have buttons on Inventory > Serials page to make a previously serialized part become a standard non-serial part.
  • Inventory form > Main page - Change / Combine function - Limited Change / Combine functions now available for use with the Batch / Lot Tracking option.
  • Inventory form - when WareHouses (WHS) are in use, new Transfer functions are available to easily transfer quantities from one WHS to another.
  • Inventory Reports > Detailed Query List - when WareHouses (WHS) are in use, the three-character WHS code will display in any subtotal lines printed on reports
  • Inventory Reports > Detailed Query List - when WareHouses (WHS) are in use, modified program code to handle problems with reported quantities, when the same part number, under different WareHouses, is serialized under one WHS, and non-serialized under another WHS
  • Inventory Reports > Physical Inventory Count - fixed problem where "Use Main Data" option was pulling the Cost from the Inventory item's Main page and it should not have
  • Inventory Reports > Detailed Query > Sold/Purch/Used page - increased field sizes on printed report to prevent Cost and List from showing asterisks instead of numbers
  • Inventory form > Order Info page - Added new Distributor Code field to Purchase Activity grid

AIRCRAFT -

  • Inspections Report - Now prints Aircraft TT at the time the report was printed
  • Aircraft form - Main page has Clear button to allow user to force the Manufacturer field to be blank
  • Installed Equipment Master - Now prevents saving duplicate entries

CUSTOMERS -

  • Customer Payments form - now has option to print Customer A/R Statement from this form to be used as a receipt for payments made
  • Customers form - Account & Taxes page - has new Default GL # field. When configured for use, the GL Picker in Invoices will automatically open with the customer's Default GL #.
  • Customers form - Browse page - Customer Code search field now allows entry of full six (6) characters
  • Customers form - Account & Taxes page - fixed problem where Invoice Default Discount fields were rounding up to 1 decimal place instead of 2

VENDORS -

  • Vendor Payments form - new Discount GL # available to work with new improved General Ledger module
  • Vendors form - Account & Taxes page - has new Default GL # field. When configured for use, the GL Picker in P & E's will automatically open with the vendor's Default GL #, if one has been configured.

EMPLOYEES -

  • New Configuration option available to "Suppress Inactive Employees". This function prevents Employees marked Inactive from the Quick Fill functions or appearing in the Employee Code italic pop-up lists
  • Employees Form - fixed Date fields to make the pop-up italic calendar function work
  • Reports > Employees > Labor Summary - modified Ecode field to allow manually typing up to 6 characters into the field
  • Employees form - modified conflict with Contacts Grid an Training Records that sometimes occurred during the delete functions

ATC (Attendance Time Clock) -

  • Miscellaneous - modified program code to prevent problems where sometimes a Work Order type entry did not get saved to the Work Order
  • Miscellaneous - WO Tasks may not be deleted if an employee is logged into the task under the ATC
  • Miscellaneous - Users are prevented from entering a WO Task Finish Date in the Work Order's Detail page if an employee is logged into the task under the ATC
  • Entries form - Select WO pop-up list now filters out deleted WO Tasks and opens at top of list
  • Maintenance form - Select WO pop-up list now filters out deleted WO Tasks and opens at top of list
  • Reports - now filters Employee Code pop-up and Quick Fill to only employees participating in the ATC functions

TEST EQUIPMENT -

  • Warning PopUp - improved program code to prevent incorrect dates from being reported. Next Due Date is recalculated every time the Test Equipment
  • Main page - now shows Next Due Date in red text if it is overdue
  • Browse page - now recalculates Next Due Date each time access the Browse page

EQUIPMENT SPECS -

  • Main page - fixed problem where selecting a Vendor from the italic pop-up list populated the Vendor Code field with the first few characters of the Vendor Name instead of the Vendor Code

ATA CODES -

  • Now prevents saving duplicate entries

PHRASER -

  • Improved Cursor Placement - made changes to program code to help prevent text getting "cut off" when a phraser statement is placed in a text block.
  • Improved Inspector Name & Date Stamp - made changes to program code allowing users to insert Inspector Name and Date Stamp at the same time

++++ ENTRIES ++++

WORK ORDERS -

  • Work Orders form is now NON-Modal. This means that the Work Order form may be opened at the same time as most other forms, such as Inventory, PO's, Employees, etc.
  • Work Orders > Exchanges - WO Exchanges received in on PO's now make an Inventory history entry for 0.00 Quantity if a part number match is found
  • New Configuration option available to NOT print "Printed On" dates on Work Order printouts
  • Reports > Work Orders > Detailed Query List - "Task Status" field now contains Pending Inspection choice
  • Work Orders > Details > Print > 3 - modified so that the Discrepancy always prints when the configuration option for "Copy Brief Descrip to Discrepancy" is turned on
  • Work Orders > Tasks > Add from Quote item now re-uses deleted tasks
  • Improved - Work Orders > Tasks > Copy Task or Task from Template - now gives user choices to exclude copying specific item types: Labor, Equipment, Parts and/or Other. This gives users much more flexibility with creating new tasks.
  • Work Orders > Tasks > Copy Task or Task from Template - now places serialized equipment items on the Requisitions page to prevent inventory control problems.
  • Work Orders > Tasks > Copy Task or Task from Template - now stores the originating task's Work Order + Task # into the new task's Shop Comments field
  • Work Orders > Details page - now allows individual A/C Times When Done for EVERY task on a Work Order. The highest A/C Time found in a Work Order will be used on the Work Order's Main page. Task printouts (such as from the Details page) will print the individual task's A/C Time, unless it is blank. Then it will print the Time from the Main page. This improved function also allows users to update Aircraft Inspection items with a time that may be lower than the current A/C Time.
  • Work Orders > Other > Add Trade to Inventory function now tests for serial number already exists. If serial is found in stock, user is prevented from adding the trade. If the serial is found out of stock, user is prompted to restock the item.
  • WO Quick Parts form - Inventory history entries from Quick Parts now mark the "Source" field in the Inventory History page
  • Work Orders > Reqs - now allows entry of WHS if WareHouses are in use
  • Security - Work Orders > Main page - new security modifications have separate controls for "Open WO" and "Close WO" instead of using the same security control for "Open / Close WO'. This will allow security users to Close a Work Order, but not re-open a Closed Work Order.
  • Work Orders > Task List - Right-click in Task Type field now allows changing Task Type from drop-down list
  • Work Orders > Task Transfer - now completely deletes all detail text and fields from the originating task's Details and Text pages to avoid confusion with reporting.
  • Work Orders > Requisitions and Exchanges/Repairs - now ensures that a Task Transfer properly updates items to be received from PO's into the correct Work Order task
  • Fixed Work Order printouts to print a full six character Customer Code

INVOICES -

  • Invoice > Parts > Delete button - now prompts users to restock to Inventory or not. In version 4, all items deleted from the invoice parts grid were automatically restocked into Inventory if possible. Users will now have the option of restocking items.
  • New Shop Detailed Printout available. This printout shows all items on a standard invoice printout in addition to GL accounts, account status information, payment information, etc.
  • Now prevents users from posting Invoices with a negative parts amount or negative total amount to prevent financial reporting problems.

PO's & EXPENSES -

  • Now allows "un-receive" of serialized line items. Simply type a negative 1 (-1) in the Recv column to "un-receive" the item
  • Consistent orders available for the Printouts, Order page and Receive page. This drop-down choice is located on the Text page and lets users choose from "Physical Entry" (leave them in the order they are entered in) or "Part # Alphabetical"
  • Transfer function for Line Items - now keeps link for items from Work Orders that are transferred from one PO to another and does not cause message that Work Order item no longer exists
  • RO Receive process now prompts user with Yes, No or Cancel to prompt about Updating the item in Inventory
  • When WareHouses are in effect, the Auto PO > Add to PO function now copies the WHS to the line item
  • Vendor Printout now shows Seller Invoice #
  • Shop Printout now shows Seller Invoice # and Packing Slip #
  • Modified the RBE (Receive by Exception) function to prevent problems with WO Requisition and Exchange/Repair items
  • Security - fixed problem where Modify Requisition Items security was incorrectly tied to Modify Order Items security
  • Increased length of entry into the Browse page Search field for Ref #
  • PO Quick Requisitions - now accepts entry of WHS when WareHouses are in use

QUOTES -

  • Quotes form is now NON-Modal. This means that the Quotes form may be opened at the same time as most other forms, such as Work Orders, Inventory, PO's, Employees, etc.
  • Profit / Sell Margin - new configuration choices available allowing users to set the margins to match the margins in the Work Orders

++++ TRANSACTIONS +++++

RECURRING INVOICES -

  • Create regular invoices function now creates multiple invoices at once.
  • Create List now automatically marks any recurring invoices that are overdue, or are due in the next thirty days
  • Create page now lets user view recurring invoices due in 1 month, 2 months, or 3 months
  • Users warned during Posting if there is a GL account variance amount

++++ DOCUMENTATION ++++

  • Warranty Applications - Query - added new choice to query on Manufacturer
  • Log Book Stickers - fixed Browse page Order by Work Order number that was not working
  • Fixed Weight & Balance - Security - fixed problem where Right-click on Model # column in Installed and Removed pages could still allow users to modify the W & B when editing rights were denied
  • Rotary Weight & Balance - Security - fixed problem where Right-click on Model # column in Installed and Removed pages could still allow users to modify the W & B when editing rights were denied

++++ REPORTS ++++

MONTHLY TOTALS -

  • P & L Reports - New reporting function that is part of the new General Ledger functions
  • GL Reports - improved GL Reports allow more flexibility and detail reporting
  • Main Summary - Invoice Tax fields now show user-configured "friendly" Tax Names
  • Main Summary - New fields and calculations for easier reporting
  • Main Summary - Improved summaries for Sales and Purchases now include a separate field for Purchases Tax Adjustments for more detailed reporting.

ANNUAL TOTALS -

  • P & L Reports - New reporting function that is part of the new General Ledger functions
  • GL Reports - improved GL Reports allow more flexibility and detail reporting
  • Main Summary - Invoice Tax fields now show user-configured "friendly" Tax Names
  • Main Summary - New fields and calculations for easier reporting
  • Main Summary - Improved summaries for Sales and Purchases now include a separate field for Purchases Tax Adjustments for more detailed reporting.

++++ ADMIN ++++

ERRORS -

  • External Error Log - a new function is available to view AVM-2000 errors with a small external program. This is especially useful when users encounter an error directly upon trying to enter the AVM-2000 software; and therefore, cannot access the Errors Log inside the AVM-2000.
  • External Error Repair Utility - a new function is available to repair some types of AVM-2000 non-recoverable errors from outside of the AVM-2000. This small external program is especially useful when either the Internal Table Repair does not fix the error, or when errors are encountered immediately upon opening AVM-2000, preventing users from accessing the standard Internal Table Repair utility.
  • Admin > Errors form - now has new button to allow users to email error information directly to TangoWare from inside the AVM-2000 software. This function requires the TangoWare email address, your email address, and your ISP's SMTP server name. (Note: This function may not be available for users with web-based email services such as Yahoo and HotMail, etc.)

PURGE UTILITY -

  • New Retain GL Transactions option - users now have the choice of purging documents such as Invoices, PO's, Adjustments, etc. while leaving behind the associated GL entries. This helps to provide accurate historical Monthly Totals and Annual Totals reports.
  • New option for Posted Records Only - Vendor Adjustments, Customer Adjustments, Customer Credit Memos now have option to purge POSTED records Only
  • New option to purge GL Adjustments
  • New Folder Archive Structure for archived XLS files. Archives are now stored in one folder for each day, then in a separate subfolder each time the purge is run on that day.

++++ GENERAL ++++

IMPROVED UPDATE ROUTINE

  • New, Improved External Update Routine available. This function provides a more integrated update routine than our updates in version 4.
  • Users will execute the update file from a download or CD, and choose the server computer's main AVM-2000 directory to complete the update on.
  • After following a series of prompts, the update will be completed, and NO internal system update will be required.
  • Workstations will automatically update when using the workstation's STARTAVM.EXE file as the shortcut to open the AVM-2000 program

LOCKOUT / UNLOCK FUNCTION

  • New function available to "lock" users out of the AVM-2000 while performing updates, backups, Reindex and Packs, error repairs, etc.
  • This function is configurable and will warn other users that the AVM-2000 will be locked out in xx minutes. You can also add your own text message to users. If users do not save and exit out of the AVM-2000 software, the software will automatically save and exit users out of the program. This is particularly helpful when someone may have left their workstation open to AVM-2000 and stepped away from their desk. This function also prevents users from opening the software when it is locked.
  • There is an "unlock" function to stop the locking process and allow users back into the program.
  • This function may be implemented with a third-party scheduling software to be used in conjunction with external scheduled backups of the AVM-2000

EXTERNAL BACKUP

  • New External Backup module available. This function will be particularly useful for users who wish to implement a third-party scheduling software to run a backup of AVM-2000 files after hours, etc. Users should first schedule a LOCKOUT to close any workstations that may have been left open to AVM-2000, then schedule the Backup. Then an UNLOCK of the files may be programmed for a time after the backup will have been completed.
  • Do not run the External Backup if any users have the AVM-2000 open on their computers. Doing so could prevent database files from properly backing up.
  • This function requires configuration in the Admin > Utilities > Ext BU Config section. This function will OVERWRITE backups every day (NOT Recommended) if the configuration is not changed to a new file / folder name each day.
  • Files will be zipped into a single *.zip file if the PKZIP utility is located in the AVM2000 folder. If not, files will be straight-copied.
  • This external backup only backs up critical data files. No program files, Month End data files, EDS files etc. will be backed up.

BROWSE Pages

  • New highlighting function in Browse grids makes it easier to locate the currently selected record. Current record selected now shows in a bold font, and in some modules also shows highlighted with a light blue background
  • New options available in some Browse pages to choose which field the cursor starts in for Quick Searches, etc.
  • "Legends" now displayed on Browse pages where different record types are highlighted in yellow, green or white
  • Navigation Arrows - fixed problem where using the navigation arrows on the toolbar from the Browse page did not work properly

HELP Files

  • Help files improved to include new content for version 5 modifications and improvements, as well as some existing help file information was expanded
  • New Help "?" buttons added to many forms and pages throughout the AVM-2000 software.

++++ New Optional Module ++++

The Checkbook is a new OPTIONAL module of the AVM-2000. Version 5 will allow you to evaluate the checkbook functions prior to purchasing.

CHECKBOOK -

  • New optional module integrated with other AVM-2000 modules, such as Invoices, Customer Payments Received, PO's & Expenses and Vendor Payments Made
  • Evaluation period available for 100 days, and up to 1200 entries total (This lets you “try it before you buy it”.) Current cost of this optional module is $ 395.00.
  • Allows managing multiple Checking and/or Savings accounts
  • Allows printing checks for Vendor payments directly from AVM-2000. (Note: This may require CTI to program a custom check printout for you if you wish to continue using any checks you already have. Additional fees may apply.)
  • Allows marking Vendor payments made with CC payments, Other Debits, Handwritten checks, Bank Transfers, etc.
  • This function also allows users to mark specific P & E's with the exact amount paid.
  • Allows posting any Vendor discounts taken during payments to a default Discount GL account, or to the GL Discount account selected by the user.
  • Allows marking Customer payments received for batching into deposits for the Checkbook. This function also allows users to mark specific invoices with the exact amount paid.
  • Includes capability of reconciling monthly bank statements
  • Has multiple printing choices for the checkbook register and includes other query reporting options.

See Also

Version 5 Releases

Version 5.11a to 5.11m Releases

5.10b to 5.10U Updates


Updates for AVM-2000

Information about updates for AVM-2000 is available online at our website.

See our website at: http://www.tangoware.com/Version6/version_6.htm

This web page will always contain information about our newest and most current version of the AVM-2000 software.

Product Maintenance Updates are available for all version 6 users with a valid Annual Maintenance Agreement in place.

See our Update Instructions section for performing Version 6 Updates.

In This Chapter

Version 6 Upgrade / Update Instructions


Version 6 Upgrade / Update Instructions

Version 6.10a and above of the AVM-2000 continues to use the external update process introduced with Version 5. A single update file is posted to our website or provided on CD. Separate update files for servers and workstations are no longer needed.

The name of the update file contains the update version number, making it easy for users to determine which update files have been downloaded.

Please note that the INITIAL upgrade process from version 5 to version 6 is slightly different for multi-user versions with workstations (see step 15). Subsequent version 6 updates will work the same as our standard version 5 updates. Please be sure to leave enough time to complete the initial upgrade process without interruptions.

1) If necessary, download the Version 6 update file from http://www.tangoware.com. This update file may be burned to CD or saved to external media for backup purposes.

2) As always, before performing an update, the following items must be completed:

a) If using a multi-user networked version of the program, get ALL users out of the AVM-2000. The new LockOut functions can easily be used for this purpose.

b) Reboot the server computer if using a peer-to-peer server (if you are not using a dedicated Windows 2003 Server, etc.)

c) Do a complete Reindex and Pack of all files

d) Do a complete BACKUP of all AVM-2000 files.

Next, users will execute the update file from the CD, or from the file downloaded to their hard drive.

3) Locate the AVMUpdater_6xx_bbb.EXE file downloaded to your hard drive, where xx_bbb is the most recent version and build number, and double-click on the file. Or, if you have received an update on CD, you may click the Update Primary button from the auto-start window; or use the Windows Explorer, and locate the AVMUpdater_6xx_bbb.EXE file in the Updates > Primary folder on the CD drive.

4) Double-click on the file to start the update process. You will see a small WinZip "Welcome" window. Click on the Setup button to begin.

5) Enter the update password provided by TangoWare into the WinZip Password window, and click the OK button.

6) This opens the AVM-2000 External Updater form. Type into the Confirmation field: "I HAVE A BACKUP UPDATE NOW"

7) Click on the 1 Choose Folder button and locate the SERVER's AVM2000 folder on the server's hard drive. Or, if running a single-user installation, choose the C:\AVM2000 folder. Click the Select button. The STATUS field will let you know if the folder you’ve selected appears to be an AVM-2000 server folder.

8) Click the 2 Pretest button. If the pretest checks out correctly, you will receive a message that AVM-2000 files have been verified, and the update may be continued by clicking the 3 Update AVM button.

9) After clicking the 3 Update AVM button, say YES to Version Update prompt.

10) Wait for the update to finish. When the External Update is complete, the “Update Log File” window will display on the screen. Press the <ESC> key to exit the Update Log form. Click the DONE button and exit the External Update form.

11) If necessary, "Unlock" the AVM-2000 software. (This is only required if you used the AVM-2000’s “LockOut” function to prevent users from accessing AVM-2000 during the update.)

12) Open the AVM-2000 software. Do a complete Reindex & Pack.

13) Run an on-hand Inventory Report to complete the update process by going to Reports > Inventory > 1 Detailed Query List. Click the RUN Report button. Once complete, click the Done button to exit the report. (NOTE: This step is not necessary for Level 1 AVM-2000 users.) If you do not run this Inventory Report, AVM-2000 will give users a pop-up warning when opening forms such as Inventory, Work Orders, Invoices and P & E’s.

14) If you are using the optional Security module, the security administrator will need to check the Control and Menu permissions for any new features or functions that users will need to be granted access to.

15) If you are running a multi-user version of the AVM-2000, follow the instructions below for workstations:

a) If you are already using Version 6, skip to step “16” below. If this is the FIRST time you are upgrading from Version 4 or 5 to Version 6, you will need to run a one-time upgrade function at each individual workstation. Proceed to step (b) below.

b) Go to the workstation to be updated. Open Windows Explorer or My Computer and access the SERVER’s AVM2000 folder. In this folder, you will find a new file called “_AVM6_WS_upgrade.exe”. Double-click on this file to open the one-time workstation upgrade form.

c) Click # 1 – Choose Folder to locate the local workstation’s AVM2KWS folder. This will generally be C:\AVM2KWS.

d) Click # 2 – Update W/S Now to complete the one-time workstation upgrade. Click OK on the message confirming that the upgrade is complete.

e) Click EXIT to leave the workstation upgrade form.

f) Complete all instructions for step 15 at each of your workstations for the initial upgrade to Version 6.

16) Workstations should now automatically update themselves to the new version of the program the next time the workstation's AVM-2000 shortcut is used. (NOTE: This automatic workstation update function requires use of the C:\AVM2KWS\startAVM.exe file as the shortcut target.) If you are not currently using the STARTAVM.EXE shortcut, OR if your workstation does not automatically update, you may need to copy these files: AVM2000.EXE, STARTAVM.EXE, 2KGUIDE.CHM and AVMGUIDE.PDF; from the server’s AVM2000 folder to the local C:\AVM2KWS folders at each workstation.

Please note that TangoWare will not be responsible for any problems that may occur if all instructions above are not followed. Any technical support provided from failure to follow the above instructions will be charged at our regular hourly rate -- REGARDLESS of whether or not you have an AMA (Maintenance Agreement) in place.

Please contact TangoWare with any questions or concerns that you may have regarding updates.

See Also

Updates for AVM-2000


Introduction

Welcome to the AVM-2000 - the computerized solution to your record keeping nightmares!

The developers of the AVM-2000 are experienced business systems professionals, knowledgeable in the aviation field, who know the features that professional business applications must have. You'll find those features in the AVM-2000.

This Guide is the place to begin with the AVM-2000. This Guide shows you how to use the AVM-2000 and is your main AVM-2000 reference.

In This Chapter

Why Use the AVM-2000

Who Should Use the AVM-2000 ?

When You Need Help

Annual Maintenance Agreement

Tech Support / Pay As You Go


Why Use the AVM-2000

Here are only a few of the many reasons that you should use the AVM-2000 for all of your data management, document creating and record keeping needs:

  • Save Time The AVM-2000 can reduce the amount of time that it takes to create and edit important documents, as well as manage and store all necessary data in an easy to use environment.
  • Save Money The AVM-2000 can lower your printing costs by eliminating the need for pre-printed forms and documents.
  • No Lost Money The AVM-2000 can keep you from losing money -- by reminding you to charge customers for outside unit repairs, shipping, special orders, etc.
  • Save Energy The AVM-2000 easily stores information and keeps it at your fingertips - instantly!
  • Easy to Learn The AVM-2000 uses consistent functionality throughout – making it easy to use all program modules!

See Also

Introduction

Who Should Use the AVM-2000 ?

When You Need Help

Annual Maintenance Agreement

Tech Support / Pay As You Go


Who Should Use the AVM-2000 ?

The AVM-2000 will work well for any Aviation Maintenance Facility or Avionics shop performing maintenance on aircraft or aircraft components; such as Accessory & Overhaul Shops, Avionics Shops, Maintenance Shops, FBO's, Flight Schools, Charter Flight Maintenance Facilities, etc.

See Also

Introduction

Why Use the AVM-2000

When You Need Help

Annual Maintenance Agreement

Tech Support / Pay As You Go


When You Need Help

When you need help while working with the AVM-2000, the first place to turn is the HTML Help system. Go to the Help > AVM-2000 Help menu option.

You may also wish to review the AVM-2000 documentation, which consists of the User's Guide. Look in the AVM2000 or AVM2KWS folders for the file named: AVMGuide.pdf for Acrobat Reader.

The TangoWare Web Site, http://www.tangoware.com also contains information that may answer some of your Help questions (see our Support link). The TangoWare Web Site should always contain the most recent and up-to-date information. Chances are you'll find the help you need by utilizing one of these options.

See the Help for AVM-2000 section for more details.

Please check the TangoWare Web Site for updates to the User's Guide or HTML Help File.

See Also

Introduction

Why Use the AVM-2000

Who Should Use the AVM-2000 ?

Annual Maintenance Agreement

Tech Support / Pay As You Go


Annual Maintenance Agreement

Purchase of the Annual Maintenance Agreement (AMA) is required for all new purchases. It is HIGHLY recommended that all users renew their AMA after the first year.

Purchase of the Annual Maintenance Agreement provides you with basic support for the AVM-2000:

  • Includes assistance with features, functions and operations of the AVM-2000 system. (Questions about Work Orders, Invoicing, PO's, Configuration, etc.)
  • Allows you to download free maintenance updates of the current version from the TangoWare Web Site. (CD's may be provided at an additional charge.) Please note that version upgrades may be offered at an additional charge.
  • AMA valid for one year. AMA must be renewed on a yearly basis.

Examples of items NOT included in the Annual Maintenance Agreement are as follows:

  • Hardware, Printers, Networking, or Operating System problems
  • Assistance setting up / "mapping" your network for use with the AVM-2000
  • Repairs of corrupted data / virus-infected files
  • Assistance with Backups, Backup Restoration, Hard Drive "Crashes", etc., or "moving" AVM-2000 files
  • Operator / user errors, improper use of AVM-2000 functions or data, or training new employees on use of AVM-2000
  • Repairs performed by CTI on your AVM-2000 files
  • Other circumstances at your location beyond our control
  • Requests for Custom Modifications
  • Major Feature Upgrades / New Modules
  • Updates on CD (Contact CTI for current pricing, or visit our Web Site)

CTI is happy to assist you with problems not covered under your AMA. All technical services not covered by your AMA will be charged at our regular hourly rate.

Contact CTI for current pricing on AMA's and technical services, or visit our Web Site at : http://www.tangoware.com . Follow the Support link.

See Also

Introduction

Why Use the AVM-2000

Who Should Use the AVM-2000 ?

When You Need Help

Tech Support / Pay As You Go


Tech Support / Pay As You Go

This information is for support provided for items not covered under the AMA.

  • Charges billed to valid Visa, MasterCard or American Express Card -- No Support on Account
  • Please be prepared with your Credit Card information at the start of your phone call: Card #, Expiration Date, Cardholder's Name, 3-digit security code from back of card, and Address where Cardholder's Statement is mailed. TangoWare may require a signed Credit Card Authorization form.
  • Minimum per incident charge *
  • Hourly Rate charged for all work performed by CTI, charged in quarter-hour increments *
  • Update / Upgrade CD's available to users with NO AMA *

* NOTE: Prices subject to change without notice. Please contact CTI or visit our Web Site for current pricing.

Please contact CTI with any questions that you may have regarding the above policies.

See Also

Introduction

Why Use the AVM-2000

Who Should Use the AVM-2000 ?

When You Need Help

Annual Maintenance Agreement


Help for AVM-2000

This section explains the best way to get help while learning and using the AVM-2000.

In This Chapter

HTML Help

The AVM-2000 User's Guide

The www.tangoware.com Web Site

Converting from AVMDOS or AC-Tools

AVM-2000 Product Registration


HTML Help

The HTML Help system is your best source for information and instructions for using the AVM-2000.

The HTML Help system may be viewed by clicking on any of the yellow question mark " ? " buttons located on the Main page and other pages of most AVM-2000 modules.

It may also be a accessed by selecting the Help > AVM-2000 Help menu option.

Make use of the Search and Index functions to locate specific instructions / information. Use the Print button to quickly print the page you are viewing.

See Also

Help for AVM-2000

The AVM-2000 User's Guide

The www.tangoware.com Web Site

Converting from AVMDOS or AC-Tools

AVM-2000 Product Registration


The AVM-2000 User's Guide

The User's Guide is one of your best sources for information and instructions for using the AVM-2000.

The AVM-2000 User's Guide may be viewed on your computer, or you may print any sections of the Guide that you may need to refer to frequently.

The User's Guide may be accessed from within the AVM-2000 software from the Help > Open User's Guide (.PDF) menu option. This file may be viewed with the free Adobe Acrobat Reader software.

The file is also stored in the AVM-2000 or AVM2KWS directories and is called AVMGuide.pdf, and may be viewed with the free Adobe Acrobat Reader software.

See Also

Help for AVM-2000

HTML Help

The www.tangoware.com Web Site

Converting from AVMDOS or AC-Tools

AVM-2000 Product Registration


The www.tangoware.com Web Site

Answers to "FAQ's" (Frequently Asked Questions) will be found on our AVM-2000 web site, http://www.tangoware.com . Please be aware that this portion of our site will grow as we provide support for the software and determine questions to be appropriate for posting to our FAQ list. Some examples of information to be found here include: solutions to common errors, how-to's and tips for easily performing basic functions of the program.

The following link will take you directly to the AVM-2000 Support section of our website:

http://www.tangoware.com/supportAVM2K/2Ksupport.html

See Also

Help for AVM-2000

HTML Help

The AVM-2000 User's Guide

Converting from AVMDOS or AC-Tools

AVM-2000 Product Registration


Converting from AVMDOS or AC-Tools

Please contact TangoWare for assistance with conversion of data from AVMDOS or AC-Tools.

See Also

Help for AVM-2000

HTML Help

The AVM-2000 User's Guide

The www.tangoware.com Web Site

AVM-2000 Product Registration


AVM-2000 Product Registration

After you have installed / purchased your AVM-2000 software, you will need to register it with your company information. Consult your separate AVM-2000 Registration Information sheet for the proper instructions.

Proper registration removes all expiration dates from the AVM-2000 software system.

You should always keep your Registration Information in a safe place with your AVM-2000 installation CD. This information will be needed in the event that you need to re-install your AVM-2000 because of a computer failure, etc.

See Also

Help for AVM-2000

HTML Help

The AVM-2000 User's Guide

The www.tangoware.com Web Site

Converting from AVMDOS or AC-Tools


Modules Available and Pricing Information

For the most current and up-to-date information about modules available for AVM-2000 and current pricing information, please see our website at:

www.avm2000.com

Simply follow the links on the left-hand side of the page for "Pricing" or "Features".


Installation & Setup

This chapter will give you an overview of the steps that should be taken to properly install, set up and configure your AVM-2000 software.

In This Chapter

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Requirements (Setup)

System Requirements for standard AVM-2000 installations and for optional module items can be found in this section.

In This Section

Standard System Requirements (Setup)

Optional Module Requirements (Setup)

See Also

Installation & Setup

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Standard System Requirements (Setup)

The following information outlines the System Requirements for the AVM-2000 software, Versions 6.50A and above.

Workstations :

A) SUGGESTED FOR BEST PERFORMANCE:

  • Any Windows-based PC running Windows XP SP2, VISTA, Windows 7 or Windows 8 (Please note that Version 6 has only been tested and proven to run with these operating systems)
  • 40 GB Hard Drive with 400 MB remaining at all times
  • 1 GB RAM with other applications running
  • 17” Monitor
  • 1024 x 768 Video Card Resolution
  • Most Inkjet, DeskJet or Laser style Printers
  • Bar Code Reader w/ ability to scan 3-inch wide 3 of 9 Bar Codes

B) MINIMUM RECOMMENDED BY TANGOWARE:

  • Any Windows-based PC running Windows XP SP2, VISTA, Windows 7 or Windows 8 (Please note that Version 6 has only been tested and proven to run with these operating systems)
  • 40 GB Hard Drive with 400 MB remaining at all times
  • 512 MB RAM with other applications running
  • 15” Monitor
  • 1024 x 768 Video Card Resolution
  • Most Inkjet, DeskJet or Laser style Printers

C) ABSOLUTE MINIMUM (NOT Recommended by TangoWare):

  • Any Windows-based PC running Windows XP, SP2 or VISTA (Please note that Version 6 has only been tested and proven to run with these operating systems)
  • with 512MB RAM and 200 MB Hard Disk space
  • 1024 x 768 Video Card Resolution
  • Most Inkjet, DeskJet or Laser style Printers

Server :

D) SERVER REQUIREMENTS/RECOMMENDATIONS:

  • Your network and its server/software must support long file names
  • Strongly recommend using a dedicated server (users using peer-to-peer networking generally experience more problems with file corruption than those with a dedicated server)
  • Avoid using the server as a workstation
  • Minimize the use of other applications on server
  • Please refer to the Server Recommendations section for additional details
  • Plenty of free hard disk space on server (500 MB or more)
  • Plenty of RAM on server (2 GB or more)
  • Fast microprocessor for server (Pentium 4, 2 GHz or better)
  • REBOOT your SERVER EVERY DAY if using Peer-to-Peer Networking.

E) NETWORKING REQUIREMENTS/RECOMMENDATIONS:

  • Your network and its server/software must support long file names
  • Strongly recommend using a dedicated server (users using peer-to-peer networking generally experience more problems with file corruption than those with a dedicated server)
  • High-quality network cards for all workstations
  • Use UTP CAT5 wiring
  • 10 MB networking not recommended
  • 100 MB with UTP CAT 5 HIGHLY recommended
  • 100 MB Hub / Switch
  • 1000 MB (1 GigaBit) networking with a 1000 MB (1 GigaBit) Hub for BEST performance
  • Your workstations and server should NOT be running Windows XP Home edition. The Home version of Windows XP has networking limitations. Users should upgrade to Windows XP Pro, Service Pack 2.
  • REBOOT your SERVER EVERY DAY if using Peer-to-Peer Networking

See the Optional Module Requirements for detailed information about other requirements.

Please do not hesitate to contact TangoWare with any questions you may have regarding the above requirements and recommendations.

See Also

Requirements (Setup)

Optional Module Requirements (Setup)


Optional Module Requirements (Setup)

The following information concerns requirements for any AVM-2000 optional modules.

Label Printing -

  • Use of this function requires registration of the optional Label printing module for AVM-2000.
  • Use of this function requires a separate desktop label printer such as an Eltron / Zebra 2442, 2443, 2543; Zebra TLP or LP 2844 or equivalent. (These printers are available from System ID Warehouse (1-800-397-9783) and other retailers.)
  • Labels will be needed in 2.25 x 4, 4 x 6 or 1 x 2 sizes
  • If you plan to scan the barcode on the labels for use in AVM-2000, you will also need a barcode reader capable of reading the 3 of 9 bar code font, such as the Symbol LS-1006, LS-2208 or equivalent. (These readers are available from System ID Warehouse (1-800-397-9783) and other retailers.)

EDS (Electronic Document Storage) -

  • Use of this function requires registration of the EDS module
  • Users must own Adobe® Acrobat® (not the same as the free Adobe® Acrobat® Reader®) and configure AVM-2000 to access the Adobe® Acrobat® Software
  • Users should have Adobe® Acrobat® Reader® installed and configure AVM-2000 to access the Adobe® Acrobat® Reader®
  • Users should have a TWAIN scanner (to scan paper documents, images, etc.)
  • Users should be familiar with the Adobe® Acrobat® Distiller® for "print to PDF" functions (for Word, Excel, other apps)
  • Users should be familiar with their scanner and its software
  • Users should be familiar with how to use the full Adobe® Acrobat® software to insert/append pages (images, scans, HTML docs) to a PDF file [ Accepted formats: BMP, GIF, HTML, JPEG, PCX, PNG, Text, TIFF, PDF ]
  • Multi-User Networked AVM-2000 users will need to have full read/write access to a shared directory on the server, such as AVM_DOCS. (This folder must be separate from the current AVM-2000 folder) Users will need to configure their AVM-2000 workstations to access the proper AVM_DOCS directory on their server.
  • Users should have a significant amount of hard-drive storage space; equivalent to the amount of EDS PDF files that will be stored.
  • Users should be aware of any copyright / ownership rules / laws preventing or allowing the copying of certain images, documents, files, etc. CTI will not be responsible for improper use of the EDS system.
  • Users are responsible for backing up EDS files in the shared directory. EDS files are NOT backed up in the AVM-2000's internal backup routine.
  • Additionally, if users wish to "protect" EDS files in AVM-2000, it is recommended that the optional Security module is purchased and registered

ATC (Attendance Time Clock) -

  • Use of this function requires registration of the optional ATC Time Clock module for AVM-2000.
  • If you plan to scan the barcode on Employee Badges and Work Order sheets, you will also need a barcode reader capable of reading the 3 of 9 bar code font, such as the Symbol LS-1006, LS-2208 or equivalent. (These readers are available from System ID Warehouse (1-800-397-9783) and other retailers.)
  • Additionally, if users wish to "protect" Time Clock data and/or to prevent users from "buddy punching", etc., it is recommended that the optional Security module is purchased and registered

See Also

Requirements (Setup)

Standard System Requirements (Setup)


Setup & Installation Overview

For Installation instructions, please consult the Quick Installation Guide included with your CD, or consult our Web Site for installation from the downloaded Web file.

Please note that you should accept all defaults for installation folder names. If you decide to change the installation folder name, please be sure the folder path has NO spaces or punctuation other than the underscore character. (Example: Do not put an AVM2KWS workstation folder into your C:\Program Files directory.)

Important After you install the AVM-2000, visit the Admin menu to properly Configure the AVM-2000 using the LOCAL Config and GLOBAL Config menu choices. See the Using Local & Global Config section for more details.

Overview of the process includes:

1) Primary Installation (Single-user or Server installations)

2) WorkStation Installation (for Multi-User installations only)

3) Reindex and Pack

4) Install Fonts if necessary

5) Update to newest version of AVM-2000

6) Register your AVM-2000 if you have made a purchase

In This Section

Primary Installation from Web or CD

WorkStation Installation from Web or CD

See Also

Installation & Setup

Requirements (Setup)

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Primary Installation from Web or CD

The AVM-2000 Primary Installation is to be completed by new users who will be operating a single-user version of the software, or for new users installing to a SERVER computer for a multi-user version of the software.

** If necessary, download the Primary Evaluation Installation from the www.tangoware.com website. NOTE: Installations cannot be "run" from the TangoWare website. The installation file MUST be downloaded to your local computer.

NOTE: NEVER Re-install your Primary Installation unless directed by CTI. Doing so may cause irreparable data damage / loss.

These instructions are for AVM-2000 versions 6 and above.

1) Locate the AVM2000_Primary_Install_xx.EXE file downloaded and saved to your hard drive, where xx is the most recent installation version number, and double-click on the file.

Or, if you have received a CD for installation, you may insert the CD and then click the “Install Primary” button from the CD auto-start window. NOTE: If the CD AutoStart does not work on your system, click your START button and then RUN. Click the Browse button, locate your CD-ROM drive and double-click on the NEW INSTALLS folder. Double-click on the PRIMARY folder. Double-click on AVM2000_Primary_Install_xx.EXE. Then Click OK.

2) Follow on-screen instructions to complete the installation routine. It is highly recommended that users install to the default C:\AVM2000 folder (NOTE: If installing to a Server computer from a Workstation, you must modify this installation path to indicate the correct drive letter for the server, such as F:\AVM2000.) It is also recommended that users create a desktop shortcut during the installation routine.

WARNING: Do not install to a folder that contains spaces or punctuation other than the underscore character. (Example: Do NOT put an AVM2000 Primary folder into your C:\Program Files or C:\My Documents directory.) AVM-2000 will not operate properly if installed to a folder with spaces or punctuation other than the underscore character.

3) If this is a multi-user, networked version of the AVM-2000, continue to the WorkStation Installation Instructions. REMINDER : Multi-User versions with NO dedicated server MUST Reboot the server computer EVERY day.

4) If this is a single-user installation of the AVM-2000, continue to the Getting Started Instructions.

See Also

Setup & Installation Overview

WorkStation Installation from Web or CD


WorkStation Installation from Web or CD

The WorkStation Installation will be completed by users operating a multi-user, networked version of the AVM-2000 software.

** If necessary, download the WorkStation installation from the www.tangoware.com website. Follow the instructions on the website for properly completing the download. NOTE: Installations cannot be "run" from the TangoWare website. The installation file MUST be downloaded to your local computer.

These instructions are for AVM-2000 versions 6 and above.

1) Locate the AVM2000_WS_Install_xx.exe file downloaded and saved to your hard drive, where xx is the most recent installation version number, and double-click on the file.

Or, if you have received a CD for installation, you may insert the CD and then click the “Install WorkStation” button from the CD auto-start window. This will start the installation routine for a workstation installation of the AVM-2000 software. NOTE: If the CD AutoStart does not work on your system, click your START button and then RUN. Click the Browse button, locate your CD-ROM drive and double-click on the NEW INSTALLS folder. Double-click on the WORKSTATION folder. Double-click on AVM2000_WS_Install_xx.exe . Then Click OK.

2) Follow on-screen instructions to complete the installation routine. It is highly recommended that users install to the default C:\AVM2KWS folder It is also recommended that users create a desktop shortcut during the installation routine.

WARNING: Do not install to a folder that contains spaces or punctuation other than the underscore character. (Example: Do NOT put an AVM2KWS workstation folder into your C:\Program Files directory.) AVM-2000 will not operate properly if installed to a folder with spaces or punctuation other than the underscore character.

3) Repeat above steps at each workstation computer.

4) IMPORTANT: If you will ever RUN the AVM-2000 software from your SERVER computer, you must also complete this workstation installation on the SERVER computer also.

5) Use your desktop shortcut, AVM-2000 WorkStation, to start up the AVM-2000 software.

6) Use the SELECT DIRECTORY window to choose the drive letter and AVM2000 folder where your main server files are stored. In most cases, this will be F:\AVM2000, for example, where F:\ is your server’s drive letter. (NOTE: On the SERVER computer, this will generally be C:\AVM2000.)

7) Your workstation installation should automatically update itself on startup, to match the current AVM-2000 version installed on the server computer. If this does not happen, you will need to manually copy some files from the server's main AVM2000 folder to this workstation's C:\AVM2KWS folder: AVM2000.exe, startAVM.exe, 2kguide.chm and AVMguide.pdf.

NOTE: Users must setup their Windows Operating System Sharing / Security Rights to allow full Read & Write Access to the AVM2000 folder on the server.

8) Please see our Getting Started section for additional information.

See Also

Setup & Installation Overview

Primary Installation from Web or CD


Getting Started After Installation

After installing the Primary AVM-2000 (and WorkStations, if required), there are a few other things to do to get started using the software.

Once you open the AVM-2000 software you will receive a number of messages.

1) One of these messages may concern a missing font/s. See the font installation instructions for more information if you receive a missing font message. Generally, all fonts will be installed automatically during installation; making this step unnecessary.

2) Another message may warn about completing a Reindex and Pack. See the Reindex & Pack section for more information.

3) It is highly recommended that all users complete a program update to the newest AVM-2000 version number. (Installation files remain the same for quite awhile and will usually need to be updated in order to obtain the latest and greatest program features and fixes.)

4) Users will need to complete the Admin > Local & Global Configuration sections to set numbering sequences, hourly rates, personal preferences, default printers, etc. The LOCAL configuration will need to be completed at EACH computer.

5) Users may wish to Remove Demo Records that TangoWare supplies with the software. It is recommended that Demo Records be removed using the Admin > Utilities > Remove Demo Records menu option if the demo records are no longer needed.

6) If you have made a purchase of the AVM-2000 software, you will need to Register your program with the Registration Key Codes issued by TangoWare.

7) If necessary, users should contact their local FAA FSDO or CHDO for approval of use of the AVM-2000 and its functions for their facility.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Font Installation (Setup)

Use of the AVM-2000 may require some new fonts to be installed at each computer/workstation that will operate the AVM-2000 software. If a font is missing, users will receive a warning message on start up of the AVM-2000. (Generally, normal program installation will install the necessary fonts making these installations unnecessary.)

The AVM-2000 software requires the following fonts: Arial, Lucida Console, Monotype Sorts, and the 3 of 9 Barcode fonts.

The following instructions should be applied if the fonts are not automatically installed upon start-up of an AVM-2000 workstation.

Some of these fonts may already be installed to your computer as system fonts; any missing fonts will require installation from an AVM-2000 directory. Users will receive a warning on start up of the AVM-2000 if any necessary fonts are missing.

Windows XP Font Installation Instructions:

1) To install a missing AVM-2000 font to your computer, go to your Start button > Settings > Control Panel > Fonts.

2) Once the Fonts window is open, go to File > Install New Font.

3) Choose the correct drive letter where the AVM2000, or AVM2KWS folder is installed. This will most often be the local C:\ drive.

4) Double-click on the top drive letter (generally C:\) at the top of the Folder list. This will display the full folder list for you to select the AVM2000 or AVM2KWS folder by double-clicking on it. Wait a few seconds and you will see the 3 of 9 Barcode, Lucida Console and MonoType Sorts fonts in the List of Fonts window.

5) If any of these fonts need to be installed, click on the font name in the List of Fonts window and click the OK button.

Windows 7 Font Installation Instructions:

1) To install a missing AVM-2000 font to your computer, you will need to locate the font file supplied by TangoWare in either your AVM2000, or AVM2KWS folder.

2) Double-click the Computer shortcut on your desktop, or right-click on the Computer icon and choose Open.

3) Locate the AVM2000, or AVM2KWS folder on your computer.

4) Inside the root of the AVM2000, or AVM2KWS folder, you will find three font files, 3OF9.TTF, LUCON.TTF and MTSORTS.TTF

5) To install either the 3 of 9 (3OF9.TTF), Lucida Console (LUCON.TTF) or MonoType Sorts (MTSORTS.TTF) fonts, right-click on the font with your mouse and choose INSTALL.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Using Local & Global Config

The configuration menu options for Local Config and Global Config allow you to choose your preferences for use of the AVM-2000, set up default values for items, set your numbering system for documents and more.

Use the Admin Menu > LOCAL Config or Admin Menu > GLOBAL Config to properly configure your AVM-2000 system.

The LOCAL Config allows set up of items specific to an individual computer (or workstation, if operating on a network). This includes Printing setup, Modem Dialing, etc. Single User systems will still need to make selections in the LOCAL Config for these items.

The LOCAL Config > Printing > Thermal Labels is where you will register and configure your AVM-2000 optional Label printing functions.

The GLOBAL Config allows set up of items that will affect your entire AVM-2000 system. (If operating on a network, all users and workstations will be affected by entries and selections made under this GLOBAL Config Menu.)

More information about Configuration of specific modules can be found in each of the detailed sections for each module.

In This Section

Local Configuration

Global Configuration

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


Local Configuration

The Admin > Local Config menu option generally contains options for preferences that are specific to a single local workstation computer. (These items also apply in Single-User versions of the AVM-2000.)

The Local General Configuration allows users make choices regarding text input, mouse controls, Auto Inventory Lookups, the Parts Picker, and more.

The Local Modem & Dialing Configuration should be completed if users will dial phone numbers directly out of AVM-2000 using the right-click function in the Contact Grids.

NOTE: If you will not be using the modem dialing, please be sure to configure your COM port to "NONE". If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

Detailed Local Printing Configuration is described in the Printing Setup section.

Configuration instructions for the optional EDS (Electronic Document Storage) module is described in the EDS Configuration section.

In This Section

General Config (Local)

Modem & Dialing (Local Config)

Printing Setup (Local Config)

See Also

Using Local & Global Config

Global Configuration


General Config (Local)

The Admin > Local Config > General menu option allows users to make choices regarding text input, mouse controls, Inventory Look-ups and more.

NOTE: All options are local to this physical workstation. These options do not affect all workstations.

On the Appearance & Navigation page tab:

  • View ToolTips Text when moving mouse over fields - when checked, this option will display a small pop-up window with a "tool tip" describing the field when the mouse is moved over it
  • Force All Text to Uppercase in All input controls - when checked, all text manually typed into a field or text box is entered as uppercase text.
  • Dock forms to top left each time opened - when checked, this will open every form in AVM-2000 in the top left corner of the screen. If this option is left un-checked, forms will re-open at their last position on the screen.
  • Enable Quick-Fill on Search boxes - when checked, this will Quick-Fill text into some Search boxes located on Browse pages throughout AVM-2000
  • Reduce Browse Height by xx - Some pop-up Browse windows (such as when using an italic label) are too high to display properly on some computers. Enter a number up to 20 to correct this problem; set to zero for no correction.
  • These actions, xxx, selects text in these type of fields xxx - this option is useful particularly when entering values into a Date or Numeric field. Recommended settings for this option are: Right-click the Mouse and Press Tab key or Enter key selected and Date Fields and Numeric Fields selected. This helps a user when they must type a date or number to enter the correct value without worrying about the cursor placement.
  • CTRL + TAB in a Comments field inserts xx spaces - The TAB key in AVM-2000 moves the cursor from one field to the next. To force an indentation in a Comments field, press the CTRL key + TAB key and it will indent by the number of spaces entered here. Enter up to 9 maximum.

On the W & B's (Weight & Balances) page tab:

  • Print Items lists in Alphabetical order - when checked, this option will default to print all Items in alphabetical order. If left un-checked, all items will print in the physical order they have been entered. Users may still modify this on an individual W & B basis on the Main page of the Weight & Balance form for each Weight & Balance.

On the Quotes page tab:

  • Enable Auto-Lookups into Equipment List - when checked, this option will retrieve the Description, Cost and List from the Equipment Specs database. You may optionally over-ride this configuration setting using the checkbox "Auto Look-ups" at the bottom of the Equipment or Parts pages of the Quotes.

On the WO's page tab:

  • Allow Barcodes on input screens - when checked, this option will allow users to scan an AVM-2000 barcode into fields such as Employee Code, Inventory SKU and Work Order / Task Number.

On the Other page tab:

  • Allow ONE time numbering sequence change in any module - when checked, this option will allow users a one-time opportunity to reset the auto-incrementing ID # in any module. This may be needed in situations where numbering sequences change at the beginning of a calendar year, for example, and a large sequence of numbers will be "skipped".
  • Allow using ID#'s which are lower than highest used - when checked, this option will allow users to use an auto-incrementing ID # which is less than the highest ID # on record. This may be needed in situations where numbering sequences have changed, and users will be going "back" to having less digits in their numbers, etc. Most users will not use this option.
  • Land on which item in Parts Picker ? : Quantity, SKU or Part Number - this option lets the user choose which field the cursor will be in when the Parts Picker opens. The Parts Picker is used in WO's, Invoices, PO's, etc. Users with barcode scanners will most likely choose "SKU".
  • Allow ONE time clearing in Customer Payments or Vendor Payments - when checked, this option will allow users a one-time opportunity to "clear" an Invoice or P & E that was previously un-cleared. This is intended specifically for clearing items that may have been imported from the AVMDOS system and never marked cleared.

For the Print-to-File page tab, please see the Print-to-File configuration section.

See Also

Local Configuration

Modem & Dialing (Local Config)

Printing Setup (Local Config)


Modem & Dialing (Local Config)

Configuration for modems and dialing is completed on the Admin > Local Config > Modems & Dialing menu option.

These configured functions work by using the Right-click mouse key in any of the "contact" grids for Customers, Vendors, Employees, etc. Right-clicking on a phone number can use your modem to dial the number, then you pick up on that phone line to complete your call.

Dial on Modem Port allows you to select the COM port (1-4, or none) where your modem is installed.

Dial Duration in seconds xx before auto-hangup lets you choose how many seconds will be allowed for dialing a number before the modem is disconnected.

Some modems require an Optional Initialization String. This information would be supplied in your modem's documentation.

The Disable String (call waiting etc.) allows you to enter set of keypad entries that your phone company sets up to disable certain functions when placing a call. For example, to disable call waiting, one phone company has users enter *70. So, entering *70 into this field would disable the call waiting to prevent interruptions during your call. You will need to obtain the disable string information from your local phone company.

Phone Card # and PIN # lets you enter a phone number with pauses and a PIN # that can be used for dialing long-distance phone calls. Entering information in this field will allow users to optionally dial the phone card when making a phone call.

The Test for Installed Modems button will help you determine which COM port your modem is installed to.

When you are finished with configuration, click the OK button to save to your changes.

See Also

Local Configuration

General Config (Local)

Printing Setup (Local Config)


Printing Setup (Local Config)

Printer setup for the AVM-2000 is located on the Admin > Local Config > Printing menu option.

The printing configuration allows you to select certain defaults for printing in the AVM-2000, such as the default printer to use for all printouts, and the default choice for multi-choice printing.

MAIN PAGE:

On the Main page, users should select their Default for Multi-Choice Printing:

  • Preview with option to print - This choice allows users to view on the screen exactly what the printout will look like, before actually sending it to the printer. The preview screen provides a print button so that users can easily print directly from the preview screen.
  • Choose Printer then print (select multiple copies) - This choice allows users to select a printer other than their LabelsThermal_Config (Label Printer Driver Installation & Set Up, Printing Setup (Local Config))default printer. This is especially useful if faxing documents directly from your computer or creating PDF files for emailing.
  • Print (direct to default printer) - This choice allows users to send a printout directly to the default printer without previewing on-screen first. Users will have the option of printing up to 9 copies of the printout from this option.

The Default WIndows Printer will display at the bottom of the Main page. The currently selected AVM-2000 Standard Printer will also display at the bottom of the Main page.

To choose a new AVM-2000 Standard Printer, click the Select new Standard Printer button and make your choice from the installed printers list.

DOT MATRIX:

The Dot Matrix page tab allows users wishing to use a dot matrix printer to select their Default Printer Port and Default Printer Driver.

THERMAL LABEL PRINTING:

The AVM-2000 may be used to print Inventory SKU, WO Component and Address labels with our optional Label printing module. See the Label Printer Driver Installation section for instructions on setup.

Users may set the Default for Thermal Label Printing to Screen Preview or Print Direct. This is a separate option from the standard AVM-2000 print choices.

The AVM-2000 Misc. Label Printer may be set up for use with the LogBook Stickers module. This requires use of the Eltron 2442 or equivalent printer. (This is the same printer supplied with the UPS Online Service.) Click the Select new Misc. Label Print Driver button to select your label printer from the picklist.

WARNING: Some users have found that thermal labels (particularly those used in Log Books) tend to darken over time from being in a warm place (such as an aircraft); potentially making portions of a label unreadable. Users concerned with this issue should purchase and use the DIRECT-THERMAL label printer equivalent of the Eltron 2442. This type of printer uses a different type of label stock and prints using a special ribbon.

See Also

Local Configuration

General Config (Local)

Modem & Dialing (Local Config)


Global Configuration

The GLOBAL Config allows set up of items that will affect your entire AVM-2000 system. (If operating on a network, ALL users and workstations will be affected by entries and selections made under this GLOBAL Config Menu.)

Many important items are configured in the Global Configuration, such as:

  • Numbering schemes for Invoices, Work Orders, PO's, etc.
  • Defaults for Text Statements such as the RTS, Quote Opening & Closing Text, PO, RO, RGO default text, etc.
  • Defaults for specific functions and behaviors
  • Setup for Work Order Task Types and Labor Pricing
  • Setup for General Ledger Accounts and P & L Statements
  • Setup for Tax Names and Tax Rates
  • and much more

More information about Configuration of specific modules can be found in each of the detailed configuration sections for each individual module.

In This Section

Company Information (Setup / Configure)

Miscellaneous (Global Config)

See Also

Using Local & Global Config

Local Configuration


Company Information (Setup / Configure)

Configuration for Company Information includes entering your address information, phone numbers, Repair Station number (if applicable).

See the Admin > Global Config > General > 1 Company Information menu option.

If you are in EVALUATION mode, you may enter your company name into the appropriate fields. If you have purchased and registered the AVM-2000, your company name will be embedded into the program and you may not edit the company name.

NOTE: If you need to make a change to your company name, please contact TangoWare to purchase an updated set of registration key codes.

Enter all of your address information on the Addresses page. The first set of addresses will print on your documents, etc. and should be your MAILING address.

The Shipping Addresses can be configured to print on your Purchase Orders by marking the "Print separate Ship To on PO's" option.

The Repair Station number should be filled in, if applicable. This number will print on certain documents such as Work Orders, Log Book Stickers, etc. The Repair Station address fields should be filled in, even if you are not a Repair Station. These address fields are also used to print on certain documents.

The Repair Station Label field is used to note how your Repair Station number will be labeled when printed on documents. The default is "FAA Certified Repair Station"

Click to the Other page to enter your telephone and fax numbers; which print on certain documents such as Invoices, Statements, etc.

The Email Address field is used when creating the ILS Exchange electronic file.

The FedEx and UPS numbers are simply for reference purposes.

The ILS ID # and AEA ID # are required for creating ILS and AEA Exchange Reports.

The Fiscal Year Start Month is used when generating Annual Reports. Numbers correspond to the months in the year (ie: 1 = January, 12 = December, etc.)

The following fields are used for the Email Error Report to TangoWare function.

Email Address for TangoWare should be set to: support@tangoware.com.

The YOUR Company email address should be your own email address.

Your SMTP address at your IP is the address of your ISP server for outgoing email on your computer. Often, it will be "smtp.yourispname.com", where "yourispname" is the name of your Internet Service Provider.

See Also

Global Configuration

Miscellaneous (Global Config)


Miscellaneous (Global Config)

The Admin > Global Config > General > 2 Miscellaneous menu contains options for Appearance, Navigations and Advisories and other functions.

On the Appearances page tab:

  • View ToolTips Text when moving mouse over fields - when checked, this option will display a small pop-up window with a "tool tip" describing the field when the mouse is moved over it
  • Force All Text to Uppercase in All input controls - when checked, all text manually typed into a field or text box is entered as uppercase text.

On the Navigation & Advisories page tab:

  • Advise if Dates entered are outside xx and xx days - If "Use this feature" is checked, this configuration item gives users a warning when a date goes "back" xx days, or is xx days "forward". This can help prevent users from erroneously typing dates, such as "01/25/2010" instead of "01/25/2001". (Dates entered erroneously can skew report data.)
  • Find most recent in Searches - when checked, this option will locate the most recent (newest) entry in a Browse grid for the search data you've entered, instead of locating the first (oldest) matching entry in the Browse grid. Example: In Work Orders, you type "CHTA" in the CCode search field. This locates 250 Work Orders with the matching CCode. When checked, the most recent (newest) Work Order for CHTA will be located in the Browse list. If this option is not checked, the first (oldest) Work Order for CHTA will be located in the Browse list.

On the General 1 page tab:

  • Default - Show A/R Details back xx days - enter the default number of days back to show details (customer history of Invoices, Payments, Credit Memos, etc.) on Customer A/R Statements. Note: The default may also be changed / overridden from directly in the Reports > A/P & A/R > A/R Statements form.
  • General Country of Usage - select the country where AVM-2000 is being run: American, British, Australian, Canadian, Other. This makes certain settings behave in a specific manner, such as the date, currency, etc.

    NOTES: 1) When the General Country of Usage is set to Canadian, a new option for Use GST and PST will be available for users to manage GST and PST for P&Es.

    2) When the General Country of Usage is set to Canadian, a second print button will be available in the Documentation > 8130s form for the Transport Canada Form One; in landscape format, front and back.
  • Employee Training Record Rev # / Date / Form # - If applicable, enter your Employee Training Record printout's Revision #, Revision Date and FAA Form # in this field. This information will print at the bottom of the Databases > Employees > Training > Edit button > Save & Print > Employee Training Record printout.
  • Filter out Inactive employees from "Quick-fill" fields in most entry forms - this option allows you to prevent Employees who are marked as "Inactive" (Databases > Employees > Main > Status) from quick-filling into Employee and ECode fields, and from appearing the italic pop-up picklists. (Most users prefer not to delete inactive employees from the Employees database, but no longer want their names to appear in Quick-fills and pop-up lists.)

On the Print -to-File page tab:

  • This is where users will REGISTER the Print to File module once purchased.
  • You may also indicate if users will be allowed to edit the file names of PDF files created with the Print to File module.

On the Other page tab:

NOTE: This page for TangoWare use only.

See Also

Global Configuration

Company Information (Setup / Configure)


System Info

The AVM-2000 System Info form gives you up-to-date information about your copy of the AVM-2000, its installation, printer status, Registration status, version number, path information, etc. See the Admin > System Info menu option.

If you are using the optional AVM-2000 Security module, this screen can be quickly opened by pressing the [ F 12 ] key, and used to "cover" your AVM-2000 screen without closing out of AVM-2000. This is helpful if stepping away from your desk for a few minutes. To exit out of the screen with Security on, you must type your user password into the Password field and then press the <ENTER> key on your keyboard.

License & Registration

The License & Registration page tab of the System Info Screen displays information such as the Company Name and Repair Name that this copy of AVM-2000 is registered to. It also lists the Serial # (if registered), the AVM-2000 Version #, and the Date of the Version # being used.

The Status fields all indicate which of the modules of AVM-2000 has been purchased (Registered). Some of these Status fields will also indicate if a module is in the Evaluation phase, and if so, how many days or entries are left on the Evaluation.

TangoWare may ask you for information from this screen while assisting you with your permanent registration or Technical Support.

AVM2000

The AVM-2000 page again displays information about the AVM-2000 Version #, Version Date, Serial # (if registered), etc. It will also show the computer user's name, and the last date that the AVM-2000 was Reindexed.

Path & Network

This page tab displays information about the folders and paths in use for AVM-2000, as well as the mapped network drives list and the computer and user name.

Sections A & B are particularly important and many users will be asked to provide this information to CTI during any technical support issues.

System

The System page tab displays information about the operating system, hard disk drive, printer status, RAM, etc.

Troubleshoot

This page tab contains two different buttons for assisting with troubleshooting some common AVM-2000 issues. The Check for Duplicate Files button will let users know if there are duplicates of any critical files in the AVM-2000 path. This can be the cause of many different odd problems that users may experience. The List Available Drives button lets users know what drive letters are mapped and how much space is available on these drives. This can be helpful when trying to perform backups, etc.

Multi-User

The Multi-User page tab displays information about the different workstations / users using AVM-2000.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

AVM-2000 Security

The AVM-2000 Environment

Errors Overview

File Locations


AVM-2000 Security

The Security function is an optional module of the AVM-2000 that will allow you to set up any number of individual users in your system that each have unique access rights to specific menu choices and form controls. (Also called Menu Permissions and Control Permissions) Access rights are managed and assigned by your Security Administrator.

Menu Permissions allow the Security Administrator to include or exclude specific menu choices for each individual user. (Any item listed under a menu that you wish to exclude access to.)

Control Permissions allow the Security Administrator to grant or deny access to specific controls on the "toolbar" for a specific form, or on-form buttons. (Includes Adding, Copying, Deleting, Printing, Posting, etc.)

For step-by-step instructions to help you set up your Security, consult the Security section.

Security is quite complex and it is very easy to "lock" a user out of the program. Be cautious when setting up Users in your system.

We recommend setting up Menu Groups and Control Groups and assigning users to a specific group.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

The AVM-2000 Environment

Errors Overview

File Locations


The AVM-2000 Environment

You can control the AVM-2000 environment through the Environment option on the Admin menu. (Admin > Environment)

The Environment dialog lets you customize the AVM-2000 environment.

The environment settings are described below. You can change the environment settings as needed.

In This Section

Confirm

Exit Confirm

Clock

Date

Currency

Bell

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

Errors Overview

File Locations


Confirm

Specifies whether the Enter or Tab key must be pressed to exit an input field on a form. When Confirm is checked, you must press Enter or Tab to move to the next object on a form. When Confirm is unchecked and the cursor reaches the last character in an input field, the cursor moves to the next object and the bell sounds if the Bell check box is checked.

By default, Confirm is unchecked.

See Also

The AVM-2000 Environment

Exit Confirm

Clock

Date

Currency

Bell


Exit Confirm

When you exit the AVM-2000, a dialog appears to confirm your exit. This dialog prevents accidentally exiting the AVM-2000. However, some people are annoyed by the confirmation dialog. If you're in the latter group, you can turn off the exit confirmation by un-checking the Exit Confirm check box.

See Also

The AVM-2000 Environment

Confirm

Clock

Date

Currency

Bell


Clock

If you want to display a clock in the AVM-2000 window, you can choose the row and column for the clock's display.

See Also

The AVM-2000 Environment

Confirm

Exit Confirm

Date

Currency

Bell


Date

Specifies the format for the display of dates on forms. The default format is American (mm/dd/yyyy). The drop down combo-box lets you choose different formats based on country or the placement of mm, dd and yy.

The Separator specifies the character that separates mm, dd and yyyy in the date format selected. The default Separator is "/".

See Also

The AVM-2000 Environment

Confirm

Exit Confirm

Clock

Currency

Bell


Currency

The currency settings apply to currency fields on forms.

Symbol defines the currency symbol. "$" is the default.

The Left check box determines whether the currency symbol is positioned to the left or right of the currency value. Check the Left check box to position the currency symbol to the left.

Separator and point allow you to select different characters to display as the separator and decimal point in currency fields.

See Also

The AVM-2000 Environment

Confirm

Exit Confirm

Clock

Date

Bell


Bell

Turns your computer bell on and off. If the Bell check box is checked, your computer bell will sound during editing when you reach the end of a field or enter invalid data.

See Also

The AVM-2000 Environment

Confirm

Exit Confirm

Clock

Date

Currency


Errors Overview

The AVM-2000 contains a few different options for viewing error information and completing repairs for errors.

Sometimes a database error can occur in the AVM-2000. This generally happens under the following circumstances: an improper computer shutdown has taken place, a power outage, or a power surge, etc.

In these cases, you must view and record the Error Message information, and then use the Error Message information to repair the error.

An internal Error Log and an external Error Log are available for this purpose. The external log is useful in the event of an error that prevents opening or accessing the AVM-2000's internal log.

Repairs can be completed with the Error Log information using the external Table Repair or the internal Table Repair.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

File Locations


File Locations

The File Locations option on the Admin menu displays the AVM-2000 Home, Tables and Reports directories.

Tables: A table is a special type of file used to hold AVM-2000 data.

The AVM-2000 Home directory is where the main AVM-2000 files were placed when you installed the AVM-2000. You cannot change the AVM-2000 Home directory through the Directories dialog.

The AVM-2000 automatically stores any new tables and reports in the Tables and Reports directories.

NOTE: You should not make changes to these directories unless instructed to do so by TangoWare.

See Also

Installation & Setup

Requirements (Setup)

Setup & Installation Overview

Getting Started After Installation

Font Installation (Setup)

Using Local & Global Config

System Info

AVM-2000 Security

The AVM-2000 Environment

Errors Overview


Using the AVM-2000

This chapter gives you information about using the AVM-2000, such as Toolbar Controls, special keys and shortcuts, special features, etc.

In This Chapter

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


Some Things You Should Know

There are some things you should know before you begin using the AVM-2000.

When you first learned to drive a car, the main things on your mind were all the great places the car would take you and the freedom to go whenever you wanted. You quickly learned, however, that there were some basic, mechanical things you needed to know before you could drive your car anywhere.

So it is with the AVM-2000. You want to jump right in and start using the AVM-2000 to create and print documents and forms. However, there are some basic things that you need to know. This chapter identifies the basic mechanics that will help you understand and use the AVM-2000 better. You will get to your destination faster if you take the time to review what's here.

See Also

Using the AVM-2000

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


AVM-2000 Form Toolbar Controls

AVM-2000 forms have toolbar control push buttons. The toolbar control buttons let you view and manage data in tables.

The AVM-2000 Form Toolbar

You need to learn how the toolbar control buttons operate. The Data Entry section lists the AVM-2000 toolbar controls and describes how they operate. Please review the Data Entry section so you'll know how to use AVM-2000 forms.

You may also open our Help > Tutor Form menu option for help learning the toolbar controls.

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


AVM-2000 Help

See the Help for AVM-2000 section for your options for obtaining Help while using the AVM-2000.

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

Right Mouse Button

Printing Overview

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


Right Mouse Button

Phraser -

The right mouse button can be used to access the Phraser when the cursor is in a memo text box or Comments field. The cursor must be placed where you want the Phrase inserted prior to accessing the Phraser with the right mouse button.

Contact Grids -

  • The right mouse button may also be used to auto-dial Vendor, Employee or Customer's phone numbers when the cursor is placed in the phone number field of a Contact Grid. Click once with the right mouse button to auto-dial the phone number. (See Modem & Dialing Config for more information.)
  • The right mouse button can also be used in a Contact Grid to access a website address. Right-click on a website URL address, and the website will open in your default internet browser.
  • The right mouse button can also be used in a Contact Grid to start an email. Right-click on an email address and your default email client will open with the selected email address in the "To" field.

Other

The right mouse button can also be used to perform functions in an AVM-2000 "grid", such as viewing a Pop-Up window, clearing Invoices or P & Es, or making selections from a picklist, etc.

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Printing Overview

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


Printing Overview

Print functions on the Toolbar and the View menu are not in use. Use the individual print buttons located on each separate form to print specific documents or reports.

Printing for individual forms/documents as well as printing for Reports, etc. use on-form print buttons. All printouts print on blank paper -- no need for preprinted forms for 337's, 8130's, etc.

In This Section

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Special Keys

Special Features

Backup

How to Email AVM-2000 Documents


Printer Set Up

Printing Configuration on the Admin Menu allows you to select certain defaults for printing in the AVM-2000, such as the default printer to use for all printouts, and the default choice for multi-choice printing.

The AVM-2000 Label Printer may be set up for use with the LogBook Stickers module. This requires use of the Eltron 2442 or equivalent printer. (This is the same printer supplied with the UPS Online Service.)

See Also

Printing Overview

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print Picker Window

The Print Picker window appears when you click on a Print button. Choices of different printouts are listed in the window; then you may select Preview before printing, print directly to default printer, choose new printer (allows printing multiple copies at one time), or Print to File, etc.

The sample below is the Print Picker for the Invoices > Main page print button.

See Also

Printing Overview

Printer Set Up

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print Preview

Previewing a Printout will allow you to view on-screen exactly what you will see on a printed page. You can see how many pages will be used, how text will look, etc. You may exit from the Preview window without printing, or you may print to the default printer right from the Preview window, using the Print button located in the top toolbar.

When a document overflows to a second or third page, you must use the black arrow buttons located on the print toolbar to preview the second and third pages, etc. The Close button will CANCEL printing and close the Preview window while the Print button will continue the print routine to your default printer.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print Individual Items

Use the Print buttons located on different forms to print individual documents. This includes 337's, 8130's, Invoices, PO's, Work Orders, Reports, etc.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Envelopes for Mailing Printouts

Some printouts in the AVM-2000 are set up for mailing in window envelopes.

Printouts such as Invoices, Customer Statements, Purchase Orders, Mailer Letters, etc. are set up to be printed and folded for use in a # 10 double-window envelope. This envelope is 4 1/8" x 9 1/2" in size.

A # 10 single window envelope may also be used if your company's return address is already pre-printed in the top left of the envelope, or if you use standard return address labels.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print 337's

The 337 Form is the only printout specifically intended for double-sided use in the AVM-2000. To properly print a 337, you must first print the front page of the 337, then correctly re-insert the paper into your printer and print the Back Text.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Log Book Stickers

Different size printouts are available for Log Book Stickers. There are several options that print on full-sheet stickers (Portrait or Landscape), and others that print on half-page or one-third page stickers that are on an 8 1/2" x 11" sheet. (NOTE: Great prices on pre-scored and full page labels can be found at www.lintonlabels.com or call 1-800-841-0200)

If you are using Windows 98 or above, you may also use the Eltron/Zebara 2442 or 2443 Label printers (or equivalent) with 4" x 6" labels for Log Book Stickers. You may need to install a third-party printer driver from the www.seagullscientific.com web site for this to work properly.

Please contact CTI for more details and information about this printing function at (603) 524-5544.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print Reports

Most Reports and/or Lists are printed from the Reports Menu.

Reports/Lists NOT found on the Reports Menu include: Test Equipment, ATA Codes, Manuals (Tech Pubs), Equipment Specs, Employee Training. These Reports are located within the modules themselves. Use the print buttons located on the forms listed above to print reports.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print Address / SKU Labels (Laser / Inkjet Printer)

The AVM-2000 prints standard address labels for Customers and Vendors, as well as SKU labels for Inventory items. This function is included with your standard AVM-2000 purchase and prints labels to a Laser or Inkjet printer.

All three types of labels print on the same size and type of label. The labels required are 30 per sheet, 1" x 2 5/8" each label. Inkjet and Laser labels are made in this size. Sample Avery #'s: 5160, 5260, 5660, 5960, 8160, 8250, 8660, etc. Sample Maco #: ML3000. (NOTE: Great prices on labels can be found at www.lintonlabels.com or call 1-800-841-0200)

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print SKU / Address / LBS Labels (Label Printer)

Print Screen


Print SKU / Address / LBS Labels (Label Printer)

The optional AVM-2000 Label printing module prints individual labels to a special label printer. You may print Inventory SKU labels, Address Labels, and/or Log Book Sticker labels.

See the Thermal Label printing section for more information.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print Screen


Print Screen

To print an active window screen in AVM-2000, simply press the [ F 11 ] key on your keyboard. You will then be prompted to select the printer to print to, and click the OK button.

"Print Screen" shots will print enlarged on the top half of an 8 ½" x 11" piece of paper.

For best results, resize your main AVM-2000 window screen down to the same size as the AVM-2000 window screen you wish to print. Otherwise, the window print text will be very small.

Hint: Columns of data may be resized and moved around in the Browse grids and the Browse pop-up windows. This allows you to shrink down a column that you do not need to print, enlarge a column where all of the text is not displayed, and move columns to better organize your printouts. To move a column, simply click on the column header and drag the column to where you want it.

See Also

Printing Overview

Printer Set Up

Print Picker Window

Print Preview

Print Individual Items

Envelopes for Mailing Printouts

Print 337's

Log Book Stickers

Print Reports

Print Address / SKU Labels (Laser / Inkjet Printer)

Print SKU / Address / LBS Labels (Label Printer)


Special Keys

The following table shows Function and Control key shortcuts that you can use while you're running the AVM-2000. Most are duplicates of the toolbar push buttons.

Function and Control Key Shortcuts
Key | Action
ALT + ____ | Pressing ALT + the underlined letter of a menu item or page tab will open the menu item or page.
F1 | Activates context-sensitive menu and screen help.
F3 | Save and Exit from a form.
F11 | Print Screen function.
F8 | Open WO Status Entry form.
F9 | Open ATC Entry form.
F12 | Opens System Info Screen.
Esc | Closes some AVM-2000 windows such as Browse Results windows.
Ctrl + Y | Exit The AVM-2000.
Ctrl + X | Cut.
Ctrl + C | Copy.
Ctrl + V | Paste.
Ctrl + Home | Toolbar First record control.
Ctrl + PgUp | Toolbar Prior record control.
Ctrl + PgDn | Toolbar Next record control.
Ctrl + End | Toolbar Last record control.
Ctrl + N | Toolbar New control.
Ctrl + K | Toolbar Copy control.
Ctrl + D | Toolbar Delete control.
Ctrl + M | Toolbar More control.
Ctrl + E | Toolbar Save control.
Ctrl + T | Toolbar Cancel control. NOTE: Will undo all changes you have made.
Ctrl + F4 | Toolbar Close control.
PageUp | Enters today's date when cursor in any Date field.
PageDown | Leaves any Date field blank when cursor in Date field.

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Features

Backup

How to Email AVM-2000 Documents


Special Features

In This Section

Query Tool

Quick Fill

Browse & Search

Italic Labels

Right-Click

Phraser

Spell Check

Dates

Field Select Text

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Backup

How to Email AVM-2000 Documents


Query Tool

Query buttons can be found on most Browse pages in the AVM-2000 as well as on many report forms. The Query Tool lets you narrow down/restrict your search for a specific item or set of items.

Click on the Query button to enter your restrictions.

Although only five query fields display on the screen, each of the fields shown is part of a drop-down list. Simply click on the arrow to the right of the field name to view and scroll through all fields that can be queried on.

Use the Expression to choose whether the field must "contain", "start with", be "equal to", be "blank or empty", etc. the Value that you enter. You may mark the NOT checkbox so that fields do NOT "contain", or do NOT "start with", etc. the Value that you enter. Date fields also let you set the expression to "is between date1 date2".

Use the Value field to set your query restriction. For "date between" values, use a comma to separate the two dates. (Example: 01/01/2000,12/31/2000)

Click the Run Query button and press Enter. A pop-up Browse list will display all of the matches found. If you wish to print the pop-up Browse list, press the [ F 11 ] PrintScreen key.

Or to view the item you were searching for, select the item from the list and press Enter. Pressing Enter will take you to this record on the Browse page, where you can then press Enter once more and go directly to that record.

Or, you may optionally export your Query Results to a spreadsheet using the "Export query results to" button. This works well for printing the list when the results take up more space than a single Browse screen.

For Report Queries, you may now Print the report, or in many instances, Export to a SpreadSheet. (NOTE: Export to XLS limited to 15,000 items. If your report results exceeds 15,000 items, you will need to export to a DBF file, then open the DBF file using Microsoft Excel. Then you can SAVE the file as an XLS file.)

EXAMPLE from the Invoices Query: Set the Field to "Amount, Invoice Total". Set the Expression to "is greater than or equal to>=". Enter 1000.00 in the Value field. In the next row, set the field to "Date, Invoice". Set the Expression to "is between date1 date2". Enter "01/01/2000,12/31/2000" in the Value field. This will give you a list of all Invoices for the year 2000 that total more than $ 1,000.00.

See Also

Special Features

Quick Fill

Browse & Search

Italic Labels

Right-Click

Phraser

Spell Check

Dates

Field Select Text


Quick Fill

The AVM-2000 Quick Fill feature operates to easily retrieve information from the AVM-2000 Databases.

Quick Fill fields are identified by a small asterisk (*) following the field.

As you begin to type in the Quick Fill fields, the AVM-2000 will match the text with the most appropriate existing data in the corresponding AVM-2000 Database.

Example: Your Employee Authorized Individuals Database contains the following entries: Amy White, Jasper Morgan, John Lewis, Jonathon Smith, Paul Johnson, etc.

As you begin to type the letter J - Jasper Morgan fills in the field. You type the next letter O - John Lewis fills in the field. You type the next letter N - Jonathon Smith fills in the field. Each letter combination is matched to the Authorized Individuals you have entered in the Employees Database.

The Quick Fill function will allow you to enter items which are not found in the corresponding Database.

See Also

Special Features

Query Tool

Browse & Search

Italic Labels

Right-Click

Phraser

Spell Check

Dates

Field Select Text


Browse & Search

These functions will let you quickly and easily locate individual records that you are looking for.

See also the Query Tool section.

In This Section

Browse

Search

See Also

Special Features

Query Tool

Quick Fill

Italic Labels

Right-Click

Phraser

Spell Check

Dates

Field Select Text


Browse

Browse pages are available throughout most modules to easily locate a specific record. Use the scrollbar to browse up and down the list of records.

Italic column descriptions let you click to re-order the Browse list to your liking. Column descriptions in bold text indicate the current order of the Browse list.

Example: The Aircraft Browse list can be ordered by Tail #, Customer Code, Make, Model and Serial Number.

Please note that some Browse grids display the currently selected item with blue highlight and a bold font.

Other Browse grids show items highlighted in yellow, green and white. Yellow generally indicates that the item is UNposted. Green generally indicates that the item is POSTED, but not yet Cleared. White may indicate that the item is POSTED and CLEARED. See Browse instructions for individual modules for more detailed information.

See Also

Browse & Search

Search


Search

Quick search fields are available in most modules on the Browse page. This function will search in the column directly below the search field you've typed into.

Example: The Aircraft Browse page contains quick search fields for Tail # and Customer Code. Type in the Tail # you are looking for and press [ Enter ]. This will take you to the closest matching aircraft found in the browse list. Simply press [ Enter ] once more to go the Main page for that aircraft record.

See Also

Browse & Search

Browse


Italic Labels

Click on Italic Labels throughout V to select choices from Browse Lists, select dates from a calendar, perform calculations, etc. "Clickable" hot labels turn the mouse arrow to a cross-hair ( + ) (in older versions), or a "hand" (like you would see in your Web Browser) when you move the mouse over them.

Click with your mouse on the cross-hair or hand and make a selection from the pop-up picklist displayed. (Available on most forms for Customer Code, Vendor Code, Tail #, etc.)

"Hot" Date Labels will pop-up a calendar to select your date from.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Right-Click

Phraser

Spell Check

Dates

Field Select Text


Right-Click

The right mouse button can be used to access the Phraser when the cursor is in a memo text box or Comments field. The cursor must be placed where you want the Phrase inserted prior to accessing the Phraser with the right mouse button. See the Phraser section for more information.

The right mouse button may also be used to auto-dial Vendor and Customer's phone numbers when the cursor is placed in the proper phone number field. Click once with the right mouse button to auto-dial the phone number.

The right mouse button can also be used to perform functions in an AVM-2000 "grid", such as viewing a Pop-Up window, clearing Invoices or P & Es, or making selections from a picklist, etc.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Italic Labels

Phraser

Spell Check

Dates

Field Select Text


Phraser

This software contains a Phrases Database that will store an unlimited number of one-line or block text phrases. This function can help you save time when entering common or repetitive text into documents such as WO's, Invoices, Log Book Stickers, 337's, etc.

The phraser function is available in memo text fields by using the Right-click button on your mouse.

New Phrase entries may be made using the Databases > Phrases Library.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Italic Labels

Right-Click

Spell Check

Dates

Field Select Text


Spell Check

This software contains a fully integrated Spell Checker that comes with over 200,000 words. You may also add an unlimited number of your own words to the dictionary. The Spell Check feature is available for all memo text fields in this program.

To invoke the Spell Check feature, simply click on the "ABC" button next to the memo field you wish to check. The Spell Checker will review all words in the memo field and provide a list of suggestions for words that it does not find in its dictionary.

The Spell Checker includes the ability to add new words to the dictionary. When a word is found which is not in the dictionary, use the appropriate button to add it to your dictionary. Your new words will be accepted from then on.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Italic Labels

Right-Click

Phraser

Dates

Field Select Text


Dates

Use [ PageUp ] in any date field to enter today's date. Press the (+) or (-) keys on your number pad when the entire field is highlighted to increment or decrement the date in a date field.

Use the [ PageDown ] key to empty out a date field and make it blank.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Italic Labels

Right-Click

Phraser

Spell Check

Field Select Text


Field Select Text

Often it is easier to enter numeric or other data when an entire field is highlighted. This will delete all data in a field and replace it with the new data you enter. AVM-2000 ships with this feature set to allow RIGHT-CLICK to select the entire field. AVM-2000 allows the user to configure this behavior in the LOCAL Config / General section.

See Also

Special Features

Query Tool

Quick Fill

Browse & Search

Italic Labels

Right-Click

Phraser

Spell Check

Dates


Backup

TangoWare strongly recommends performing a complete backup of your AVM-2000 software on a regular (DAILY) basis. This can prevent loss of important data and financial records in the event of file corruption, hard drive malfunction, other computer problems such as viruses, or natural disaster.

Information about different backup recommendations and techniques can be found in the Administrative Tools section for Backing Up.

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Special Features

How to Email AVM-2000 Documents


How to Email AVM-2000 Documents

Any AVM-2000 document that can be printed, such as Invoices, Quotes, Work Orders, 337's, Log Book Stickers, Financial Reports, etc. can be emailed using Adobe Acrobat or similar third-party software to create PDF files.

NOTE: This software is not included with the AVM-2000, and must be purchased separately for use with the AVM-2000.

PDF files are easily created using the Windows Printing interface, and may be viewed and printed by anyone with the free Adobe Acrobat Reader software.

TangoWare has experience with the Adobe Acrobat software and therefore we can provide instructions for its use with AVM-2000, and confirm its reliability for creating PDF files. However, there are many other PDF creation utilities available that you may try. We cannot guarantee that any third-party software will work with every installation of the AVM-2000.

The Adobe Acrobat software will generate PDF files from the AVM-2000 that can be attached to email messages, saved to disk, etc.

In This Section

Requirements for Emailing Documents

Using AVM-2000 to Email Documents

See Also

Using the AVM-2000

Some Things You Should Know

AVM-2000 Form Toolbar Controls

AVM-2000 Help

Right Mouse Button

Printing Overview

Special Keys

Special Features

Backup


Requirements for Emailing Documents

You must own the FULL version of Adobe Acrobat software for Windows or an equivalent PDF creation software. (Acrobat generally retails for $ 200.00 to $ 250.00 and can be bought at most office supply stores, etc.) This is NOT the same as the free Adobe Acrobat Reader software. (Note: Other PDF creation utilities are available, however we cannot provide recommendations or instructions for their use.)

You should perform the “Typical” Installation for Acrobat when installing the software.

RECOMMENDATIONS / NOTES:

PDF file generation is accomplished using the Windows Print Dialog Box; which can be accessed from any AVM-2000 Print button. Do not OPEN the Acrobat Software separately using the Start Button > Programs … or a Shortcut on the Desktop WHILE the AVM-2000 is running. This has been found to cause “Illegal Operation” errors.

In the Windows Print Dialog Box, use the “Adobe Distiller” print selection instead of the “Adobe PDFWriter” to convert your AVM-2000 documents for the most accurate PDF files possible.

SET UP:

Be sure to shut down the AVM-2000 program.

1) Go to your Start Button > Programs > Adobe Acrobat 5.0 > Acrobat Distiller 5.0 (or other version of Adobe Acrobat) to configure the Distiller for a “Save prompt” for converted files.

2) Select File > Preferences

3) In the “Output Options” section be sure to checkmark the box “Ask for PDF file destination”

4) Save your changes and Close the Acrobat Distiller.

5) Shut down Adobe Acrobat software before using the AVM-2000

This set-up change only needs to be done one time; not each time you want to convert a document.

See Also

How to Email AVM-2000 Documents

Using AVM-2000 to Email Documents


Using AVM-2000 to Email Documents

Open the AVM-2000 and locate the record that you wish to generate a PDF document for; such as an Invoice, Quote, PO, Work Order, etc.

1) Click on the Print button

2) Select the second printing option; “Choose Printer then print (select multiple copies)”

3) In the Printer “Name” box; click on the arrow and select “Acrobat Distiller” (NOT “Adobe PDFWriter”)

4) Click the “OK” button

5) In the “Save PDF File As” window, choose a name for your document and indicate where you will save it. (We recommend that you DO NOT save PDF files to your AVM-2000 program files directory. Save to “My Documents” or another directory (folder) on your local or networked hard drive.)

NOTE: Adobe recommends using the MS-DOS 8.3 naming convention – which means a maximum of 8 characters for the file name (not including the 3 char. “PDF” extension). For example, you may use “QT-2456.pdf” for Quote # 2456, or “INV95234.pdf” for Invoice # 95234.

You will now have a PDF file that you can attach to an email, save to disk, etc., that can be viewed and printed by anyone who has the free “Acrobat Reader” software installed on their computer. You may wish to direct people to the Adobe web site www.adobe.com to download the free Reader, if necessary.

See Also

How to Email AVM-2000 Documents

Requirements for Emailing Documents


Data Entry Commands

This chapter begins by explaining how to use the AVM-2000 Form Toolbar controls. The Form Toolbar controls let you select records, navigate among records and update records on a form.

In This Chapter

Form Toolbar Controls


Form Toolbar Controls

The AVM-2000 Form Toolbar provides controls that let you view and manage the data in the AVM-2000 tables.

The AVM-2000 toolbar controls let you navigate through the records, search for records, change the record order, add records, delete records and save changes to records. The control buttons have pictures, or icons, that represent their functions. The AVM-2000 Form Toolbar controls are shown below.

The next few pages provide brief descriptions of each Form Toolbar control. The Find, Locate, List, Filter, and Order controls are not available for use at this time. To locate records in your AVM-2000 system, use TangoWare's Browse page grid, Search or Query functions.

In This Section

Editing Data

Toolbar Menu Options

See Also

Data Entry Commands


Editing Data

When a form is activated in the AVM-2000, you may enter changes directly into the fields on the form. You click the Save button on the toolbar to save your changes. If you try to leave the current record without saving your changes, the AVM-2000 prompts you to save your changes.

See Also

Form Toolbar Controls

Toolbar Menu Options


Toolbar Menu Options

The Edit and View menus contain options for each Form Toolbar control. Toolbar controls that change data are on the Edit menu. Toolbar controls that help you navigate among data are on the View menu.

The Edit and View menus display shortcut keys you can use to select a Toolbar control instead of clicking it with your mouse. The shortcut keys are listed in the Using the AVM-2000 chapter.

Navigation Controls: | The navigation controls move through the records in a table and locate specific records. As you navigate through the records in a table, the Order selected and the Filter in effect, if any, determine how the table appears to the navigation controls.
First | Displays the first record in a table.
Prior | Displays the previous record in a table.
Next | Displays the next record in a table.
Last | Displays the last record in a table.
Data Update Controls: | You use data update controls to maintain the data in a table.
New | Displays blank form fields for adding a record to a table.
Copy | Copies the current record and displays the copy for editing. Used to add a record and carry values from the current record to the new record.
Delete | Deletes the current record from the table. Relational Integrity is enforced. Not available for all entries (such as POSTED Invoices and P & E's).
More | After entering a new record, clicking the More control saves the record and adds a new blank record.
Save | Saves data entered while adding, Copying or editing a record and ends the add or Copy.
Cancel | Cancels data entries and changes made while Adding, Copying or editing a record and terminates the Add or Copy.
Close | Closes the form.

See Also

Form Toolbar Controls

Editing Data


Security

The Security module for AVM-2000 is an optional module that must be purchased and registered for use.

Users of professional business database applications expect extensive security features in the applications they use. They expect User Access security, Menu security, and Controls security.

Fortunately for you, the AVM-2000 includes those security features.

This section describes how to set up AVM-2000' security features.

In This Chapter

Overview of Functions - Security

Security Basics

User Access Security

Access Levels

Users

Menu Security

Controls Security

Reports - Security


Overview of Functions - Security

The AVM-2000's optional Security module allows you to set up Access Security and Menu and Control Permissions for individual users, or groups of users of the AVM-2000.

Each user will be assigned their own username and password for logging into AVM-2000.

Each user can be denied access to any Menu options in AVM-2000; such as Administrative Menu items, Security menu options, Configuration menu options, Bookkeeping menu options, etc.

Each user can also be denied access to specific controls within any AVM-2000 module -- allowing Full, Partial or Read Only access to any user.

For example:

You can deny access to ALL controls in the Inventory module -- making it Read Only so that the user can look at and view the Inventory -- but not allow them to make any changes or adjustments.

You can allow a user Partial access to the Invoices module, by denying access to the Posting control, for example. This would allow some users to edit the Invoices, but only specific authorized users the ability to Post Invoices.

You can allow a user Full access to the Work Orders module by granting access to all of the Work Order module controls.

This will give you great control and flexibility over Security functions and allow you to protect necessary AVM-2000 data.

See Also

Security

Security Basics

User Access Security

Access Levels

Users

Menu Security

Controls Security

Reports - Security


Security Basics

See the Turning Security on for the First Time section for basic instructions on how to get started.

A broad overview of the necessary steps to properly set up Security include:

  1. Turn Security ON and log in as the Security Administrator.
  2. Grant the Security Administrator full access rights to Menu and Control Permission.
  3. Set Up your Password Rules; such as how often users will be prompted to change their password, how many characters a password must be, etc.
  4. Set Up your Menu and Control Permission Groups. This will let you assign individual users to certain types of user groups. Examples: An MNG group may be for users in Management who have been granted full access. An OFF group may be for users working in the office. SHP may be for users working in the Shop. Using Groups will simplify updating Security permissions in the future. Users are then assigned to certain groups, but will keep their own individual username and password.
  5. Add new Users to the system with temporary passwords. Users will be prompted to enter their own password at the first time they log into the AVM-2000.

NOTE: Each time an AVM-2000 Update is performed, new Security options may be included. The Security Administrator should check the Menu and Control Permission lists for new items after every update. New items are automatically excluded from all users to prevent Security problems with new update items.

See Also

Security

Overview of Functions - Security

User Access Security

Access Levels

Users

Menu Security

Controls Security

Reports - Security


User Access Security

User Access Security prevents unwanted entry into the AVM-2000. User Access Security requires you to enter a valid ID and password before you can enter the AVM-2000.

When the AVM-2000 is installed, User Access Security is turned OFF. However, two users are installed to the system if you turn Security ON. One user, "secadmin", with a password of "2000", has full access rights to the entire program. A second user, "user1", with a password of "AVM", has limited access rights to the entire program. You will need to enter users and their passwords on the Users form on the Admin / Security Menu using the "secadmin" user name and password. Do not delete the "secadmin" user from the system until you have confirmed that the Security Administrator has been set up with access to all controls and permissions. Security can be turned on/off through the Admin > Security > Admin Tools form. Test and be certain that the Security Administrator can log in and has complete access to all menus and controls before deleting the "secadmin" user.

WARNING -- Be sure to either DELETE the "secadmin" user, or change the password for the "secadmin" user AFTER all of your other users are set up, because anyone can access the username and password information above from any computer by opening this Help file or looking at the User's Guide.

In This Section

Turning Security On for the First Time

User Log-On

New Password

Password Setup

See Also

Security

Overview of Functions - Security

Security Basics

Access Levels

Users

Menu Security

Controls Security

Reports - Security


Turning Security On for the First Time

To turn the Security functions on in the AVM-2000, you must go to the Admin > Security > Admin Tools form.

  1. Perform a backup of the entire AVM-2000 folder on your server.
  2. Make sure that all other users are out of the AVM-2000.
  3. Mark all of the checkboxes: Security – User Access, Security – Control and Security – Menu, with checkmarks.
  4. Click on the OK button.
  5. Exit out of the AVM-2000 software.
  6. Re-open the AVM-2000 software. You will now be prompted with the "Login" screen.
  7. Enter secadmin in the User ID field and press [ Enter ].
  8. Enter 2000 in the Password field.
  9. Click the OK button or press [ Enter ].
  10. You are now logged into the AVM-2000 with the highest level access available. You will need to update your permissions to be certain that the secadmin user has access to all menus and controls of the AVM-2000.
  11. Go to Admin > Security > Users Set Up.
  12. Locate the record for the Identification ID of secadmin by using the navigation arrows on the toolbar.
  13. Click on the Permissions button for Control.
  14. Click on Grant to All, say "Yes" you want to grant permission to all controls and click the OK button.
  15. Click on the Permissions button for Menu.
  16. Click on Include All, say "Yes" you want to include all menu options and click the OK button.
  17. Now you have a user called secadmin that has been granted complete access to the AVM-2000.
  18. Follow instructions below to set up your Menu and Control Permission Groups; then add new Users following the instructions.
  19. AFTER you have set up your own security administrator's username and password, and know that it is working properly, you should be sure to DELETE the CTI-supplied user called "secadmin", as all users have access to the information in this help file. (Or at the very least, change the password for this username immediately.)

See Also

User Access Security

User Log-On

New Password

Password Setup


User Log-On

When you run the AVM-2000 with User Access Security on, the AVM-2000 displays the User Log-On dialog.

Enter your ID and password. If you press the escape key, you will exit the AVM-2000.

NOTE: All User ID's and passwords are case-sensitive. Therefore, "MIKE" is not the same as "mike" or "MiKe". You are allowed three attempts to enter a valid password. Upon the third invalid entry, you exit the AVM-2000.

When a valid password is entered, the AVM-2000 checks to see if it is time for you to enter a new password. It is time to enter a new password if the current date is equal to or greater than the date calculated by adding the Password Period entry in your User record to the date you last changed your password.

You may enter a new password at any time by entering the Change Character after your password. Initially, the Change Character is a question mark, "?". The Change Character is described in the "Security Setup" section later in this chapter.

If a new password is to be entered, the AVM-2000 displays the New Password Dialog.

See Also

User Access Security

Turning Security On for the First Time

New Password

Password Setup


New Password

The New Password dialog requires you to enter a new password that conforms to the rules entered on the Security Setup form.

New Password Screen Shot

After you enter a valid password, you must enter it again to confirm your entry. This is necessary because the entries are hidden from view and you may have entered something other than what you had intended. If you decide to not enter a new password, pressing the escape key or the Cancel push button will exit the AVM-2000.

See Also

User Access Security

Turning Security On for the First Time

User Log-On

Password Setup


Password Setup

The Password Setup form on the AVM-2000 Security menu is where you define the rules for entering new passwords.

Password Setup Screen Shot

The fields on the Password Setup dialog are described below.

Warning Days: A numeric field which represents the number of days prior to the password expiration date that a warning dialog will be displayed. The dialog will show the expiration date and allow the user to change passwords immediately.

Change Character: A one character field that holds the character that can be appended to the password entered on the User Log-On dialog to signify that the user wants to enter a new password. The default character is a question mark, "?".

No ID in Password: Checking this box will prevent users from using their ID in their password.

Minimum Length: A number from 1 to 10 which represents the least number of characters that can make up a password.

Maximum Length: A number from 1 to 10 which represents the greatest number of characters that can make up a password.

Prior Passwords: A number that represents how many prior passwords will be checked to prevent duplicate entry. An entry of one means that the user's current password cannot be reused. An entry of two means that the user's current and immediately preceding passwords cannot be reused.

See Also

User Access Security

Turning Security On for the First Time

User Log-On

New Password


Access Levels

There is additional security behind the Users and Passwords forms. On the Users form, the first character of the Status field is designated as the user's Security Access Level.

The Access Level values in the first character of the Status field can be:

Blank: The user will not be allowed access to the Users or Passwords forms.

C-Z: The user will only be able to view the user records whose Security Level is blank or less than or equal to his or her own Security Level. Level C is the highest and Z is the lowest. Also, the user cannot assign a Security Level higher than his or her own.

NOTE: It is extremely important that the highest level user, "C", is given rights to access all menus and all controls.

See Also

Security

Overview of Functions - Security

Security Basics

User Access Security

Users

Menu Security

Controls Security

Reports - Security


Users

You access the Users form from the Users option on the Admin menu's AVM-2000 Security pop-up. The Users form is where you enter and maintain information about the people who will be using the AVM-2000 .

Click the New button on the toolbar and enter a new user's information in the fields shown. The fields on the Users form are described below.

User Number: A 10 character field used to identify the user to your organization.

User ID: A 10 character field which identifies the user to the AVM-2000.

F3 Edit: N/A

Status: A 10 character field used to store information about a user. You can use characters 2 through 9 to store any information you like about the user.

Access Level: The first character of the Status field is reserved to hold a user's Access Level, if any. See the "Access Levels" section later in this chapter.

Log-On Status: Not used at this time.

Multiple Log-On: Not used at this time.

First Name: A 20 character field for the user's first name.

Middle Name: A 20 character field for the user's middle name.

Last Name: A 20 character field for the user's last name.

Temporary Password: When a user is first added on the Users form, enter a temporary password in this field. Then, when the user enters the AVM-2000 for the first time, the user will be prompted to enter a new password of the user's own choosing.

Temporary Password Tip: Any time you make an entry in this field, the next entry by the user will require the user to enter a new password.

Password Last Change Date: This field contains the date of the last password change.

Password Last Change Date Tip: Blanking-out this field will cause the user to be required to enter a new password upon the next entry into the AVM-2000.

Password Period: This field contains a 3-digit number that represents the number of days that, when added to the Password Last Change date, is the date on which the user must next change passwords.

Password Period Tip: An entry of zero means that the user can keep the same password indefinitely.

Control Permission Group: A 3 character field used to assign the user the same control permissions as all other members of the same group. This way, individual control permissions do not have to be assigned to each member of the group.

Control Permissions: The Control Permissions push button brings up the Control Permissions dialog where control permissions are assigned. The default is set to DENY rights to all controls in the software. If there is an entry in the Control Permission Group field, the Control Permissions dialog will only display the permissions assigned to the group. You may not change these assignments. The group's control permissions may be changed through the Control Permission Groups form accessed from the Admin menu's Security popup. If there isn't an entry in the Control Permission Group field, you can make individual control permission assignments for this user.

Menu Permission Group: A 3 character field used to assign the user the same menu permissions as all other members of the same group. This way, individual menu permissions do not have to be assigned to each member of the group.

Menu Permissions: The Menu Permissions push button brings up the Menu Permissions dialog where menu permissions are assigned. The default is to DENY access to all menu options in the software. If there is an entry in the Menu Permission Group field, the Menu Permissions dialog will only display the permissions assigned to the group. You may not change these assignments. The group's menu permissions may be changed through the Menu Permission Groups form. If there isn't an entry in the Menu Permission Group field, you can make the menu permission assignments for this user.

See Also

Security

Overview of Functions - Security

Security Basics

User Access Security

Access Levels

Menu Security

Controls Security

Reports - Security


Menu Security

Menu Security prevents users from accessing menu options that the system supervisor decides they should not access. Users do not even see the options that they cannot access.

Because Menu Security is assigned to individual users, Menu Security is disabled if User Access Security is turned off.

When the AVM-2000 is installed, Menu Security is turned OFF.

In This Section

Assigning Menu Security Permissions

Menu Permission Groups Form

Menu Permissions Dialog

Copy Permissions Dialog

See Also

Security

Overview of Functions - Security

Security Basics

User Access Security

Access Levels

Users

Controls Security

Reports - Security


Assigning Menu Security Permissions

You can assign Menu Security permissions to users individually or in groups:

Individual Permissions: You can assign permissions to a user on an individual basis through the Menu Permissions button on the Users Data form.

Display the user's record on the Users Data form. (Admin > Security > Users menu option)

Click the Menu Permissions push button on the Users Data form. The AVM-2000 displays the Menu Permissions dialog.

See the "Menu Permissions Dialog" subsection below to learn how to assign individual permissions using that dialog.

Group Permissions: You can assign a user the permissions that have already been assigned to a group of users.

1. Display the user's record on the Users Data form. (Admin > Security > Users menu option)

2. Enter the Group Code of the menu permission group to which the user should belong in the Menu Group field.

3. See the "Menu Permission Groups Form and Menu Permissions Dialog" sections below to learn how to set up menu permission groups and assign group permissions.

See Also

Menu Security

Menu Permission Groups Form

Menu Permissions Dialog

Copy Permissions Dialog


Menu Permission Groups Form

If a number of users will have the same permissions, you can create a menu permissions group and assign permissions to the group. Then, users can simply be assigned to this group instead of having to assign permissions to each user individually.

You reach the Menu Permission Groups form from the Admin menu's AVM-2000 Security menu. Go to Admin > Security > Menu Permission Groups.

Menu Permission Groups Screen Shot

Click the Add button to add a record for a new menu permission group. The fields and control buttons on the Menu Permission Groups dialog are described below.

Group Code: A one to three character code to identify the group.

Description: A descriptive title for the group.

Permissions: Click the Permissions push button to bring up the Menu Permissions dialog where you can assign permissions to the group. See the next subsection.

Comments: A place for you to describe the group and make any notes.

See Also

Menu Security

Assigning Menu Security Permissions

Menu Permissions Dialog

Copy Permissions Dialog


Menu Permissions Dialog

You use the Menu Permissions dialog to assign menu permissions to individuals and groups. You can reach this dialog from:

* The Menu Permissions button on the Users form when you are assigning permissions for an individual. (Admin > Security > Users > Menu Permissions)

* The Permissions button on the Menu Permission Groups form when you are assigning permissions for a group.

Menu Permissions Screen Shot

The fields and control buttons on the Menu Permissions dialog are described below.

Menu: Displays the description of the menu that contains the menu option highlighted in the menu options list.

Menu Options List: The menu options from all AVM-2000 menus are displayed in the menu options list. To the right of each menu option is the permission status. A blank means that the option will be included in the user's menu. An "e" means that the option will be excluded from the user's menu.

Include / Exclude: Click on the Include option button to include the highlighted menu option in the user's menu. Click on the Exclude option button to exclude the highlighted menu option from the user's menu. Double-clicking on a menu option toggles its include/exclude status.

Previous Menu / Next Menu: The menu options list contains all of the options of all of the menus in the AVM-2000. Clicking the Previous Menu push button highlights the first menu option of the next menu farther up the list. Clicking the Next Menu push button highlights the first menu option of the next menu farther down the list.

Include All / Exclude All: Clicking the Include All or Exclude All push buttons changes the status of all menu options in all menus to "included" or "excluded", respectively. (The default is set to EXCLUDE ALL for all new users.)

Copy Permissions: Clicking the Copy Permissions push button brings up the Copy Permissions dialog where you can take the permissions assigned to a user or group and make them the permissions of the current user or group. See the next subsection.

OK: When you click OK, a record is added to the security table for each menu option for which permission has been granted.

See Also

Menu Security

Assigning Menu Security Permissions

Menu Permission Groups Form

Copy Permissions Dialog


Copy Permissions Dialog

The Copy Permissions dialog allows you to assign the permissions of a selected user or group to the current user or group.

Copy Permissions Screen Shot

Copy From User / Group: Click on the User option button if you want to copy the permissions of a User. Click on the Group option button if you want to copy the permissions of a group.

Users List: When the User option button is selected, the Users list is enabled. Highlight the user whose permissions you want to copy.

Groups List: When the Group option button is selected, the Groups list is enabled. Highlight the group whose permissions you want to copy.

See Also

Menu Security

Assigning Menu Security Permissions

Menu Permission Groups Form

Menu Permissions Dialog


Controls Security

Controls Security allows the system supervisor to prevent certain users from adding, copying, deleting, editing, posting, printing, etc., records/data on forms.

The AVM-2000 control routine disables the Toolbar controls that a user does not have the right to access. Access to any of the Toolbar controls can be denied to individual users or groups of users.

Because Controls Security is assigned to individual users, Controls Security is disabled if User Access Security is turned off.

When AVM-2000 is installed, Controls Security is turned off. This is done because users and their passwords must be set up and control permissions must be assigned before Controls Security is turned on through the Admin Tools form.

In This Section

Assigning Control Security Permissions

Control Permission Groups Form

Control Permissions Dialog

Copy Permissions Dialog

See Also

Security

Overview of Functions - Security

Security Basics

User Access Security

Access Levels

Users

Menu Security

Reports - Security


Assigning Control Security Permissions

You can assign Controls Security permissions to users individually or by groups:

Individual Permissions: You can assign permissions to a user on an individual basis through the Control Permissions button on the Users Data form.

Display the user's record on the Users Data form.

Click the Control Permissions push button on the Users Data form. The AVM-2000 displays the Control Permissions dialog.

See the "Control Permissions Dialog" subsection below to learn how to assign individual permissions using that dialog.

Group Permissions: You can assign a user the permissions that have already been assigned to a group of users.

1. Display the user's record on the Users Data form.

2. Enter the code of the control permission group to which the user should belong in the Control Group field. With the cursor on the Control Group field, press F2 to see a list of the control permission groups that you have set up.

3. See the Control Permission Groups Form and Control Permissions Dialog sections below to learn how to set up control permission groups and assign group permissions.

See Also

Controls Security

Control Permission Groups Form

Control Permissions Dialog

Copy Permissions Dialog


Control Permission Groups Form

If a number of users will have the same permissions, you can create a control permissions group and assign permissions to the group. Then, users can simply be assigned to this group instead of having to assign permissions to each user individually.

You reach the Control Permission Groups form from the Admin menu's AVM-2000 Security popup. Go to Admin > Security > Control Permission Groups.

Click the New button on the toolbar to add a record for a new control permission group. The fields and control buttons on the Control Permission Groups dialog are described below.

Group Code: A one to three character code to identify the group.

Description: A descriptive title for the group.

Permissions: Click the Permissions push button to bring up the Control Permissions dialog where you can assign permissions to the group. See the next subsection.

Comments: A place for you to describe the group.

See Also

Controls Security

Assigning Control Security Permissions

Control Permissions Dialog

Copy Permissions Dialog


Control Permissions Dialog

You use the Control Permissions dialog to assign control permissions to individuals and groups. You can reach this dialog from:

The Control Permissions button on the Users form when you are assigning permissions for an individual.

The Permissions button on the Control Permission Groups form when you are assigning permissions for a group.

Control Permissions Screen Shot

The fields and control buttons on the Control Permissions dialog are described below.

Forms List: The captions of all forms in the AVM-2000 are listed in the Forms list. Below each caption is a list of the controls for which permission can be granted.

Control Permissions: Double-click on a control to toggle the access permission.

Grant to All / Deny to All: Clicking the Grant to All or Deny to All buttons changes the status of all permissions in all forms to "granted" or "denied", respectively. (The default is set to DENY to ALL for all new users.)

Copy Permissions: Clicking the Copy Permissions button brings up the Copy Permissions dialog where you can take the permissions assigned to a user or group and make them the permissions of the current user or group. See the next subsection.

OK: When you click OK, the AVM-2000 updates the records in the security table that store the permission assignments for each control.

See Also

Controls Security

Assigning Control Security Permissions

Control Permission Groups Form

Copy Permissions Dialog


Copy Permissions Dialog

The Copy Permissions dialog allows you to assign the permissions of a selected user or group to the current user or group.

Copy Permissions Screen Shot

Copy From User / Group: Click on the User option button if you want to copy the permissions of a User. Click on the Group option button if you want to copy the permissions of a group. When the User option button is selected, the Users list is enabled. Highlight the user whose permissions you want to copy. When the Group option button is selected, the Groups list is enabled. Highlight the group whose permissions you want to copy.

See Also

Controls Security

Assigning Control Security Permissions

Control Permission Groups Form

Control Permissions Dialog


Reports - Security

Security Reports are located on the Reports > Security > Permission Lists menu option.

This report module will allow users to run reports on lists of users in the Security database, individual users's control and security permissions lists and group control and security permissions lists.

1) List of all users in Security database with UserID, First Name, Last Name, Control Group ID, Menu Group ID, Status and User ID Number

To run a list of ALL Security users in the Security database, click to the User Reports pagetab. With no selection made (blank) in the "Limit to a Single User" dropdown list, click the Run Report button.

Users can Browse Results or Print a list.

2) List of an individual user's Control and Menu Permissions with complete list of all permissions marked as excluded or included, etc. and indicates if the user is assigned to a Control Permission or Menu Permissions Group.

To run a list of all Control and Menu permissions for a specific Security user, click to the User Reports pagetab. Choose that user from the Limit to Single User dropdown list and click the Run Report button.

Users can Browse Results or Print a list.

3) List of all Control or Menu Groups with details of all permissions marked as excluded or included

To run a list of all Control or Menu Groups with details, click to the Group Reports pagetab. Choose to report on Control Groups or Menus Groups and click the Run Report button.

Users can Browse Results, Print a list or Export to XLS.

4) List of all Control or Menu Permissions for a specific Group

To run a list of all Control or Menu Groups for a specific group, click to the Group Reports pagetab. Choose to report on Control Groups or Menus Groups, and then Limit to a Single Group by making a choice in the dropdown list. Click the Run Report button.

Users can Browse Results, Print a list or Export to XLS.

NOTE: We recommend that only the highest level Security users be granted Menu level access to the Reports > Security > Permission Lists option.

See Also

Security

Overview of Functions - Security

Security Basics

User Access Security

Access Levels

Users

Menu Security

Controls Security


Administrative Functions

This chapter describes the AVM-2000 administrative tools that aren't described elsewhere in this User's Guide. This includes Error Handling and the Reindex / Pack Tables Utility.

In This Chapter

Lockout Functions

Errors

Backing Up

Reindex / Pack Tables Utility

External Updates


Lockout Functions

The Lockout functions are to be used for "locking" users out of the multi-user AVM-2000 software for the purpose of performing backups, Reindex & Packs, error repairs, updates, etc. where other users cannot be in the program.

There is an internal lockout button intended to be used for Reindex & Packs, internal error repairs, etc.

An external lockout application is available for use with backups, external error repairs, updates, etc.

The external lockout may also be set up with a third-party scheduler software to lock users out at a specific time for the purpose of running automated backups.

In This Section

Lockout - Internal

Lockout - External

Lockout (Automated) - External

See Also

Administrative Functions

Errors

Backing Up

Reindex / Pack Tables Utility

External Updates


Lockout - Internal

The internal lockout function is to be used for "locking" users out of the multi-user AVM-2000 software primarily for the purpose of performing a Reindex & Pack.

The Lockout button is located on the File > Reindex & Pack form in the bottom right corner.

Click the Lock ! button to begin the lock process and set configuration choices.

NOTE: Once the LOCK function has been turned "on", all other users will be unable to open the AVM-2000 software until the Lock has been stopped.

The Status field at the top left should show NOT LOCKED.

The scrolling text on the screen will say "Testing System Usage" or "No users appear to be in system" or "System appears to be in use".

You will need to enter values into the fields for Warn Users xx times, every xx seconds before AutoSave and Locking them out.

The number of warnings users will receive must be between 4 and 15.

The number of seconds between warnings must be between 30 and 999.

The Brief Lockout Message to users will allow you to enter a message that will be displayed to users who are in the AVM-2000 and will need to log out. An example would be: "The AVM-2000 software will be automatically shut down in 3 minutes for system maintenance. Please save your work and exit the AVM-2000. You will be able to re-enter AVM-2000 in 30 minutes. Thank you for your patience." NOTE: This message can be edited every time you open the Lockout form.

After you have completed your Reindex and Pack, you will need to return to the File > Reindex & Pack > Lock button and press the Click to STOP Lock button.

If you have not stopped the Lock function, the Reindex and Pack form will not allow you to exit the form. Users must turn off the Lock function before exiting the Reindex and Pack.

A configuration option is available for users who will be using the external automated Lockout function: Use Windows OS to force a safe close of all open AVM files after lockout period When checkmarked, this option will only apply to the External Auto Lockout function. This option will ensure that all AVM-2000 files are completely closed. TangoWare recommends turning this function ON by marking it with a checkmark.

See Also

Lockout Functions

Lockout - External

Lockout (Automated) - External


Lockout - External

The external lockout function is to be used for "locking" users out of the multi-user AVM-2000 software primarily for the purpose of performing functions outside of the AVM-2000 software, such as external or automated backup routines.

It may also be used to Unlock and re-enter AVM-2000 when a user has exited the Internal Lockout procedure.

NOTE: Once the LOCK function has been turned "on", users will be unable to open or access the AVM-2000 software until the Lock has been stopped.

These instructions are for manually using the external Lockout functions. See the Automated External Lockout section for information on automated functions.

The external lockout function is accessed in the SERVER's AVM2000\DATA folder by double-clicking the file called _LOCKOUT.EXE. (Users who access this function frequently may wish to create a desktop shortcut for this function.)

The Status field at the top left should show NOT LOCKED if you are getting ready to lock the system.

If the Status shows LOCK IN PROCESS, you may press the Click to STOP Lock button to shut off the Lock function.

The scrolling text on the screen will say "Testing System Usage" or "No users appear to be in system" or XXXXXXX

If you will be locking the system, you will need to enter values into the fields for Warn Users xx times, every xx seconds before AutoSave and Locking them out.

The number of warnings users will receive must be between 4 and 15.

The number of seconds between warnings must be between 15 and 999.

The Brief Lockout Message to users will allow you to enter a message that will be displayed to users who are in the AVM-2000 and will need to log out. An example would be: "The AVM-2000 software will be automatically shut down in 3 minutes for system maintenance. Please save your work and exit the AVM-2000. You will be able to re-enter AVM-2000 in one hour. Thank you for your patience." NOTE: This message can be edited every time you open the Lockout form.

To Unlock the AVM-2000 system, once again access the SERVER's AVM2000\DATA folder and use the file called _LOCKOUT.EXE.

The Status should show LOCK IN PROCESS. Press the Click to STOP Lock button to shut off the Lock function.

See Also

Lockout Functions

Lockout - Internal

Lockout (Automated) - External


Lockout (Automated) - External

The external lockout function is to be used for "locking" users out of the multi-user AVM-2000 software primarily for the purpose of performing functions outside of the AVM-2000 software, such as external or automated backup routines.

The External Manual Lockout _LOCKOUT.EXE file may be used to Unlock and re-enter AVM-2000 when a user has exited the Internal Lockout procedure.

NOTE: Once the LOCK function has been turned "on", users will be unable to open or access the AVM-2000 software until the Lock has been stopped.

Activating the Automated Lockout:

The automated external lockout function is turned on in the SERVER's AVM2000\DATA folder using the file called _SET_AUTOLOCK_ON.EXE. This file can be set up to be turned on using a third-party scheduling software.

De-Activating the Automated Lockout:

The automated external lockout function is turned off in the SERVER's AVM2000\DATA folder using the file called _SET_AUTOLOCK_OFF.EXE. This file can be set up to be turned off using a third-party scheduling software.

Please note that TangoWare cannot provide support for third-party software.

See Also

Lockout Functions

Lockout - Internal

Lockout - External


Errors

The AVM-2000 contains a few different options for viewing error information and completing repairs for errors.

Sometimes a database error can occur in the AVM-2000. This generally happens under the following circumstances: an improper computer shutdown has taken place, a power outage, or a power surge, etc.

In these cases, you must view and record the Error Message information, and then use the Error Message information to repair the error.

An internal Error Log and an external Error Log are available for this purpose. The external log is useful in the event of an error that prevents opening or accessing the AVM-2000's internal log.

Repairs can be completed with the Error Log information using the External Table Repair or the Internal Table Repair.

In This Section

Errors Log - Internal

Error Repairs - Internal

Errors Log - External

Error Repairs - External

See Also

Administrative Functions

Lockout Functions

Backing Up

Reindex / Pack Tables Utility

External Updates


Errors Log - Internal

Regardless of how extensively a developer tests software, errors occur. Consequently, the AVM-2000 contains an error-handler that deals with errors and records useful information about the errors.

Important: Don't be alarmed. We do not expect that you will encounter many, if any, errors while running the AVM-2000. However, if you do encounter an error, we want you to know that the AVM-2000 has the ability to handle it and to help resolve it.

If an error occurs, the error-handler determines the severity of the error and handles it accordingly. Information about an error is recorded in an errors table, which is displayed on an Errors form. You can reach the Errors form from the Admin Menu > Errors option.

You will use the information on the Errors form to resolve errors and to report them to the TangoWare.

When the Errors form first appears, it shows information for the last error that occurred for the current user. The errors are shown in descending order of the time and date the errors occurred.

You can:

  • Form Controls: You cannot edit or add error records but you can delete them. CTI does NOT recommend that you delete any errors from your AVM-2000 system.
  • Memory: Click the Memory button to see the contents of memory variables and arrays when the error occurred.
  • Status: Click the Status button to see the status of the FoxPro environment when the error occurred.
  • To Printer/Clipboard: Click this button to copy the Error information into the clipboard so that you may Paste it into a word processing document or email to send to TangoWare. You may also print your error directly from the Print button.
  • Email to TangoWare: Click this Email to TangoWare button to copy the Error information into a text document and email automatically to TangoWare. Use of this function requires an internet connection, your email address, and the name of your SMTP (email) server. These values may already be configured in the Admin > Global Config > General > 1 Company Information > Other page. Error emails should always be sent to support@tangoware.com It is helpful to include information in the Optional Message window such as: What were you doing when the error occurred ? Does it happen at just one computer, or all computers ? Have you tried to reboot the computer or server ? Have you run a Reindex and Pack ?

NOTE: The Error Message information will be needed to perform error repairs.

Some error repairs can be completed using the Error Repair (Internal) or Error Repair (External) functions.

You should contact TangoWare at (603) 524-5544 or support@tangoware.com for assistance with your errors.

In This Section

Email Error Information to TangoWare

See Also

Errors

Error Repairs - Internal

Errors Log - External

Error Repairs - External


Email Error Information to TangoWare

A quick and easy way to contact TangoWare with information about an AVM-2000 error is to use the "Email to TangoWare" button located on the Admin > Errors form.

NOTE: Users with web-based email accounts through websites such as Yahoo, HotMail, Google, etc. may not be able to use this function.

Locate the error in the Admin > Errors log that you wish to report. Click the Email to TangoWare button. The form below will pop open on the screen.

Email Errors Screen Shot

The Email TO TangoWare address should be: support@tangoware.com

The Have TangoWare REPLY TO this email should be your own email address.

Your SMTP address is the address of your ISP server for outgoing email on your computer. Often, it will be "smtp.yourispname.com", where "yourispname" is the name of your Internet Service Provider for email.

The Subject field should be edited to include some detail about the type of error you are experiencing.

The Optional message to TangoWare should include information about when the error occurred (what were you doing in the software), if it happens on multiple computers or just a single computer, and other any other information you think may be helpful for us to assist you in repairing your error.

After you have finished completing the necessary fields, you may click the Send button to send the email.

The Email Progress / Status field will show the connection to the outgoing mail server, and will indicate "Email has been sent." when completed.

Users may then click the Done button to exit the form.

See Also

Errors Log - Internal


Error Repairs - Internal

Internal error repairs for Errors # 2005, "Memo file missing or invalid", can be completed by using the Admin Menu > Utilities > Browse / Repair Tables function.

NOTE: Be sure that you have printed the Simple Error Log or written down the name of the memo file that is missing / invalid for use during the error repair. See the Error Log Internal or Error Log External sections for more information.

  1. Be sure that no one else is using the AVM-2000 while you perform the repair (You may wish to use the Internal Lockout function to prevent users from accessing the program while performing a backup and error repair.)
  2. Perform a complete backup of the entire AVM-2000 system.
  3. Go to the Admin Menu > Utilities > Browse/Repair Tables option
  4. Type CAUTION when prompted to open the form.
  5. Using your printout for reference, select the specific table in the list that you need to repair.
  6. Click to the Repair page tab.
  7. Click the Repair Table button.
  8. Go to the File Menu > Reindex & Pack. Complete the Reindex and Pack process.
  9. If you encounter any further errors, you may need to repeat steps 3 to 6 above with the appropriate memo file name. (Some errors involve multiple files.) If you are still experiencing the same error with the same table name, repeat steps 3 & 4 above, then click the Repair Method 2 button for step 7.

Contact TangoWare at (603) 524-5544 if you require assistance with an error repair.

See Also

Errors

Errors Log - Internal

Errors Log - External

Error Repairs - External


Errors Log - External

An external error log viewer is available for those times when a user is unable to open the software because of an AVM-2000 error.

The External Error Log is accessed using the _View_ErrorLog.EXE file located in the primary AVM-2000 DATA directory. For single user installations, this will be in the C:\AVM2000\DATA directory. For multi-user systems, the location will be different, such as F:\AVM2000\DATA or F:\DATA, depending on how your network is setup.

1) Locate the file called _View_ErrorLog.exe and double-click to open it.

2) Scroll to the bottom of the errors list.

3) Locate the most recent error entry at the bottom, and double-click with your mouse in the Mssg column where it says "Memo".

This pops open a window with the specific error message information. This text can be copied and pasted into an email or Word Document by highlighting the text and pressing Ctrl + C for copy, and then going to your application and pasting (Ctrl + V) the text in.

Please note that the information in this Message column is required to repair an Error.

Repairs can be completed using the Error Repair (Internal) or Error Repair (External) functions.

You should contact TangoWare at (603) 524-5544 for assistance with your error.

See Also

Errors

Errors Log - Internal

Error Repairs - Internal

Error Repairs - External


Error Repairs - External

An external error repair utility is available for those times when you are unable to open the AVM-2000 or access the internal Error Repair function.

This repair utility is intended for use in repairing Errors # 2005, or Errors # 41, "Memo file missing or invalid".

The external error repair utility is accessed using the _TABLE_REPAIR.EXE file located in the primary AVM2000 DATA directory. For single user installations, this will be in the C:\AVM2000\DATA directory. For multi-user systems, the location will be different, such as F:\AVM2000\DATA or F:\DATA, depending on how your network is setup.

NOTE: Be sure that you have printed the Simple Error Log or written down the name of the memo file that is missing / invalid for use during the error repair. See the Error Log Internal or Error Log External sections for more information.

  1. Be sure that no one else is using the AVM-2000 while you perform the repair. (You may wish to use the Lockout function to prevent users from accessing the program while performing a backup and error repair.)
  2. Perform a complete backup of the entire AVM-2000 system.
  3. Go to the _TABLE_REPAIR.EXE file and double-click to open it. It may take a few moments for the table list to open.
  4. Using your printout for reference, select the specific table in the list that you need to repair.
  5. Click the Repair Method 1 button. If no one else is using the system, say YES to continue. Then click OK on the Recover message window.
  6. Open the AVM-2000 and go to the File Menu > Reindex & Pack. Complete the Reindex and Pack process.
  7. If you encounter any further errors, you may need to repeat steps 3 to 6 above with the appropriate table name. (Some errors involve multiple table files.) If you are still experiencing the same error with the same table name, repeat steps 3 & 4 above, then click the Repair Method 2 button for step 5.

Contact TangoWare at (603) 524-5544 if you require assistance with an error repair.

See Also

Errors

Errors Log - Internal

Error Repairs - Internal

Errors Log - External


Backing Up

Backing up your computer data is critical in the event of data loss of any kind. TangoWare recommends DAILY backups for all AVM-2000 users.

Data loss can occur from a number of different problems including hard drive failure, power failure (causing data corruption), computer viruses, spyware, etc., software or hardware upgrades, fire, computer theft, natural disasters and more.

Your best protection is to backup files to removable media, such as CD-R or CD-RWs, zip cartridges or tape drives, and store some of those backups OFF SITE.

Backups to CD are the most portable, making it easier to temporarily restore your system to a different computer if necessary. They are also very affordable; backing up to a new CD five days a week, 52 weeks a year can cost less than $ 50.00.

AVM-2000 provides two functions for completing backups, Internal Data Backups and External Backups.

See General Recommendations for Backups for more information.

In This Section

Back Ups - General Recommendations

Internal AVM-2000 Backups

External AVM-2000 Backups

See Also

Administrative Functions

Lockout Functions

Errors

Reindex / Pack Tables Utility

External Updates


Back Ups - General Recommendations

All files, folders and subdirectories located in the AVM-2000's primary folder/directory should be backed up. For stand-alone (single-user) versions the directory is: C:\AVM2000 It is critical that ALL files in the C:\AVM2000 folder/directory are backed up. If you are running a multi-user (networked) version of the AVM-2000, all files to be backed up are located on your SERVER, which may have a different hard drive designation than "C:\". It is not necessary to backup data from each workstations' local directory.

Backups may be accomplished with a flash/thumb drive, tape drive, zip drive, external hard drive, CD burner, etc. Backups may be completed easily using a simple copy routine, "zip" type program, or with specific backup software you may purchase.

AVM-2000 also has built-in backup utilities that will back up all of your critical data files only.

One of these options is the Internal Backup Routine. The other is the External Backup Routine.

NOTES:

1) EDS module files are NOT backed up during the AVM-2000 Internal or External Backup Routines. These files must be backed up manually.

2) Print-to-File files are NOT backed up during the AVM-2000 Internal or External Backup Routines. These files must be backed up manually.

3) Month End "frozen" files are NOT backed up during the AVM-2000 Internal or External Backup Routines. These files must be backed up manually.

4) Electronic Signature files are NOT backed up during the AVM-2000 Internal or External Backup Routines. These files must be backed up manually.

Recommendations

* Backup restoration can be completed the most quickly and easily if you opt to backup the ENTIRE AVM2000 primary folder. This would be the on the server in multi-user versions of the program. The folder may be copied or zipped before being saved to removable/portable media (flash or external hard drive, etc.)

* If you use EDS, Print to File, Month End "frozen" files or Electronic Signatures, be sure that you are also backing up the folders that these files are stored in. The AVM-2000’s built-in Internal and External Backup Routines do NOT backup these additional files/folders.

* We have found portable flash/thumb drives and external hard drives, as well as CD-R's and CD-RW's to be reliable and cost-effective forms of backup. (Backing up to another drive within your computer, or another computer at your facility leaves you vulnerable to disasters such as hard drive crash/virus, theft, fire, flood, etc.)

* We do NOT recommend using an online backup service that is continually backing files up throughout the day. AVM-2000 files may not be properly backed up when they are open/in use. Continual backups can also cause problems during a backup restoration. There is also the potential for file corruption if a third-party software is accessing AVM-2000 files while AVM-2000 is open/in use. Backups by a third-party software/service should only take place after AVM-2000 has been closed at all workstations/computers. If you wish to use an online backup service, it is recommended that the backup for AVM-2000 take place once per day at a time when AVM-2000 is closed and not in use by any workstations/computers. We also recommend performing a local backup in addition to the online backup. Some of our users have encountered delays and other problems when trying to restore files from an online backup. A local and online backup provide the best data security.

* MAKE SURE NO ONE IS USING THE AVM-2000 WHILE PERFORMING YOUR BACKUP ROUTINE. Important data may be omitted from your backup if the software is running on your computer system. (On multi-user (networked) versions of the AVM-2000, ALL users must be out of the program before completing your backup.) A Lockout function is available to shut users out of the system during this type of process.

* BACKUP YOUR FILES EVERY DAY ! It will take you twice as long or more to recreate your data records as it did to enter them in the first place, and some data may never be recreated properly.

* ROTATE BACKUP MEDIA. (If you are not burning to a CD every day). You should always use AT LEAST TWO drives, cartridges, tapes, etc. and alternate them from one backup to another. Most users prefer having one flash drive / CD-RW labeled for use each day of the week. (If you back up corrupted data one day, you should have a previous backup without corrupted data.)

* MAKE SURE MORE THAN ONE PERSON KNOWS HOW TO BACKUP. More than one person at your company needs to know how to run the backup and the proper routine for doing so. This could be a crucial issue in the event of vacations, medical emergencies, or other unforeseen circumstances.

* KNOW HOW TO RESTORE FROM YOUR BACKUP. Make sure that you know how to restore your AVM-2000 files from a backup. It is not helpful to back up your data unless you know how to get it back!

* TEST BACKUPS REGULARLY. All backups should be tested/checked on a regular basis to ensure that you are properly backing up your AVM-2000 data. It has been our experience that although it may seem that your backup routine is working properly; that is not always the case. (This is why portable forms of backup such as flash drives and CD-R’s and CD-RW’s are recommended.)

* KEEP A COPY OF YOUR BACKUP OFF-SITE. In the event of theft, fire, or other disaster, your records and data will be safe.

* ALWAYS BACKUP YOUR DATA BEFORE COMPLETING AN UPDATE OR AN ERROR REPAIR. Although all updates released are tested thoroughly, there is always the chance that problems may occur during the update or repair process on your computer system.

* AVM-2000 INTERNAL BACKUP FUNCTION UNDER ADMIN MENU > UTILITIES. This basic backup routine backs up all of your critical data files only. A more thorough backup can be done using the copy and/or zip technique mentioned above to backup data AND program files. The internal backup function will allow you to backup your AVM-2000 data to a temporary directory on your hard drive, to any other drive on your network, including USB, tape, zip, or CD-R drives. NOTE: This routine does NOT backup EDS, Print to File, Month End or Electronic Signatures files.

* AVM-2000 EXTERNAL BACKUP UTILITY. This basic backup routine backs up all of your critical data files only, but allows doing so from outside the AVM-2000 and/or from a third-party scheduling software. A more thorough backup can be done using the copy and/or zip technique mentioned above to backup data AND program files. The external backup function will allow you to backup your AVM-2000 data to a temporary directory on your hard drive, to any other drive on your network, including USB, tape, zip, or CD-R drives. NOTE: This routine does NOT backup EDS, Print to File, Month End or Electronic Signatures files.

In the event of a problem with your AVM-2000 software, TangoWare will best be able to provide you with technical support if you have a recent backup of your system.

See Also

Backing Up

Internal AVM-2000 Backups

External AVM-2000 Backups


Internal AVM-2000 Backups

The Internal Backup function is located on the Admin > Utilities > Internal Data Backup menu option.

NOTE: This function will back up all critical AVM-2000 data files only. This function does NOT backup program files.

This function also does NOT backup EDS files, Month End "frozen" files or Print-to-File files.

Before performing a backup, consider using the Lockout function to prevent users from accessing the AVM-2000 while the backup is being completed.

The Source Info field will display the number of files and size of the files located in your primary DATA directory. Below the Source Info you will see the Estimated space required to store your backup uncompressed, or compressed.

Choose the Backup Type from the drop-down list provided:

1) Straight File Copy NO Compression - this option does not "zip" your data files

2) Compress files into ZIP file (large media no span) - this option "zips" your data into a single file and will not span across multiple disks

3) Compress files into ZIP file (span if needed on A: B:) - this option "zips" your data into a single file, and will span across multiple floppy disks if necessary

The Targe Drive & Folder is where you will enter the directory where your backup files will be copied.

  • The entry must end with a backslash ( \ )
  • The entry cannot contain a designated file name.
  • You may click the Choose Folder button to pick an existing drive and folder
  • If you type in a folder that does not exist, you will be prompted to create the new folder.
  • A folder name must be entered; backups cannot be completed to the root of any drive.
  • The Test Drives button can be used to test whether a drive / media in a particular drive is acceptable for a backup. This function tests the availability of the drive and the space available on the drive / media in the drive. Press [ESC] to exit the Test Drives window.

A ZIP FileName is required if you have selected Backup Type # 2 or # 3 (Compress Files).

  • Do not enter the ".zip" file extension in the FileName field. The extension will be added automatically.
  • You may wish to include the backup date in the name of the file, such as AVM031509 to easily locate past backups by date, and to prevent overwriting any existing backup files.

Type the word BACKUP in the field provided and then click OK to proceed with the backup.

As the backup is being completed, you will see the Status field reporting the backup progress.

See Also

Backing Up

Back Ups - General Recommendations

External AVM-2000 Backups


External AVM-2000 Backups

The External Backup utility for AVM-2000 backs up critical data files only. This function may be used manually, or may be set up for use with a third party scheduling software (such as the software that comes with Microsoft Windows).

This external backup function may be used even while AVM-2000 is being run, although it is not recommended.

The external backup function may be completed MANUALLY, or may be run using an AUTOMATED SCHEDULING software. See the External Backup Instructions for more information.

NOTE: This function will back up all critical AVM-2000 data files only. This function does NOT backup AVM-2000 program files.

This function also does NOT backup EDS files, Month End "frozen" files, Print-to-File files, or Electronic Signature JPG files.

You may wish to use the Lockout function to prevent users from accessing the AVM-2000 while backups are in process. Although this backup may be completed while users are accessing the AVM-2000, doing so leads to potential problems with the backup missing data. Therefore, it is highly recommended that all users be "out" of the AVM-2000 before performing backups.

Before using this function, you must configure the external backup using the Admin > Utilities > External Backup Configure menu option.

The utility is accessed from the server/primary DATA directory (generally AVM2000\DATA) using the _EXT_BACKUP.EXE file. See the External Backup Instructions for more information.

In This Section

Instructions - External Backups

See Also

Backing Up

Back Ups - General Recommendations

Internal AVM-2000 Backups


Instructions - External Backups

The External Backup is accessed from the server/primary DATA directory using the _EXT_BACKUP.EXE file.

This file should be located in the C:\AVM2000\DATA folder in single-user installations, and in the server's F:\AVM2000\DATA folder in multi-user installations, where F:\ is the mapped drive for the server computer. The file MUST be located in the primary DATA directory of the AVM-2000 to work correctly. The file cannot be moved to another location as it will not work properly.

The file may, however, be accessed from directly at the server computer, or from any AVM-2000 workstation.

If the PKZIP utility is found, the backup will zip all of the data files into a single ZIP file and append the date + time to the zip filename. If PKZIP is not found, the files will be copied straight to the configured folder / directory.

NOTE: This function will back up all critical AVM-2000 database files only. This function does NOT backup AVM-2000 program files.

This function also does NOT backup EDS files, Month End "frozen" files Print-to-File files, or Electronic Signature JPG files.

Manual External Backup with Lockout:

1) Go to your AVM-2000's File > Reindex and Pack > Lock! form. Configure your message to warn users that AVM-2000 is going to be closed down. Set the number of warnings and seconds between warnings. The minimum is 4 warnings, issued every 30 seconds for a total of 2 minutes warning time.

Optionally, mark the checkbox "For External AutoLockOn.EXE Usage Only" to force Windows to do a "safe close" of all AVM data and system files. (Recommended by CTI)

2) Go to Admin > Utilities > External Backup Configure. Enter the Target Path for where your backup will be saved to, such as a folder on your flash/USB external drive.

You may use the Choose Folder button to locate the folder, or, you may manually type in the folder location in the Target Folder field. The location must end with a backslash ( \ ). The folder must already exist -- this backup process will not allow creation of New Folders. The location should not be the root of any drive. The location may not contain a specific file name.

3) Close AVM-2000.

4) Go to your server's AVM2000\DATA folder and locate the _AutoLock_On.EXE file. Double-click on this file to start the Lock process. The Lock process will begin after the configured number of minutes from the "Lock!" form. The safe close of AVM files, if configured, will occur immediately after the Lock is complete. Users will see screens flashing on their desktop as files are checked and closed.

5) After the files have been closed, complete your external backup. Go to your primary/server's AVM2000\DATA folder and locate the _Ext_Backup.EXE file. Double-click on the file to start the external backup routine.

6) Check the target location configured in # 2 above to be sure that your files have properly backed up.

If a ZIP file was created, the file will contain the date + time and a new uniquely named ZIP file will be created every time the external backup is used.

If files have been left UNzipped, they will need to be moved to a new folder / removable media, etc. so that they are not overwritten the next time an external backup is completed.

Users should keep at least one week's worth of backup files at all times. "Older" files should be deleted on a regular basis to avoid taking up unnecessary hard drive / removable media space.

7) After the backup has been completed go to your primary/server's AVM2000\DATA folder and locate the _AutoLock_Off.EXE file. Double-click on this file to UN-Lock the AVM-2000 and allow users back into the system.

Scheduled/Automated External Backup with Lockout:

1) Go to your AVM-2000's File > Reindex and Pack > Lock! form. Configure your message to warn users that AVM-2000 is going to be closed down. Set the number of warnings and seconds between warnings. The minimum is 4 warnings, issued every 30 seconds for a total of 2 minutes warning time.

Optionally, mark the checkbox "For External AutoLockOn.EXE Usage Only" to force Windows to do a "safe close" of all AVM data and system files. (Recommended by CTI)

2) Go to Admin > Utilities > External Backup Configure. Enter the Target Path for where your backup will be saved to, such as a folder on your flash/USB external drive. This folder must already be created/exist in order to be chosen. The folder name must not contain any text relative to AVM-2000. (It is NOT recommended to perform the backup to the root of any drive.)

3) Close AVM-2000.

4) Go to your third-party/Windows Task Scheduler** software (sometimes located in the Control Panel) and setup the scheduler to run the following three files daily/nightly (EVERY day/night):

a) Primary/Server's AVM2000\DATA\_AutoLock_On.EXE (Example: 1:00 am)

b) Primary/Server's AVM2000\DATA\_Ext_Backup.EXE (Set this to run after the AutoLock has completed - take the number of minutes from the warning in # 1 above and add at least 10 minutes). (Example: 1:15 or 1:30 am)

c) Server's AVM2000\DATA\_AutoLock_Off.EXE (Set this to run 1+ hour after the _Ext_Backup.EXE file) (Example: 2:30 am)

5) The next morning/day, check the target location configured in # 2 above to be sure that your files have properly backed up.

If a ZIP file was created, the file will contain the date + time and a new uniquely named ZIP file will be created every time the external backup is used.

If files have been left UNzipped, they will need to be moved to a new folder / removable media, etc. EVERY morning so that they are not overwritten the next time an external backup is completed.

Users should keep at least one week's worth of backup files at all times. "Older" files should be deleted on a regular basis to avoid taking up unnecessary hard drive / removable media space.

** CTI cannot provide tech support services nor be responsible for any issues with scheduling software. It is your responsibility to ensure that the scheduler is working properly to create AVM-2000 backup files.

See Also

External AVM-2000 Backups


Reindex / Pack Tables Utility

The AVM-2000 contains a Reindex / Pack Tables utility on the AVM-2000 File menu. This utility checks your files for "good health" and recreates any indexes if they have been updated or become corrupt. TangoWare suggests that you perform this function on a weekly basis. The AVM-2000 will prompt you upon opening if it has been too long since a Reindex / Pack has been done.

In This Section

Using the Reindex / Pack Tables Utility

See Also

Administrative Functions

Lockout Functions

Errors

Backing Up

External Updates


Using the Reindex / Pack Tables Utility

The Reindex & Pack form is located on the File > Reindex & Pack menu option. The Reindex & Pack may be completed from any AVM-2000 workstation.

  1. Users should complete a backup prior to performing the Reindex & Pack to help protect against any possible file problems.
  2. Be sure that no one else is using the AVM-2000. NOTE: You may wish to use the Internal LockOut function to prevent users from accessing the AVM-2000 while performing the Reindex and Pack. **
  3. Select the Reindex option using the "radio button" at the top of the screen.
  4. Select the "ALL" button in the middle of the screen to Reindex all of the proper tables.
  5. Say "Yes" to select All tables.
  6. Click on the "OK" button to begin.
  7. Say "Yes" to proceed.

When the Reindex function has been completed, it is necessary to also Pack all of the tables.

Repeat instructions 1 - 6 above, selecting the Pack option at the top of the screen instead of the Reindex option.

** NOTE: If for some reason you accidentally "lock" yourself out of the software before "unlocking" it; you can use the file in your server's AVM2000\DATA folder, called _lockout.exe to "unlock" the software from OUTSIDE of the AVM-2000.

See Also

Reindex / Pack Tables Utility


External Updates

With the release of version 5.10 of the AVM-2000, TangoWare has created a new, easy-to-use external update process.

A single update file will now be posted to our website or provided on CD. Separate update files for servers and workstations will no longer need to be distributed.

The name of the update file will contain the update version number, making it easier for users to determine which update files they have downloaded.

In This Section

Performing an External Update

See Also

Administrative Functions

Lockout Functions

Errors

Backing Up

Reindex / Pack Tables Utility


Performing an External Update

Version 6 of the AVM-2000 continues to use the external update process introduced with Version 5. A single update file is posted to our website. Separate update files for servers and workstations are no longer needed.

The name of the update file contains the update version number, making it easy for users to determine which update files have been downloaded.

NOTE: Version 4 users must first upgrade to Version 5 before proceeding with the Version 6 upgrade. Please contact TangoWare for more information.

Please note that the INITIAL upgrade process from version 5 to version 6 is slightly different for multi-user versions with workstations (see step 14). Subsequent version 6 updates will work the same as our standard version 5 updates. Please be sure to leave enough time to complete the initial upgrade process without interruptions.

If necessary, download the Version 6 update file from our website, http://www.tangoware.com

As always, before performing an update, the following items must be completed:

* The AVM-2000 LockOut function can be turned ON and used during the Reindexing and Backup processes, but must be turned back OFF before proceeding with instruction # 3 below.

If using a multi-user networked version of the program, get ALL users out of the AVM-2000.

Reboot the server computer if using a peer-to-peer server (if you are not using Windows 2003 Server, etc.)

Do a complete Reindex and Pack of all files

Do a complete BACKUP of all AVM-2000 primary / server data and program files. This includes your entire AVM2000 folder and all files and subfolders contained within.

NOTE: This type of backup is particularly important with the initial upgrade to version 6 because of the fundamental programming changes needed for VISTA-compatibility. TangoWare will not be responsible for lost or corrupted data or other problems due to failure to perform a backup of your entire AVM2000 folder.

If you used the Lockout function, turn it back OFF now.

Next, users will execute the update from the file downloaded to their hard drive in Step 1 above.

3) Locate the AvmUpdater_6xx_bbb.EXE file downloaded to your hard drive, where xx_bbb is the most recent version and build number, and double-click on the file.

4) Double-click on the file to start the update process. You will see a small WinZip "Welcome" window. Click on the Setup button to begin.

5) Enter the update password provided by TangoWare into the WinZip Password window, and click the OK button.

6) This opens the AVM External Updater form. Type into the Confirmation field: "I HAVE A BACKUP UPDATE NOW"

7) Click on the 1 Choose Folder button and locate the SERVER's AVM2000 folder on the server's hard drive. Or, if running a single-user installation, choose the C:\AVM2000 folder. Click the Select button. The STATUS field will let you know if the folder you’ve selected appears to be an AVM-2000 server folder.

8) Click the 2 Pretest button. If the pretest checks out correctly, you will receive a message that AVM files have been verified, and the update may be continued by clicking the 3 Update AVM button.

9) After clicking the 3 Update AVM button, say YES to Version Update prompt.

10) Wait for the update to finish. When the External Update is complete, the "Update Log File" window will display on the screen. Press the <ESC> key to exit the Update Log form. Click the DONE button and exit the External Update form.

11) Open the AVM-2000 software. Do a complete Reindex & Pack.

12) Run an on-hand Inventory Report to complete the update process by going to Reports > Inventory > 1 Detailed Query List. Click the RUN Report button. Once complete, click the Done button to exit the report. (NOTE: This step is not necessary for Level 1 AVM-2000 users.) If you do not run this Inventory Report, AVM-2000 will give users a pop-up warning when opening forms such as Inventory, Work Orders, Invoices and P & E’s.

13) If you are using the optional Security module, the security administrator will need to check the Control and Menu permissions for any new features or functions that users will need to be granted access to.

14) If you are running a multi-user version of the AVM-2000, follow the instructions below for workstations:

a) If you are already using Version 6, skip to step "15" below. If this is the FIRST time you are upgrading from Version 4 or 5 to Version 6, you will need to run a one-time upgrade function at each individual workstation.

b) Go to the workstation to be updated. Open Windows Explorer or My Computer and access the SERVER’s AVM2000 folder through your network. In this folder, you will find a new file called "_avm6_WS_upgrade.exe". Double-click on this file to open the one-time workstation upgrade form.

c) Click # 1 – Choose Folder to locate the local workstation’s AVM folder. This will generally be C:\AVM2KWS.

d) Click # 2 – Update W/S Now to complete the one-time workstation upgrade. Click OK on the message confirming that the upgrade is complete.

e) Click EXIT to leave the workstation upgrade form.

f) Complete all instructions for step 14 at each of your workstations for the initial upgrade to Version 6.

15) If you are running a multi-user version of the AVM-2000, workstations should now automatically update themselves to the new version of the program the next time the workstation's AVM-2000 shortcut is used. (NOTE: This automatic workstation update function requires use of the C:\AVM2KWS\startavm.exe file as the shortcut target.) If you are not currently using the STARTAVM.EXE shortcut, you should reset your workstation’s shortcut to get AVM-2000 to open and update properly. If your workstation does not automatically update, you may need to copy these files: AVM2000.EXE, STARTAVM.EXE, 2KGUIDE.CHM and AVMGUIDE.PDF; from the server’s AVM2000 folder to the local C:\AVM2KWS folder at the workstation.

16) If you are running a multi-user version of the AVM-2000, users must check to verify that their AVM workstation folder (C:\AVM2KWS) on each workstation computer has a STARTAVM.EXE file dated May-19-2011. If your workstation has a STARTAVM.EXE file dated older than May-19-2011, you must copy this file from the server’s AVM2000 folder to each workstations’ C:\AVM2KWS folder.

Please note that TangoWare will not be responsible for any problems that may occur if all instructions above are not followed. Any technical support provided from failure to follow the above instructions will be charged at our regular hourly rate -- REGARDLESS of whether or not you have an AMA (Maintenance Agreement) in place.

Please contact TangoWare with any questions or concerns that you may have regarding updates.

See Also

External Updates


Utilities

This chapter describes the AVM-2000 Internal Utilities for performing functions such as Backups, Data Imports, Updates, Repairing Files, Purging Files, Registration, etc. All Utility items are located on the Admin > Utilities menu.

In This Chapter

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Stand-Alone (Single User) Update from CD

With the release of version 5.10a of the AVM-2000, TangoWare has created a new, easy-to-use external update process. A single update file will now be posted to our website or provided on CD. Separate update files for servers and workstations will no longer need to be distributed.

The name of the update file will now contain the update version number, making it easier for users to determine which update files they have downloaded.

Please note that this the initial upgrade process to Version 5 may take from 10 to 60 minutes for some users (average is 20 to 30) depending on the size of your database files and the speed of your computer system. (This will happen only when upgrading from a Version 4 product to a Version 5 product.) Please be sure to leave enough time to complete the upgrade process without interruptions.

If necessary, download the most recent Version 5 update from http://www.tangoware.com

As always, before performing an update, the following items must be completed:

  1. If using a multi-user networked version of the program, get ALL users out of the AVM-2000. The new LockOut functions can easily be used for this purpose.
  2. Reboot the server computer if using a peer-to-peer server
  3. Do a complete Reindex and Pack of all files
  4. Do a complete BACKUP of all AVM-2000 files.

Next, users will execute the update file from the CD, or from the file downloaded to their hard drive.

3) Locate the AVMUpdater_5xx.EXE file downloaded to your hard drive, where xx is the most recent version number, and double-click on the file. Or, if you have received an update on CD, you may click the Update Primary button from the auto-start window; or use the Windows Explorer, and locate the AVMUpdater_5xx.EXE file in the Updates > Primary folder on the CD drive.

4) Double-click on the file to start the update process. You will see a small WinZip "Welcome" window. Click on the Setup button to begin.

5) Enter the update password provided by TangoWare into the WinZip Password window, and click the OK button.

6) This opens the AVM-2000 External Updater form. Click on the 1 Choose Folder button and locate the SERVER's AVM2000 folder on the server's hard drive. Or, if running a single-user installation, choose the C:\AVM2000 folder. Click the Select button.

7) Click the 2 Pretest button. If the pretest checks out correctly, you will receive a message that AVM-2000 files have been verified, and the update may be continued by typing into the Confirmation field. Click the OK button. If a problem is found, you must close the AVM-2000 External Updater form, correct the problem, and then start the update process over from step 3 above.

8) Type into the Confirmation field: "I HAVE A BACKUP UPDATE NOW"

9) Click the 3 Update AVM button. Answer YES to the Version Update prompt.

10) Wait for the update to finish. When the External Update is complete, the “Update Details” window will display on the screen. Press the <ESC> key to exit the Update Details form. Click the DONE button and exit the External Update form.

11) If necessary, "Unlock" the AVM-2000 software. (This is only required if you used the AVM-2000’s “LockOut” function to prevent users from accessing AVM-2000 during the update.)

12) Open the AVM-2000 software. Do a complete Reindex & Pack.

13) Run an On-hand Inventory Report to complete the update process by going to Reports > Inventory > 1 Detailed Query List. Click the RUN Report button. Once complete, click the Done button to exit the report. (NOTE: This step is not necessary for Level 1 AVM-2000 users.) If you do not run this Inventory Report, AVM-2000 will give users a pop-up warning when opening forms such as Inventory, Work Orders, Invoices and P & E’s.

14) If you are using the optional Security module, the security administrator will need to check the Control and Menu permissions for any new functions that users will need to be granted access to.

15) If you are running a multi-user version of the AVM-2000, workstations should automatically update themselves to the new version of the program the next time the workstation's AVM-2000 shortcut is used. (NOTE: This automatic workstation update function requires use of the C:\AVM2KWS\startAVM.exe file as the shortcut target.) If you are not currently using the STARTAVM.EXE shortcut, OR if your workstation will not automatically update, you may need to copy these files: AVM2000.EXE, STARTAVM.EXE, 2KGUIDE.CHM and AVMGUIDE.PDF; from the server’s AVM2000 folder to the local C:\AVM2KWS folders at each workstation.

Please note that TangoWare will not be responsible for any problems that may occur if all instructions above are not followed. Any technical support provided from failure to follow the above instructions will be charged at our regular hourly rate -- REGARDLESS of whether or not you have an AMA (Maintenance Agreement) in place.

Please contact TangoWare with any questions or concerns that you may have regarding updates.

See Also

Utilities

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Create DeskTop Icon - Utilities

You may automatically create a shortcut Icon for your Desktop by using the Admin > Utilities > Create a Desktop Icon menu option.

Simply click the large Create a Desktop Shortcut button to place a shortcut icon on your desktop.

See Also

Utilities

Stand-Alone (Single User) Update from CD

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


StartAVM.exe Workstation Update

For AVM-2000 versions 4.70 and above, a quick and easy alternate update routine is available for WorkStations on a multi-user AVM-2000 installation.

This optional function will start the AVM-2000 from a desktop icon using a StartAVM.exe file. This new file will automatically check the server for updates before starting the AVM-2000 software from the workstation. If an update is found on the server, the workstation is automatically updated with no intervention necessary from the user.

AFTER completing a Primary Update (using the standard update instructions) to AVM-2000 version 4.70 or above:

  1. Open the AVM-2000 workstation program once and then close it down OR Copy the StartAVM.exe file from the Server's AVM-2000 directory into the local workstation's AVM2KWS directory.
  2. Delete the existing desktop shortcut for the workstation and use the AVM-2000's Admin > Utilities > Create Desktop Icon function to make a new shortcut for the workstation OR you may edit the existing icon's Properties > Target so that it is C:\AVM2KWS\StartAVM.Exe
  3. By accessing the AVM-2000 using the StartAVM.exe file, the workstation's desktop icon will check the server for any new updates and automatically complete the update for the workstation if necessary.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Send Files to CTI

The Admin > Utilities > Send Files to CTI menu option allows users to zip up selected data files or all data files to be sent to TangoWare (CTI) for review, error repair, etc. Generally, we request that users do not send us files unless specifically requested by TangoWare to aid in providing support services.

This same function may also be accessed from outside of AVM-2000, using the server's AVM2000\DATA\_ext_sendfiles.exe file.

This function may be completed by any AVM-2000 user, even when other users are still using the AVM-2000 software.

Buttons are available to select ALL files, System Only files, User Only files, or Errors Only files. The NONE button will clear the selections from every file listed. TangoWare will let you know which files are needed to provide support services.

Users may also scroll the file list and individually checkmark files, as instructed by TangoWare, in the Inc column.

After the files have been selected, click the ZIP FILES button. This will zip the files to a temporary folder on your hard drive, C:\_AVM2FTP. Users may be asked to create this new folder the first time this function is used. These files will automatically be deleted as the Zip Files function is used and files become more than a few days old, so that they don't build up on your hard drive.

If an internet connection is readily available, users may opt to send the zip file to TangoWare (CTI) by FTP or Email from directly within AVM-2000.

Send file by FTP is best for large files that cannot be sent by email, and/or for users who do not have their email SMTP server configured in AVM-2000. Please take note that upload times are generally much slower over the internet than download times. Users may need to contact TangoWare for an updated FTP address. Please notify TangoWare by email or phone once files have been uploaded successfully.

Send file by Email is best for smaller files, as many internet providers restrict the size of email attachments. Some email accounts are limited to files as small as 2 MBs, and others can send files up to 20 MBs. TangoWare cannot receive any email attachments that are larger than 20 MBs. The Email to, Reply To, and SMTP address are pulled from the AVM-2000 Local Configuration, Admin > Local Config > General > Print-to-File page. Please include a message with as many details as possible in the Body field, and be sure to include your name, company name, contact phone number and contact email address for us to provide the best service possible. Please note that configuration choices should be completed in the Print to File / Email configuration module before emailing files.

If users have difficulty emailing files directly from within AVM-2000, the zip files in the C:\_AVM2FTP may be manually attached to an email created in your standard email software to be sent to TangoWare.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Browse / Repair Tables - Utilities

The Browse / Repair Tables function performs two different functions.

This is where internal Error Repairs are completed.

This is also where TangoWare may direct you to "fix" other errors within the AVM-2000, using the Browse Tables function. Users should not access this function without first speaking to someone at TangoWare for assistance.

NOTE: Improper use of the Browse Tables function could cause irreversible data loss. TangoWare will not be responsible for any data lost due to improper / unsupervised use of this function.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Register Product - Utilities

Standard Product Registration for AVM-2000 is completed on the Admin > Utilities > Register Product menu option.

After your purchase of the AVM-2000 is complete, you will receive a registration sheet containing all of your registration key code information.

Registration information includes Company Name, FAA Repair Station Name (if applicable), Serial Number, and Key Codes of the purchased modules.

Key Codes may be entered here for standard registration for Level 1, Level 2, Level 3, Multi-User and Security.

Other optional module registration such as for EDS, Batches, Labels, ATC, TBO Components and the Checkbook are registered separately in each individual module.

In This Section

Registration - Standard

Registration - Optional Modules

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Registration - Standard

Standard Registration for the AVM-2000 includes registration for Level 1, Level 2, Level 3, Multi-User and Security.

After your purchase of the software, permanent registration codes will be emailed, faxed or mailed to you. Specific instructions for entering the registration Key Codes is contained on the Registration notice. This notice should be stored in a safe place in the event that Key Codes need to be entered again in the future.

After Registration is completed, you can check the System Info screen to verify the registration status of your software.

See Also

Register Product - Utilities

Registration - Optional Modules


Registration - Optional Modules

Registration for optional modules such as EDS, Batches, Labels, ATC, TBO Components and the Checkbook are registered separately in each individual module.

The registration Key Codes for these modules will be supplied on the Registration notice that is emailed, faxed or mailed to you upon purchase of an optional module/s. This same Registration notice also contains the Key Codes for Standard Registration.

The registration for the optional modules are located :

ATC (Attendance Time Clock) - Register under the Admin > Global Config > Attendance Time Clock > Registration page.

Batches (Inventory) - Register under the Admin > Global Config > Inventory > 1 General > Batch Tracking page.

Checkbook - Register under the Admin > Global Config > Bookkeeping > 2 Checkbook > Registration page.

EDS (Electronic Document Storage) - Register under the Admin > Local Config > EDS form.

Labels - Register under the Admin > Local Config > Printing > Thermal Label Printing page.

TBO Components - Register under the Admin > Global Config > TBO Tracking form.

See Also

Register Product - Utilities

Registration - Standard


Import Data - Utilities

Existing users of our AVMDOS or AC-Tools software may do a one-time import into the AVM-2000 software. This function will copy as many data files as possible into the AVM-2000.

Users of other types of software will be unable to use this import data function. If you are currently using another software and would like more information about possible ways to get your existing data into the AVM-2000, please contact TangoWare.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


External AVM-2000 Backups

The External Backup utility for AVM-2000 backs up critical data files only. This function may be used manually, or may be set up for use with a third party scheduling software (such as the software that comes with Microsoft Windows).

This external backup function may be used even while AVM-2000 is being run, although it is not recommended.

The external backup function may be completed MANUALLY, or may be run using an AUTOMATED SCHEDULING software. See the External Backup Instructions for more information.

NOTE: This function will back up all critical AVM-2000 data files only. This function does NOT backup AVM-2000 program files.

This function also does NOT backup EDS files, Month End "frozen" files, Print-to-File files, or Electronic Signature JPG files.

You may wish to use the Lockout function to prevent users from accessing the AVM-2000 while backups are in process. Although this backup may be completed while users are accessing the AVM-2000, doing so leads to potential problems with the backup missing data. Therefore, it is highly recommended that all users be "out" of the AVM-2000 before performing backups.

Before using this function, you must configure the external backup using the Admin > Utilities > External Backup Configure menu option.

The utility is accessed from the server/primary DATA directory (generally AVM2000\DATA) using the _EXT_BACKUP.EXE file. See the External Backup Instructions for more information.

In This Section

Instructions - External Backups

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Internal Data BackUp

The AVM-2000's internal backup function is located on the Admin > Utilities > BackUp Data menu option.

CTI's internal backup routine will back up all of your critical AVM-2000 DATABASE files only. This function is NOT automatic and some form of backup should be performed on a daily basis.

Although not recommended, it is possible to run the internal backup routine while other users are in the system. (This CANNOT be done if using any other type of backup routine.)

NOTES:

1) IF YOU ARE USING THE EDS (Electronic Document Storage) YOU WILL NEED TO BACK UP THE EDS FILES MANUALLY. THEY ARE NOT BACKED UP DURING THE INTERNAL BACKUP ROUTINE. See the EDS Backup section for more information.

2) IF YOU ARE USING THE Month End Reporting YOU WILL NEED TO BACK UP THESE DATA FILES MANUALLY. THEY ARE NOT BACKED UP DURING THE INTERNAL BACKUP ROUTINE. See the Month End Data Backup section for more information.

3) IF YOU ARE USING THE Electronic Signatures YOU WILL NEED TO BACKUP UP YOUR SIGNATURE JPG FILES MANUALLY. THEY ARE NOT BACKED UP DURING THE INTERNAL BACKUP ROUTINE. See the Electronic Signatures section for more information.

In This Section

Recommendations

Performing a Backup

Restoring from your BackUp

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Recommendations

* We have found flash drives, portable external drives and CD-R's and CD-RW's; to be the most reliable and cost-effective forms of backup available on the market.

* BACKUP YOUR FILES EVERY DAY ! It will take you twice as long to recreate your data records as it did to enter them in the first place.

* ROTATE BACKUP MEDIA. You should always use AT LEAST TWO flash drives, external drives, CD's, etc. and alternate them from one backup to another. Most users prefer having one flash drive / CD labeled for use each day of the week. (If you back up corrupted data one day, you should have a previous backup without corrupted data.)

* MAKE SURE MORE THAN ONE PERSON KNOWS HOW TO BACKUP. More than one person at your company needs to know how to run the backup and the proper routine for doing so. This could be a crucial issue in the event of vacations, medical emergencies, or other unforeseen circumstances.

* KNOW HOW TO RESTORE FROM YOUR BACKUP. Make sure that you know how to restore your AVM-2000 files from a backup. It is not helpful to back up your data unless you know how to get it back!

* TEST BACKUPS REGULARLY. All backups should be tested/checked on a regular basis to ensure that you are properly backing up your AVM-2000 data. It has been our experience that although it may seem that your backup routine is working properly; that is not always the case.

* KEEP A COPY OF YOUR BACKUP OFF-SITE. In the event of theft, fire, or other disaster, your records and data will be safe.

* ALWAYS BACKUP YOUR DATA BEFORE COMPLETING AN UPDATE. Although all updates released are tested thoroughly, there is always the chance that problems may occur during the update process on your computer system.

In the event of a problem with your AVM-2000 software, TangoWare will best be able to provide you with technical support if you have a recent backup of your system.

See Also

Internal Data BackUp

Performing a Backup

Restoring from your BackUp


Performing a Backup

The AVM-2000 internal BackUp function is completed using the Admin > Utilities > BackUp Data menu option.

Upon opening the BackUp Data form, you should check the Source Info to see how much space you will need to back up your data. Values are given first in un-compressed format, then in compressed (zipped) format.

Next, you will need to select your BackUp Type from the drop-down menu provided:

  1. Straight File Copy No Compression – This type of backup can be selected if using a flash drive, external drive, CD, etc., or if you are backing up to a sub-directory on another computer on your network.
  2. Compress Files into ZIP file (large media NO span) – This type of backup can be selected if using a flash drive, external drive, CD, etc., or if you are backing up to a sub-directory on another computer on your network. It will take up less space than the straight file copy and creates a single zip file.
  3. Compress files into Zip file (span if needed on A: B:) - This type of backup should be selected if using floppy disks in your A:\ drive. This creates a single zip file that will be stored on multiple floppy disks.

    At the bare minimum, you will need three floppy disks for option # 3. Depending on how much data is stored in your AVM-2000, this could take five or ten or more floppy disks. Be sure to label each disk as it is copied (1, 2, 3, 4, etc.) so that you can "unzip" the files properly in the event that you need to restore your backed up files.

The Test Drives button will show you which drives are available to store to and how much free space is available on those drives.

The Choose Folder button allows you to select an existing folder to save your backup file/s to. The folder name / path cannot contain any spaces or symbols except for a hyphen or an underscore.

Target Drive & Folder shows you where your files will be stored to. You can manually enter a drive and folder name here, if you wish. If you enter a folder name that does not exist, you will be prompted to create the folder. The path must end with a backslash. (Example: D:\BackUpAVM2000\ ) The folder name / path cannot contain any spaces or symbols except for a hyphen or an underscore.

If you are using Backup Type 2 or 3, you will also be prompted to enter a ZIP Filename. This is the name of the single zip file that will store your backup data. CTI recommends including the date in the file name so that it is easy to differentiate between the backup files in the future. (Example: AVM030510 for a backup from March 05, 2010.)

Type BACKUP to proceed in the field provided.

See Also

Internal Data BackUp

Recommendations

Restoring from your BackUp


Restoring from your BackUp

In order to prevent data loss, it is strongly recommended that you contact CTI prior to beginning any type of BackUp restoration.

See Also

Internal Data BackUp

Recommendations

Performing a Backup


Internal System Updates - Utilities

The Internal System Updates function is located on the Admin > Utilities > Internal System Update menu option.

These update functions are unnecessary for Version 5 and newer of the AVM-2000.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Remove All Demo Records - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Remove All Demo Records - Utilities

Remove All Demo Records may be completed from the Admin > Utilities > Remove All Demo Records menu option.

The Remove All Demo Records function should be completed if you have purchased or are intending to purchase the AVM-2000 software.

This function removes all TangoWare-supplied records from the software. Any records that you have entered will be retained.

Please note that all Invoice Tax percentages will be reset to zero (0). All Tax tables must be reconfigured after you have Removed all Demo Records. See Invoice Tax Configuration for more information.

A complete Reindex & Pack should be done after removing demo records.

To begin the removal process, be sure that no one else is using the AVM-2000. Type REMOVE in the confirmation text box and click the REMOVE button.

Click DONE or close the form when complete.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Purge / Archive - Utilities

Inventory CleanUp - Utilities


Purge / Archive - Utilities

The Purge / Archive function may be accessed from the Admin > Utilities > Purge / Archive Records menu option.

TangoWare's Purge & Archive feature will remove old records you may not want to keep from your AVM-2000 system. The Purge & Archive function "moves" the records you select into an archive spreadsheet file in case you want to refer to them at a later date.

Please review the details below before using the Purge & Archive feature of the AVM-2000.

  • The Purge/Archive function will delete specific files you select in advance from the AVM-2000 software system for a specific date range and move them to an archive file. You will need to choose a "Purge" Date. All records prior to this date will be purged.
  • If you are purging records with corresponding General Ledger entries, you will need to choose whether or not to Retain G/L transactions for the sake of financial reporting, etc. (This option will only display on the screen if you've selected a record type with General Ledger entries. If you choose to retain the transactions (leave the checkmark), your Monthly and Annual financial reports for that time period will still work properly, however the entries will no longer show the Customer or Vendor Code for the transactions, or the record number, such as Invoice or PO #. If you choose NOT to Retain the G/L transactions (by removing the checkmark), your Monthly and Annual financial reports will NOT be correct for that time period.
  • This function is irreversible! All files purged and archived can never be accessed again with the AVM-2000 software!
  • You will have options for purging the files listed below. Each time you use the purge and archive function, the archived DBF files will be placed in a new directory/folder onto the C:\ drive of the computer/workstation where the purge/archive is performed – not the server. The archived DBF files may be opened and viewed in MS Excel, etc., but they CANNOT be imported back to the AVM-2000 program. All files purged and archived can never be accessed again with the AVM-2000 software!
  • Purging the file types below will remove ALL records prior to the date you have entered:
  • 337's
  • Inventory History
  • 8130's
  • Warranty Apps
  • Log Book Stickers
  • Warranty Claims
  • W & B - Fixed
  • Checkbook
  • W & B - Rotary
  • Purging the following file types requires choosing the "status" of records you wish to purge:
  • Customer Adjustments
  • Vendor History
  • Customer Credit Memos
  • Quotes
  • Vendor Adjustments
  • Work Orders
  • PO's & Expenses
  • Invoices
  • Customer History
  • GL Adjustments
  • Customer Adjustments - [uses Trans. Date] allows purging ALL records prior to the date entered (by removing the checkmark from "Only if Posted") OR purging only records that have been POSTED
  • Customer Credit Memos- [uses Trans. Date] allows purging ALL records prior to the date entered (by removing the checkmark from "Only if Posted") OR purging only records that have been POSTED
  • Vendor Adjustments - [uses Trans. Date] allows purging ALL records prior to the date entered (by removing the checkmark from "Only if Posted") OR purging only records that have been POSTED
  • PO's & Expenses - [uses Trans. Date] allows 1) purging ALL records prior to the date entered (by removing BOTH checkmarks) OR 2) purging records which have been "Posted"; but NOT "Cleared" (by removing the CLEARED checkmark) OR 3) purging records which have been "Cleared" (leave both checkmarks). (CLEARED indicates that payments have been posted to the account to cover the open PO's & Expenses and the items have been Cleared using the Vendor Payments function.)
  • Customer History – [uses History Date] allows purging ALL records prior to the date entered (by removing the checkmark) OR purging only records which have been "Closed/Cleared" (Payments have been posted to the account to cover the open Invoices and the items have been Cleared using the Customer Payments function.)
  • Vendor History - [uses History Date] allows purging ALL records prior to the date entered (by removing the checkmark) OR purging only records which have been "Closed/Cleared" (Payments have been posted to the account to cover the open PO's & Exps. and the items have been Cleared using the Vendor Payments function.)
  • Quotes - [uses Quoted On date] allows purging ALL records prior to the date entered (by removing the checkmark) OR purging only records where the Status field is marked "Completed"
  • Work Orders - [uses START Date] allows purging ALL records prior to the date entered (by removing the checkmark) OR purging only records that have been CLOSED
  • Invoices - [uses Inv Date] allows 1) purging ALL records prior to the date entered (by removing BOTH checkmarks) OR 2) purging records which have been "Posted"; but NOT "Cleared" (by removing the CLEARED checkmark) OR 3) purging records which have been "Cleared" (leave ALL checkmarks). (CLEARED indicates that payments have been posted to the account to cover the open Invoices and the items have been Cleared using the Customer Payments function.)
  • GL Adjustments - [uses TO COA Date] allows 1) purging ALL records prior to the date entered (by removing the checkmark) OR 2) purging only records that have been posted (checkmark in Only if Posted field)

NOTE: Depending on the number of files you will be purging, you may wish to leave the purge running overnight. This could take several hours to be completed for large systems.

Please follow the step-by-step instructions below to properly purge and archive your AVM-2000 data. It is important to proceed carefully with each instruction to prevent unwanted difficulties with your AVM-2000 data.

Before performing the purge and archive, you will need to do a complete backup of your AVM-2000 data. You should copy the entire AVM-2000 folder (on the Server for multi-user versions) to a zip cartridge, CD or tape, etc.

CTI CANNOT BE RESPONSIBLE FOR ANY DATA LOST DURING THE PURGE/ARCHIVE.

It is your responsibility to backup your AVM-2000 data and verify that the backup data is okay before continuing.

All other users must be out of the AVM-2000 before you begin.

Perform a COMPLETE BACKUP of the entire AVM-2000 directory (on the server in multi-user versions) !!

Perform a complete Reindex & Pack

Go to the Admin > Utilities > Purge/Archive menu option

Click the ANALYZE button

Select a date to purge everything prior to

Place a checkmark next to each of the types/status of files that you wish to purge (see details above)

Type the name of the file into the text field to the right of the checkbox (Example: Inventory History files to be purged must have a checkmark in the checkbox, and you must type Inventory History in the text field to the right of the checkmark) Text turns green when entry is accepted.

Repeat the step above for all files you wish to purge and archive

Click the Purge Now button located next to the Purge Date

Once complete, you can check the "Log" to see which files were purged, and how many records in each file were purged.

Once completed, you must run a complete Reindex & Pack.

Please contact TangoWare with any questions or concerns that you may have with the Purge and Archive function.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Inventory CleanUp - Utilities


Inventory CleanUp - Utilities

The Inventory CleanUp will allow you to perform a couple of different functions.

WARNING ! CTI strongly recommends that a complete BackUp of all of your AVM-2000 data is done before proceeding with any of the following functions. CTI will not be responsible for any data loss.

1) Zero Inventory Records - This allows you to force the QOH for every part in Inventory to be zero ( 0 ). It retains all of your history records, and leaves each part record in the Inventory database. You can then manually edit each part's QOH to bring it back to your actual physical QOH. A history entry is made for each part indicating that the "Zero Inventory Records" function was completed on a specific date. This function is helpful if you decide not to use the AVM-2000's Physical Inventory Update function.

2) Purge All Inventory - This function allows you to completely delete every part record that exists in the Inventory database. Once this function has been done, you will have NO parts in your Inventory database, and will need to begin entering part records one by one to re-populate your Inventory database. All part numbers, QOH, history, etc. will be deleted. Most users will NEVER want to perform this function.

3) Update Vendor Codes - This function allows you to update your Inventory History Vendor Codes to match Distributor Vendor Codes from your PO's & Expenses.

4) Remove Tail # from Inventory History entries - This function allows you to remove the Tail # associated with specific Inventory history entries. The history entries remain and are not deleted.

See Also

Utilities

Stand-Alone (Single User) Update from CD

Create DeskTop Icon - Utilities

StartAVM.exe Workstation Update

Send Files to CTI

Browse / Repair Tables - Utilities

Register Product - Utilities

Import Data - Utilities

External AVM-2000 Backups

Internal Data BackUp

Internal System Updates - Utilities

Remove All Demo Records - Utilities

Purge / Archive - Utilities


8130's

The FAA form 8130-3 can be created, stored and printed from the Documentation > 8130's menu option. Users will enter necessary data and a complete 8130-3 Form can then be printed on blank paper from virtually any printer.

In This Chapter

Before you Begin an 8130

Configuration for 8130's

Create New 8130's

Main Data - 8130's

Printing 8130's

Browse / Search / Query - 8130s


Before you Begin an 8130

Before you begin entering 8130's, you should complete the items below.

  • Configure your 8130 options under Admin > Global Config > Documentation > 8130's & MCF's. See 8130's Configuration.
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees section for more information.
  • If you will be importing data from a Work Order, be sure that the Work Order fields have been properly filled in.

See Also

8130's

Configuration for 8130's

Create New 8130's

Main Data - 8130's

Printing 8130's

Browse / Search / Query - 8130s


Configuration for 8130's

To properly configure your 8130's, set up your preferences under Admin > Global Config > Documentation > 8130's and MCF's.

The Current Highest 8130-3 # Used displays the number of the highest record found in the 8130's database.

The Auto Incrementing 8130-3 # lets you set a starting ID # for your 8130 records. This is an internal incrementing numbering system and most users will start with "1".

The Template function for 8130's allows you to designate an existing 8130 as a template for creating all new 8130's. For example, you set up an 8130 with all of your "default" Organization information; and want all new 8130's created to contain that data. Enter the corresponding 8130 ID number in the Template 8130 ID # field. Now each time you click the 'Add' button in 8130's, you will be prompted to start the new 8130 from the template; but you will always have the option to start with a completely blank 8130.

If the FAA requires an internal form number to print on your 8130's, enter that number in the Approved Form # field.

You have choices of how you would like certain fields on the 8130 to be populated.

When adding New 8130's or Update from WO, fill in fields as follows:

  • Block 3 – Insert 8130 ID #, Insert Work Order # only (ex: 9999) , Insert Work Order # + Task # (ex: 9999-6) or Insert Blank (leave empty)
  • Block 13 – Insert Discrepancy & Corrective Action, Insert Corrective Action Only or Insert Blank (leave empty)
  • Block 21 – Insert Authorized Individual's Cert # or Insert Repair Station #

See Also

8130's

Before you Begin an 8130

Create New 8130's

Main Data - 8130's

Printing 8130's

Browse / Search / Query - 8130s


Create New 8130's

New 8130's are created using the New button on the toolbar. Also remember that you may copy any existing 8130 to create a new 8130 record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW 8130 RECORDS.

If a TEMPLATE has been set up for 8130's, users clicking on the New button on the toolbar will be prompted to start their new 8130 from the Template, or to start with a completely blank 8130. See 8130's Configuration for more information about Templates.

See Also

8130's

Before you Begin an 8130

Configuration for 8130's

Main Data - 8130's

Printing 8130's

Browse / Search / Query - 8130s


Main Data - 8130's

After a new 8130 has been added, you may begin entering additional information to complete the 8130.

The 8130-3 # displays the ID # for the 8130 record that you are currently viewing. (Please note that this number will print on the front of the 8130's

You may enter a Work Order and/or Task/Item number in the WO # / Item field. This can be used as a simple reference field, or it may be used to help create your 8130 from an existing Work Order in the AVM-2000. You may type the WO and Task # by hand, or you may click on the italic "WO # / Item" label to make your choice from a pop-up Browse list.

Click on the Update 8130 from WO button to pull in data from your Work Order. Fields for items # 6 to # 13 may be populated with WO data. The WO D&A text dropdown works in coordination with the Update 8130 from WO button and will remember the last setting used as new 8130s are created: replaces block 13, is added to end of block 13 or is inserted at beginning of block 13.

Block 1 Authority & Country should say "FAA / United States". (For older form use (Rev. Date November-1993), this field should contain the Country only.) This information may be part of your 8130 Template.

Block 3 Sys Track # will use whichever method of numbering that has been set up in the 8130's Configuration section (8130 ID #, WO # only, WO # + Task #, or blank).

Block 4 Organization will automatically pull the registered Repair Station Name from the Company configuration section for the first line. The additional three lines may be used for your address and / or Repair Station #, if required. This information may be part of your 8130 Template.

Block 5, WO/Contract/Inv # will auto-fill with the Work Order and Task numbers from the Update 8130 process; and the WO Ref # field will auto-fill with the Work Order number . (These fields may be modified if necessary.)

Any Description, Model, Part # and Serial # (Blocks 7 and 8) entered on the Task Details page of the Work Order will auto-fill into the 8130 when using the "Update 8130 from Work Order" button. These fields may also be edited manually. Blocks 6, 9, 10 and 12 will need to be edited manually.

Block 13, Remarks, will fill based on the Configuration option selected. The block may fill with Discrepancy and Corrective Action text, Corrective Action text only, or it may be left blank when using the "Update 8130 from Work Order". You may insert prepared text into this text block using right-click to access the Phraser.

Any data that is not pulled into the 8130 from the Work Order record must be entered manually.

If using the Template function for 8130's, many of these fields may already be populated with defaults.

In Block 14, choose an 8130 Type: Approved Design or Non-Approved Design. (These fields coincide with New or Newly Overhauled on the older 8130 forms.)

Or in Block 19, choose Return to Service, Other, or Dual Release. (For older 8130 forms, any of these choices indicates "Return To Service in Accordance with FAR 43.9")

Complete Blocks 16, 17 and 18 if Block 14 has been selected. Complete Blocks 21, 22 and 23 if Block 19 has been selected. If Enable QuickFills is turned on, the Certificate / Authorization # and Employee Name will auto-fill as soon as you start typing into the fields. If Enable QuickFills is turned off, users may make manual entries into these fields.

Enter the Authorization or Certificate number of the Individual completing the 8130. (NOTE: If properly configured, Block 21 may be permanently filled with your company's Repair Station #.) If the Employees database has been populated properly, entry of the number will pull the Individual's name into the appropriate Name field. Choose a Date for the 8130 by clicking on the italic Date label and selecting a date from the pop-up calendar.

See Printing 8130's for more information about printing your 8130 forms.

See Also

8130's

Before you Begin an 8130

Configuration for 8130's

Create New 8130's

Printing 8130's

Browse / Search / Query - 8130s


Printing 8130's

There may be two print buttons available on the Main Data page.

The Main 8130s Print button is located on the Main Data page of the 8130's. You may use the Preview option to take a look at your 8130 before actually printing.

Choose # 1 to print the most recent Revision of the 8130 form in portrait format, dated June 2001 (this is a one page document).

Choose # 2 to print the FRONT side of the most recent Revision of the 8130 form in landscape format, dated June 2001.

Choose # 3 to print the BACK side of the most recent Revision of the 8130 form in landscape format, dated June 2001.

Choose # 4 to print the older Revision of the 8130 form in portrait format, dated November 1993 (this is a one page document).

A Transport Canada Print button for Form One will be available when Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian. Form One will print in landscape format, front and back.

See Also

8130's

Before you Begin an 8130

Configuration for 8130's

Create New 8130's

Main Data - 8130's

Browse / Search / Query - 8130s


Browse / Search / Query - 8130s

The Browse page of the 8130's lets you easily locate any 8130 you are looking for. You can quickly search by 8130 ID #, Work Order # or Block 3. The Query button will let you search on additional items such as dates and Text Remarks.

The Browse page of the 8130's form will help you quickly and easily locate specific 8130 records.

Use the scroll bar in the grid to Browse the list of 8130's. Order for the grid is 8130 ID Number order.

Quick Search fields are available for 8130 ID #, WO # and Block 3. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this 8130's record.

Use the Query button to narrow down your search even more, or to search an 8130 field that is not a Quick Search field.

See Also

8130's

Before you Begin an 8130

Configuration for 8130's

Create New 8130's

Main Data - 8130's

Printing 8130's


337's

The FAA form 337 can be created, stored and printed from the Documentation > 337's menu option. Users will enter necessary data and a complete 337 Form can then be printed on blank paper from virtually any printer.

In This Chapter

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Before you Begin a 337

Before you begin entering 337's you should complete the items below:

  • Enter your Customer and Aircraft data into the Customers and Aircraft databases. (This is optional, but strongly recommended.)
  • Configure your 337 options under Admin > Global Config > Documentation > 337's. See 337 Configuration for more information.
  • Populate the 337 Statements Phraser database with Back Text statements. (This is optional, but strongly recommended.)
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees section for more information.
  • Set up a Template 337 with all of the default information you will need for each 337. Then use 337 Configuration to set which 337 ID # is your Template. This will allow you to start all new 337's based on your Template containing all default information.

See Also

337's

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Configuration - 337's

To properly configure your 337's, set up your preferences under Admin > Global Config > Documentation > 337's.

The Main Page lets you set a starting ID # for your 337 records. This is an internal incrementing numbering system used for reference purposes only and most users will start with "1".

The Auto Incrementing 337 # allows you to change the ID # sequence for 337's if necessary.

The Template function for 337's allows you to designate an existing 337 as a template for creating all new 337's. For example, you set up a 337 with all of your "default" conformity information; and want all new 337's created to contain that data. Enter the corresponding 337 ID number in the Template 337 ID # field. Now each time you click the 'Add' button in 337's, you will be prompted to start the new 337 from the template; but you will always have the option to start with a completely blank 337.

If the FAA requires an internal form number to print on your 337's, enter that number in the Approved Form # field.

The Other Page has configuration options for default data and choice of font type for printing the Back Text of 337's.

Select any data that you need to print at the top of the Back Text of the 337 (Section 8). Checkmark as many items as you wish.

NOTE: These do not apply for the 337 Revision 10-06.

Choose either a Monospaced or Proportional font type for the 337 Back Text. The Monospaced Font will allow you to line up columns of text, while the Proportional font will let you "squeeze" more text onto a page.

Additionally, you may enter default settings for sections 6-B and 6-C (Conformity) that will show on every new 337 created in the system.

NOTE: Only the first two lines of 6-C will print on the 337 Revision 10-06.

See Also

337's

Before you Begin a 337

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Set up 337 Back Text Statements

The AVM-2000 Phraser contains a dedicated "337 Back Text" category for storing a library of "canned" 337 Back Text entries.

New entries may be made using the Databases > Phrases Library. Click the New button on the toolbar to create a new entry. Enter a "Short Name" for this 337 Statement in the Single Line Phrase/Description field.

Now you may type your 337 Statement into the Block Text field. Text may also be copied and pasted from any 337's Back Text or from other applications such as a Word Processor, etc. Don't forget to spell-check your statement by using the ABC button.

Select the "337 Back Text" Category from the drop-down menu at the bottom of the form to designate this phrase as a "337 Back Text" category item.

See the Phrases Library section of the Databases chapter for more information.

See Also

337's

Before you Begin a 337

Configuration - 337's

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Create New 337's

New 337's are created using the New button on the toolbar. Also remember that you may copy any existing 337 to create a new 337 record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW 337 RECORDS.

If a Template has been set up for 337's, users clicking on the New button on the toolbar will be prompted to start their new 337 from the Template, or to start with a completely blank 337. For more about Templates, see the 337 Configuration section.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Main Page - 337's

Enter an Aircraft Tail Number in the Tail # field. This is a Quick Fill field and will fill in with the closest matching Tail # that is located in the Aircraft Database. You can also select a Tail # by clicking on the Italic Label, Tail #. This will pull up a pop-up browse picklist to select a Tail # from. Entering a Tail # that exists in your Aircraft database will fill in all aircraft and owner registration information available from the Aircraft record.

The WO Ref # field may be filled in as a reference field only.

The 337 Date will automatically fill with "today's date". This date is used in the "Date" block of item 8, Description of Work Accomplished, on the back page of the 337. If this is not the correct date, you may edit the date by manually typing into the field, or choose the correct date by clicking on the italic 337 Date label and accessing the calendar picker.

If data is not pulled into the 337 from the Aircraft record, you must enter the aircraft data. This data includes the Make, Model, Series, Aircraft Serial # and Nationality of the Aircraft.

If the Owner Registration information has not been pulled into the 337 from the Aircraft record, you must enter the registration data.

There are three NAME As shown on Registration that may auto-fill from the Aircraft record. These fields to allow entry of up to three owners for this aircraft.

The Registration Address information auto-fills from the Aircraft record, and is filled in according to the format shown on the FAA 337 Form Rev. 10-06. It puts Address on Line 1, City and State on Line 2, and Zip and Country on Line 3.

Section 3 For FAA Use Only allows you to enter info from the FAA into the text block to print on the 337 form. The FAA 337 Form Rev. 10-06 will print the first 9 lines of information from this field.

In Section 4 Type, place a checkmark in the Repair (RPR) or Alteration (ALT) column. (Note: Section 4 was previously section 5 until the release of 337 Rev. 10-06)

In Section 5 Unit Identification, enter Make, Model, and Serial Number. (Note: Section 5 was previously section 4 until the release of 337 Rev. 10-06)

All data should be entered according to the most recent FAA instructions for the 337 form.

The Locked field indicates whether this 337 record is locked and cannot be edited. This helps protect a record's data to prevent modifying information that was printed / issued as an original document. The Lock functions can be controlled with the optional Security module to prevent users from locking or unlocking records. If the record is un-locked, the button will say Lock. If the record is locked, the button will say Un-lock.

The Print button gives choices to print the Front or Back of the 337, for Rev. 10-06, or for Rev. 12-88. You may use the Preview option to take a look at your 337 before actually printing.

NOTE: If you need a Log Book Sticker containing the data from the 337; you may create a new Log Book Sticker and import data from a 337 into the Log Book Sticker. See the Log Book Stickers for more information.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Conformity 6 Page - 337's

If you have used a Template 337, most data here will be filled in already. If you have completed the 337 Configuration, sections 6B and 6C may already be filled in. More information about the Template can be found in the 337 Configuration section.

Your company name and address will automatically fill into section 6A. This information is filled in according to the format shown on the FAA 337 Form Rev. 10-06. It puts the Name into Line 1, Address on Line 2, City and State on Line 3, and Zip and Country on Line 4. (If using a template, this information will come from the template 337 instead.)

In section 6B you must select the Kind of Agency by placing a mark into the "radio" button next to your choice. (If using a template or configured in advance, this will already be selected.) Please note that "Certified Maintenance Organization" is only an option for 337 Rev. 10-06.

Enter your Certificate information into section 6C. (If using a template or configured in advance, this information will already be filled in.) Please note that he only the first 2 lines of 6C print on the 337 Rev. 10-06.

Enter a Date and Authorized Individual in section 6D. (If using a template, this information may already be filled in.) The Conf. Date may be selected by clicking on the italic label and choosing a date from the Calendar, or by using the [PageUp] key to enter today's date. The Authorized Individual field is a Quick Fill field that will fill in as you type, with the closest matching name located in the Employees database.

The Extended range fuel per 14 CFR Part 43 App. B checkbox is only an option for 337 Rev. 10-06.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Conformity 7 Page - 337's

Mark the correct "radio button" next to your choice for 7 – Approval By. If "Other" is selected, an additional field for "Other" text will open up on the screen. Please note that "Maintenance Organization" is only an option for 337 Rev. 10-06. If Other is selected, an additional field, 7 Other (specify), will display on the screen to specify the "Other" information.

Mark a choice for 7 – Status: Approved, Rejected or None.

To leave Section 7 blank for submission to the FAA, choose "Other" for Approval By and "None" for Status. Make sure that the "7 Other (specify)" text field is blank.

Section 7 – Date Approved may be entered by using the [PageUp] key for today's date, or by clicking the italic label and selecting a date from the Calendar.

Section 7 – Certificate No. is a Quick Fill field and will fill in as you type with the closest matching number located in the Employees database.

Section 7 – Authorized Individual is a Quick Fill field that will fill in as you type with the closest matching name located in the Employees database.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s

Printing a 337


Back Text (Work Accomplished) - 337's

Enter all text that will appear in Section 8. of the 337. Text may be typed manually, copied from another application such as a Word Processor, or you may use an existing 337 Back Text statement from the Phrases Library.

To access the Phrases Library, right-click in the memo text field.

Use the Spell-checker to spell check your text.

You may also select a Font Style by using the drop-down menu provided. A Proportional spaced font will fit more text onto a page, while a Monospaced font will allow you to line up columns of text.

The Print button gives choices to print the Front or Back of the 337, for Rev. 10-06, or for Rev. 12-88. You may use the Preview option to take a look at your 337 before actually printing.

NOTE: If you need a Log Book Sticker containing the data from the 337; you may create a new Log Book Sticker and import data from a 337 into the Log Book Sticker. See the Log Book Stickers for more information.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Browse / Search / Query - 337s

Printing a 337


Browse / Search / Query - 337s

The Browse page of the 337's form will help you quickly and easily locate specific 337 records.

Use the scroll bar in the grid to Browse the list of 337's. Order for the grid is 337 ID Number order.

Quick Search fields are available for 337 ID #, Cust Code and Tail # . Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this 337's record.

Use the Query button to narrow down your search even more, or to search a 337 field that is not a Quick Search field.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Printing a 337


Printing a 337

Print buttons are located on the Main and Back Text pages of the 337 Form. Each print button gives a choice to print the Front or Back of the 337, for Rev. 10-06, or for Rev. 12-88. You may use the Preview option to take a look at your 337 before actually printing.

NOTE: If you need a Log Book Sticker containing the data from the 337; you may create a new Log Book Sticker and import data from a 337 into the Log Book Sticker. See the Log Book Stickers for more information.

See Also

337's

Before you Begin a 337

Configuration - 337's

Set up 337 Back Text Statements

Create New 337's

Main Page - 337's

Conformity 6 Page - 337's

Conformity 7 Page - 337's

Back Text (Work Accomplished) - 337's

Browse / Search / Query - 337s


A/P Listing (Vendors - Accounts Payable)

The A/P Listing report allows you to view and print a list of all vendors with a balance other than zero. Items that will make a vendor appear on this list include posted P & E's (PO's), Adjustments or payments. If the vendor has a credit on account or you owe money on account, they will show on the A/P Listing report. Any RGO (Returned Goods Orders) amounts will be deducted from the report Total.

Go to the Reports > A/P and A/R > A/P Listing menu option.

To report only vendors you owe a balance to, remove the checkmark from the "Include Vendors with Credit Balances" option.

To show details of each posted, un-cleared P & E (PO), place a checkmark in the "Include P & E Details" checkbox.

To show a subtotal of any Checkbook Pending Payments/Checks for each vendor, place a checkmark in the "Include Pending Payments" checkbox. (This feature is for users with the optional Checkbook module for AVM-2000.)

To restrict the Listing to a specific Vendor, enter the Vendor's Code in the Vendor Code field.

Choose an Order for your report: Vendor Code, Vendor Balance, Vendor Name, or P & E Age, or P & E Due Date.

Click the Run Report button. The grid will now show the basic results of your A/P Listing report. You can print the report by clicking on the Print button, which will include any P & E Details or Pending Payment information if selected.


A/R Listing (Customers - Accounts Receivable)

The Customer A/R Listing report is found on the Reports > A/P and A/R > A/R Listing menu option.

This menu option allows you to view and print a list of all customers with a balance other than zero. Items that will make a customer appear on this list include POSTED Invoices, Credit Memos, Adjustments or payments. If the customer has a credit on account or owes money on account, they will show on the A/R Listing report.

To report only customers owing a balance, remove the checkmark from the "Include Customers with Credit Balances" option.

To show details of each posted, un-cleared Invoice, place a checkmark in the "Include Invoice Details" checkbox.

To show a subtotal for any Checkbook Pending Deposits for each customer, place a checkmark in the "Include Pending Deposits" checkbox. (This feature is for users with the optional Checkbook module for AVM-2000.)

To restrict the Listing to a specific Customer, enter the Customer's Code in the Cust Code field.

Choose an Order for your report: Customer Code, Customer Name, Customer Balance or Invoice Age.

Click the Run Report button. The grid will now show the on-screen results of your A/R Listing report. You can print the report by clicking on the Print button.

Please note that UNposted Invoices may be reported on in the Reports > Invoices > 2 WIP menu option.


A/R Statements for Customers

Statements for customers are generally printed from the Reports > A/P and A/R > A/R Statements menu option. This choice allows you to print batch (multiple) statements at once.

Individual statements for a one customer at a time may be printed from the Customer Payments Received or Customer Deposits Received forms.

You may print a single statement for a specific customer; or print a batch of statements for all customers with a balance. This is also where you can print a specific customer's account History.

In This Chapter

Customer Batch Statements

Individual Statements from A/R Batch Statements - Customers


Customer Batch Statements

Batch Accounts Receivable (A/R) Statements are generally printed once each month from the Reports > A/R & A/P > A/R Statements menu option.

  1. Choose the Type: Credits Owed & Balances Due (most common), Credits Owed, Balances Due, or All Customers
  2. Choose the Include / Exclude Options in the drop-down below the Type field, which controls which customers are selected to get a batch statement in this statement run: None (no changes), Set to Customer Defaults (most common), Invert Selection, Check All, or Uncheck All.
  3. Click the button Un-check if Pending Bal = 0.00 if you do not wish to print statements for customers with a Pending Balance of 0.00. This option is only useful for customers using the optional Checkbook module.
  4. If necessary, remove checkmarks from the Inc column for any of the customers listed that you do NOT wish to print a batch statement for, or add checkmarks for those you want a statement for.
  5. Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
  6. If you wish, place a checkmark in the "Don't Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration for more information.
  7. Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field. Please note that Uncleared Invoices will always show on a statement, regardless of the value entered here.
  8. Generally, leave all of the "Print on Statements" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: A customer wants a list of all of their Cleared Invoices for the last year. Remove the checkmarks from the boxes for Credit Memos, Adjustments, Payments and Pending Deposits.

    NOTE: Printing Pending Deposits will show a subtotal of all Checkbook Pending Deposits for this customer at the end of the statement, along with a "Pending Balance" total calculated by subtracting the Pending Deposits from the Current Balance. This option for users with the optional Checkbook module.
  9. Print this message on every statement allows you to type a generic message to appear on each statement that you print. This could be information about your account terms, specials, holiday hours, website, etc. This message will be stored for use everytime you come back to the this form, so you can set this up with standard text, or you can modify it each time you print statements.
  10. Click the Print button. Select # 1 – Batch Statements. You should preview the statements on-screen prior to printing to be sure you have the correct customers in the batch, and that all transactions are printing as you expect.
  11. All statements print to fold into a window envelope.

See Also

A/R Statements for Customers

Individual Statements from A/R Batch Statements - Customers


Individual Statements from A/R Batch Statements - Customers

Individual statements of account history may be printed for any specific customer, even if there is no current balance due or credit owed, from the Reports > A/P & A/R > A/R Statements menu option.

  1. Choose the Type: All Customers
  2. Set the Include / Exclude Options in the drop-down below the Type field to "Uncheck All". Customers are listed in alphabetical Name order.
  3. Scroll through the list until you locate the Customer you wish to print a statement of account for. Place a checkmark in the Inc column directly to the left of the C-Code field.
  4. Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
  5. If you wish, place a checkmark in the "Don't Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration
  6. Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field.
  7. Generally, leave all of the "Print on Statement" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: A customer wants a list of all of their Cleared Invoices for the last year. Remove the checkmarks from the boxes for Credit Memos, Adjustments, Payments and Pending Deposits.

    NOTE: Printing Pending Deposits will show a subtotal of all Checkbook Pending Deposits for this customer at the end of the statement, along with a "Pending Balance" total calculated by subtracting the Pending Deposits from the Current Balance. This option for users with the optional Checkbook module.
  8. Print this message on every statement allows you to type a generic message to appear on each statement that you print. This could be information about your account terms, specials, holiday hours, website, etc.
  9. Click the Print button. Select # 1 – Batch Statements. You should preview the statement on-screen prior to printing to be sure you have the correct customer, and that all transactions are printing as you expect.
  10. The statement prints to fold into a window envelope.

See Also

A/R Statements for Customers

Customer Batch Statements


Aircraft

The Aircraft database stores information about individual aircraft, such as Registered Owner data, Inspection & Maintenance records, Contact List, Engine Data, Parts Used History, Account History, Work Order History, Installed Equipment List, etc.

You may also update the Inspection & Maintenance records as well as the Installed Equipment List.

In This Chapter

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Integration with other Modules - Aircraft

The Aircraft module integrates with many other modules in the AVM-2000, such as 337's, LogBook Stickers, Weight & Balance forms, Work Orders, Invoices, etc. See the other sections of the User's Guide for more information.

See Also

Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Set Up - Aircraft

Set Up for the Aircraft module will involve making entries in the:

Databases > Aircraft Mfgr Types module for use with Aircraft Make drop-down list.

Databases > Inspection Items Master for use with the Inspection/Maintenance Record tracking of each Aircraft record.

Databases > Installed Equipment Master for use with the Installed Equipment List for each Aircraft record.

Instructions for populating the databases listed above can be found in the Before You Begin section .

See Also

Aircraft

Integration with other Modules - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Before you Begin - Aircraft

Here are a few things that you should do before entering your first Aircraft.

  • Enter the aircraft owner as a customer in the Customers database. This will allow you to copy the customer information into the Aircraft database quickly and easily as well as speed up entries in other AVM-2000 modules.
  • Populate the Aircraft Mfgr Types database
  • Populate the Inspection Items Master
  • Populate the Installed Equipment Master

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Main Page - Aircraft

To create a new aircraft record, simply open the Databases > Aircraft menu option and click on the NEW button on the toolbar.

Enter the Tail Number of the Aircraft and select a Make from the drop-down list provided. See Populating Aircraft Mfgr Types instructions if you need assistance. Click the SAVE button to store your Aircraft entry.

NOTE: If you prefer the Make field to be empty, you may click the Clear button located to the right of the field.

An Aircraft Tail # may be Changed or Combined using the Change button. See Change / Combine Tail Number for more information.

Enter the Model, Serial #, Year of Manufacture and Voltage in the fields provided. The Series field is for use with creating 337s.

Enter the owner's Customer Code in the field provided and all address information will be copied from the Customer's record. You may optionally enter a 337 Nationality for use with creating 337 Forms. You may edit any information that is copied from the Customer's record to be used only with this aircraft entry.

If you are using the optional TBO Tracking module, you may remove the checkmark from Do Not participate in TBO forecast reporting for any aircraft that will participate in the TBO Tracking. Enter values for Aircraft TT, Aircraft TC, and TBO As-of if applicable.

Enter any Comments you wish about this aircraft in the Comments field on the Main page. Comments entered are for internal purposes.

In This Section

Change / Combine Tail Number

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Change / Combine Tail Number

You may change the Tail Number for any Aircraft in the Aircraft database. This function tests all existing Tail Numbers to be certain that you have not entered a duplicate Tail Number.

The Change function can be used when a user has incorrectly entered a Tail Number into the AVM-2000; or if a customer has a Tail Number change.

Change Tail #

  1. Locate the Aircraft record that you wish to change in the Aircraft database.
  2. Click on the Change button on the Main page.
  3. Select "Change Tail #, move all related history , inspections, etc. to new Tail #"
  4. Type the new Tail # in the New Tail # field and press the ENTER key
  5. Type the Confirmation "Change Tail#" and press the ENTER key
  6. Click on the Update button.

The Combine Tail # function could be used when the same aircraft has been incorrectly entered into the AVM-2000 under two separate Tail #'s. This function will combine the information from one tail number into another tail number.

Combine Tail #

  1. Locate the Aircraft record that you wish to combine in the Aircraft database.
  2. Click on the Change button on the Main page.
  3. Select Combine all data into an existing Tail# – keep this A/C - can then be deleted
  4. Type the Tail # to transfer TO in the New Tail# field and press the ENTER key (NOTE: This Tail # must already exist in your Aircraft database)
  5. Type the Confirmation "Transfer Data" and press the ENTER key
  6. Click on the Update button.

See Also

Main Page - Aircraft


Inspection Tracking Overview - Aircraft

AVM-2000 allows you to track unlimited maintenance and inspection items against each Aircraft in the system. A master inspection database is used to set up each type of inspection / maintenance item by calendar date and/or aircraft time. Examples: IFR FARS Due, Annual Inspection, ELT Battery Due, ADs, SBs, etc.

Each inspection item may be updated manually within the Aircraft's Inspection page, or inspection items may be updated using the Work Orders > Update Aircraft function. See the Work Orders > Details page for more information.

Comprehensive reports are available to report on items coming due, or that are overdue, based on date and/or aircraft time.

Quick and easy mailer letters can be generated based on inspection items due, so that customers can be notified of required inspections / maintenance.

See Aircraft Inspection Items for more information.

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Inspection Data - Aircraft

The Inspection Data page stores information about the Aircraft's Maintenance Records and allows you to track Inspection/Maintenance Items entries for this Aircraft.

If applicable, enter the Last Maint Date, Last WO # and Last Maint Hrs for this Aircraft. (The Last Maint Date, Last WO # and Last Maint Hrs may be updated automatically from the Work Orders Update Aircraft function.)

In the Current TT field, enter the Current TT from the Aircraft Meter. If a meter has been replaced in the Aircraft, enter the Time from the previous meter in the Previous TT field. The AVM-2000 then calculates the Aircraft TT by adding the Current TT and Previous TT fields. (In most cases, the Previous TT field will be left at zero.)

NOTE: Before beginning new Inspection Items entries, you should ensure that the Aircraft Total Time is correct for use with properly calculating/generating reports for Items due.

Also enter the Total Cycles, Hobbs Meter, Total Landings and Gross Weight. These items are for reference purposes only.

In This Section

Inspection Item Entries - Aircraft

Updating Inspection Items - Aircraft

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Inspection Item Entries - Aircraft

Inspection Item Entries are managed on the Databases > Aircraft > Inspection Data page.

Note: Inspection item entries may also be added or edited from the Work Orders Update Aircraft function

Use the ADD button above the Inspection Items grid to add new Inspection or Maintenance Items for this Aircraft. The EDIT button is used to edit existing entries in the Inspection Items grid. The DELETE button will allow you to delete the currently selected item in the grid. Use caution with the DELETE button. Once deleted, there is no way to "get" the inspection item back.

The ADD & EDIT buttons will open an entry form to enter all necessary information about the new Inspection / Maintenance Item.

When adding a new inspection item, you must select an Insp. Item from the drop-down list provided. See the Inspection Items Master instructions if you need help managing these items.

If for some reason you do not want this Item to show on your Inspections Due Reports, place a checkmark in the EXCLUDE from Reports checkbox.

You may enter an Install / Start Date in the fields provided. This date automatically populates with "Today's Date" each time you create a brand-new Inspection item. You may use the italic date label to select your date from a pop-up calendar. If applicable, enter the Installed @ Hours value.

The Update intervals from Master Item button allows you to update the Calendar or Time Interval from the Inspection Item Master if there was a change to how often an item must be completed.

Enter the Date Last Done in the field provided. You may use the italic date label to select your date from a pop-up calendar. This date may be populated automatically if this item was last updated from a Work Order Task's "Update Aircraft" function.

The Calendar Interval field is automatically populated based on the information entered in this Inspection Item's Master record. An "m" in this field indicates that the calendar interval is in "months". A "d" in this field indicates that the calendar interval is in "days". Additional text "Same dom" or "Last dom" may appear after the Calendar Interval on some entries. This is an indication that the item is scheduled to take place on the "Same day of the month", or on the "Last day of the month".

The Next Due Date will be calculated automatically based on the Date Last Done and the Calendar Interval entered. Days Rem. will be calculated automatically based on the Next Due Date, and will display the number of days remaining until this item is next due. A negative value / red font in this field indicates that this item is OVERDUE.

Enter the Last Done (Hrs) into the field provided. This field may be populated automatically if this item was last updated from a Work Order Task's "Update Aircraft" function.

The Time Interval (Hrs) field is automatically populated based on the information entered in this Inspection Item's Master record.

The Next Due (Hrs) will be calculated automatically based on the Last Done Hrs and Time Interval entered.

The Component Hrs field should only be filled in if tracking a specific component that is installed on this aircraft. Calculations for Next Due Hrs are based on entries in the Component Hrs field and the Time Interval fields. The Aircraft's TT does not figure into the calculations for any component entries. (Component Hours are NOT updated from the Work Orders Update Aircraft function.)

NOTE: The Component Hrs field should be left blank when tracking an item based on Aircraft Hours.

The ACTT field displays the Aircraft's Total Time (Hrs). The Time Rem. will be calculated automatically based on the Last Done and Time Interval (Hrs) fields, and will display the number of hours remaining until this item is next due. A negative value / red font in this field indicates that this item is OVERDUE.

NOTE: If Component Hrs is populated, the Time Rem. displays the Component hours remaining. If the Component Hrs is blank, the Time Rem. displays the Aircraft hours remaining.

For Maintenance Items, you may enter a Part #, Model and Serial # for the item.

For Items that are updated from the Work Order module, the Work Order and Task number will be automatically entered into the WO # Update field. You may also manually enter a Work Order number into this field.

You may then enter any Notes about the item.

After closing the "Editing A/C Inspection Item" form, you can enter an unlimited amount of comments specific to Inspections or Maintenance Items for this Aircraft into the Inspect Notes field.

See Also

Inspection Data - Aircraft

Updating Inspection Items - Aircraft


Updating Inspection Items - Aircraft

There are three ways to update aircraft times for inspection items.

In This Section

Manually Update Aircraft Inspection Items - Aircraft

Use Work Orders to Update Inspection Items / Times

Use Log Book Stickers to Update Aircraft Inspection Times

See Also

Inspection Data - Aircraft

Inspection Item Entries - Aircraft


Manually Update Aircraft Inspection Items - Aircraft

Inspection items may be manually updated within the Aircraft database itself.

See the Inspection Item Entries section for details.

See Also

Updating Inspection Items - Aircraft

Use Work Orders to Update Inspection Items / Times

Use Log Book Stickers to Update Aircraft Inspection Times


Use Work Orders to Update Inspection Items / Times

Work Order Tasks may be created for Inspection and Maintenance Items completed against an aircraft.

These tasks can then be used to update the Aircraft's Inspection Records and Aircraft Times.

1) Create a new WO Task for any Inspection or Maintenance item completed for an Aircraft

2) On the Task Details page, enter the new A/C Time in the A/C Time When Done field.

3) Choose an existing Inspection Item for this Aircraft using the italic label for "A/C Insp. Item" OR select a new Inspection item from the A/C Insp. Item drop-down menu.

4) Enter a Task "Finished" Date.

5) Click on the "Update Aircraft Records" button.

6) This will prompt you to update the Aircraft's Current/Total Time and the Aircraft's Inspection Records. If the Inspection Item has never been completed on this Aircraft, you will be prompted to add it to the Aircraft's Inspection data.

See the Work Orders section for more information.

See Also

Updating Inspection Items - Aircraft

Manually Update Aircraft Inspection Items - Aircraft

Use Log Book Stickers to Update Aircraft Inspection Times


Use Log Book Stickers to Update Aircraft Inspection Times

The Log Book Stickers module contains a function to update an Aircraft's Inspection Times.

1) Create a new Log Book Sticker for an Aircraft.

2) Enter the new "Aircraft Time When Done" and Hobbs Time, etc.

3) Click the "Update Aircraft Records" button

4) This will prompt you to update the Aircraft's Current/Total Time.

Updating the Aircraft's Times works in conjunction with the Aircraft Inspection Items Due to help generate accurate reports.

See the Log Book Stickers section for additional details.

See Also

Updating Inspection Items - Aircraft

Manually Update Aircraft Inspection Items - Aircraft

Use Work Orders to Update Inspection Items / Times


Engines - Aircraft

The Engines page of the Aircraft record stores information about Left/Single and Right Engines and/or Propellers.

Fields are also included for tracking OverHauls, Hot Section Inspections, Remanufacturing, etc. for Last Completed and Next Due. Optional fields are included for tracking your own items.

Engine and Propeller fields are available for Model, Part #, Serial #, Mfgr. Tach. and Cycles fields are available for the Engine fields.

The A/C TT and A/C TC fields use data entered on the Inspection Data page.

Entries made for ENG OH, ENG HSI, ENG REM and PROP OH use the A/C TT and the Done at field to calculate the Time Since value. The A/C TT and Next Due are used to calculate the Remaining value. There are two fields for additional user-configured entries for the Left / Single and Right sections.

Please note that any entries made on this page are not tied to other databases or reports in the program. All entries here are made manually, and are independent of any other program functions.

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Other Page - Aircraft

The Other page of the Aircraft record stores Tax Exemption data and Contact information about the Aircraft.

See the Aircraft Tax Exemptions and Aircraft Contacts sections for detailed information.

In This Section

Tax Exemptions - Aircraft

Contacts - Aircraft

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Tax Exemptions - Aircraft

In some states, certain types of aircraft are EXEMPT from tax. Clicking the Exempt checkbox next to the tax name will force any Invoices for this Aircraft to exempt (not charge) this tax. You may also enter an exempt # or notes explaining the reason for exemption.

See Also

Other Page - Aircraft

Contacts - Aircraft


Contacts - Aircraft

To enter a phone number, email address, Web Site address, etc. in the Aircraft Contacts grid, click on the Add button to the left of the grid. This will open up a new line item where you can enter the phone number/email and Description of the number, etc.

Example: Enter 1-603-524-5544 in the Number field. Then type "Business Phone" in the Description. Or enter sales@tangoware.com in the number field, and "Business Email" in the Description field. You can use this for phone, fax, pager and cell phone numbers as well as email addresses, additional contact people, web site addresses, etc.

Any email addresses entered with a Description that contains the word "Email" may be accessed easily in the Print-to-File optional module for emailing documents.

If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

NOTE: If you will not be using the modem dialing, please be sure to configure your Modem COM port to "NONE" in the Admin > Local Config > Modems & Dialing form. If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

Use the small Delete button (the red X) to the left of the grid to delete any entries from the Contact grid. Use the up and down arrow keys to move an item to the top or bottom of the list while it is selected in the grid.

You may enter an unlimited number of contact entries in the Contact grid; use the scroll bar to view items beyond the normal viewing window.

NOTE: Currently selected Contact grid item shows with blue highlight for easier visibility.

Use the up and down arrows to the left of the grid to move entries higher or lower in the list.

See Also

Other Page - Aircraft

Tax Exemptions - Aircraft


History - Aircraft

The History page of the Aircraft record displays entries about the Aircraft for Parts Used on Work Orders for this Aircraft, and Account History for any Invoices, Payments, Adjustments, etc. posted against this Aircraft.

In This Section

Parts Used History - Aircraft

Account History - Aircraft

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Parts Used History - Aircraft

Entries in the Parts Used grid are obtained from the Work Orders Parts & Equipment entries for Work Orders completed against this Aircraft.

This grid is not editable and is for reference purposes only.

See Also

History - Aircraft

Account History - Aircraft


Account History - Aircraft

Entries in the Accounts History grid are obtained from the Invoices entries posted against this Aircraft.

This grid is not editable and is for reference purposes only.

See Also

History - Aircraft

Parts Used History - Aircraft


Installed Equipment - Aircraft

The Installed Equipment page stores information about the Aircraft's installed equipment and allows you to track entries for this Aircraft.

You may wish to populate the Aircraft Installed Equipment Master before making entries.

Use the ADD button to make a new equipment entry. Enter an Installed date for this entry. You must now select an Item from the drop-down list provided (these items based on Installed Equipment Master entries). Now choose a Position from the drop-down list. You may now enter a Part Number, Model, Serial #, Vendor Code (VCode), Manufacturer's Code (MCode) and any applicable Comments you wish.

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


WO's Page - Aircraft

The WO's page of the Aircraft record contains a grid listing all Work Orders that have been created against this Aircraft tail number. If a Work Order has been converted to an Invoice, the Invoice # will display in this grid also.

This grid is not editable and is for reference purposes only.

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

Browse / Search / Query - Aircraft

Printing Reports - Aircraft


Browse / Search / Query - Aircraft

The Browse page of the Aircraft form will help you quickly and easily locate specific Aircraft records.

Use the scroll bar in the grid to Browse the list of Aircraft. Default Order for the grid is Tail Number order. You can change the order of the grid by clicking on any column heading that is italicized; such as Cust Code, Make, Model or Serial.

Quick Search fields are available for Tail # and Cust Code. Simply type in the item you are looking for, press [ Enter ] and the grid will highlight the closest match to your entry. Press [ Enter ] once more to go to the Main page for this record.

The Options button will allow you to select which field you would like the default Search field to be, along with allowing you to disable the Quick Fill function for the Search fields.

The currently selected Aircraft will always be highlighted in blue and displayed in bold text.

Use the Query button to narrow down your search even more, or to search for an Aircraft using a field that is not a Quick Search field.

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Printing Reports - Aircraft


Printing Reports - Aircraft

Reports for Aircraft are completed from the Reports > Aircraft menu option. Reports are available for 1 – Detailed Query List, or 2 – Inspection Items Lists & Letters.

In This Section

Detailed Query List - Aircraft

Inspection Items Lists & Letters - Aircraft

See Also

Aircraft

Integration with other Modules - Aircraft

Set Up - Aircraft

Before you Begin - Aircraft

Main Page - Aircraft

Inspection Tracking Overview - Aircraft

Inspection Data - Aircraft

Engines - Aircraft

Other Page - Aircraft

History - Aircraft

Installed Equipment - Aircraft

WO's Page - Aircraft

Browse / Search / Query - Aircraft


Detailed Query List - Aircraft

The Detailed Query List reports let you perform a basic query for certain aircraft and print a list-style report.

Choose the Order your report will print in: Tail #, Cust Code, Make or Model.

Query restrictions are available for Tail #, Make, Model, Year, or Serial #.

After you've entered your restrictions and clicked the Run Report button, you can either Print your report, or Export your results to XLS, etc.

See Also

Printing Reports - Aircraft

Inspection Items Lists & Letters - Aircraft


Inspection Items Lists & Letters - Aircraft

The Inspection Items reporting lets you generate reports for specific aircraft or for specific inspections. This function may also be used to generate a "mail merge" list of customers to receive notification of inspections coming due or inspections that are overdue. Different Query restrictions and Report Orders are available.

Note: Before using the Inspection Letters function, be sure that Letter Text has been completed for each Inspection Item in the Inspection Items Master Database.

Inspection Items Lists

Reports for an Aircraft - A list-style report may be generated for a specific Aircraft that will show ALL Inspection Items due within the Date Range you specify.

  • Go to Reports > Aircraft > 2 Inspection Items Lists & Letters
  • Select an Order for the Report: Inspection Type, Due Days, Due Time, etc.
  • Enter the Aircraft's Tail # in the Tail # field
  • Enter Days or Hours to Look Back and Look Forward
  • Click the Run Report button
  • You can Browse the Results using the Browse button OR
  • You can Preview the Print Out using the Print button
  • Select "1 – List of Inspections Due"

Reports for an Inspection Item - A list-style report may be generated for all Aircraft due for a specific Inspection or Maintenance Item within the Date Range you specify.

  • Select an Order for the Report: Tail #, Customer, Due Days, Due Time, etc.
  • Choose the Inspection Item from the drop-down list
  • Enter Days or Hours to Look Back and Look Forward
  • Click the Run Report button
  • You can Browse the Results using the Browse button OR
  • You can Preview the Print Out using the Print button, then print
  • Select "1 – List of Inspections Due"

In This Section

Inspection Items Lists / Reports - Aircraft

Aircraft Inspection Items Reminder Letters & Labels

See Also

Printing Reports - Aircraft

Detailed Query List - Aircraft


Inspection Items Lists / Reports - Aircraft

Reports for an Aircraft - A list-style report may be generated for a specific Aircraft that will show ALL Inspection Items due within the Date Range you specify.

  • Go to Reports > Aircraft > 2 Inspection Items Lists & Letters
  • Select an Order for the Report: Inspection Type, Due Days, Due Time, etc.
  • Enter the Aircraft's Tail # in the Tail # field
  • Enter Days or Hours to Look Back and Look Forward
  • Click the Run Report button
  • You can Browse the Results using the Browse button OR
  • You can Preview the Print Out using the Print button
  • Select "1 – List of Inspections Due"

Reports for an Inspection Item - A list-style report may be generated for all Aircraft due for a specific Inspection or Maintenance Item within the Date Range you specify.

  • Select an Order for the Report: Tail #, Customer, Due Days, Due Time, etc.
  • Choose the Inspection Item from the drop-down list
  • Enter Days or Hours to Look Back and Look Forward
  • Click the Run Report button
  • You can Browse the Results using the Browse button OR
  • You can Preview the Print Out using the Print button, then print
  • Select "1 – List of Inspections Due"

See Also

Inspection Items Lists & Letters - Aircraft

Aircraft Inspection Items Reminder Letters & Labels


Aircraft Inspection Items Reminder Letters & Labels

Reminder Letters/Labels may be generated for single or multiple Aircraft due for a specific Inspection or Maintenance Item within the Date Range you specify.

First you must enter the text for your letter in the Databases > Inspection Items Master

  1. Go to Reports > Aircraft > 2 Inspection Items Lists & Letters
  2. Choose the Inspection Item from the drop-down list
  3. If restricting to a single Aircraft, enter Tail #
  4. If restricting a type of Aircraft, choose the Aircraft Make
  5. Enter Days or Hours to Look Back and Look Forward
  6. Optionally enter a Mailer Date and Opening Salutation
  7. Click the Run Report button
  8. You can Browse the Results using the Browse button OR
  9. You can Preview the Print Out using the Print button
  10. Select the Letter Style you wish to print
    a) # 2 – Memo Style prints in a Monospaced Font which will line up text and columns of text from the body of the letter
    b) # 3 – Formal Letter prints in a Proportional Font (Arial) which looks more formal and will allow you to fit more text into the body of the letter
    c) # 4 – Mailer for Company Letterhead leaves about 2 inches of empty space at the top of the letter for printing on your company letterhead
  11. Print Labels – Labels may be printed for use with postcards or for use on envelopes by selecting "# 5 Labels". These labels print 30 per page and use the Avery 5160 or equivalent label.

See Also

Inspection Items Lists & Letters - Aircraft

Inspection Items Lists / Reports - Aircraft


Aircraft Mfgr. Types

The Aircraft Manufacturer Types database populates the "Make" drop-down list in the Aircraft Database.

The AVM-2000 comes with some common Aircraft Manufacturers (Makes) stored in the Aircraft Types Database. However, you may find it necessary to add new Manufacturers to this list.

1) To create a new entry, open the Databases > Aircraft Mfgr Types menu option.

2) Click the NEW button on the toolbar.

3) Enter the Manufacturer's Name in the field provided

4) Click the SAVE button on the toolbar.

You may use the BROWSE page to view all Manufacturers stored in the AVM-2000.

To delete Manufacturers from the database, use the Delete button (red X) on the toolbar while viewing the Main page of the manufacturer you wish to delete.


Annual Totals - Reports

The Annual Totals reporting is generated by posting Customer Invoices, Credit Memos, Payments and Adjustments as well as Vendor P & E's, Adjustments and Payments.

The Annual Totals form allows you to view on-screen financial data, as well as print reports of financial data for specific monthly date ranges, such as annual, quarterly, semi-annually, multi-year, etc. The Annual Totals function is not limited to 12 month periods.

In This Chapter

Main Page - Annual Totals

GL- Annual Totals

P & L (Income Statement) - Annual Totals


Main Page - Annual Totals

The Annual Totals are located on the Reports > Monthly & Annual Totals > Annual Totals menu option.

The Main page of the Annual Totals displays a Sales & Purchases Summary for a specific time period. The form caption shows which months are currently displayed, such as "Annual Totals for JAN-1998 to DEC-1998".

To adjust the Date Ranges displayed, you may use the buttons located to the left of the Sales column, or the FROM and TO drop-down choices:

  • This Fiscal Year – displays the current financial year summary (Not always the same as the calendar year.) See your Company Configuration to set your starting Fiscal month.
  • << – 1 Year – displays the summary for the period going back 1 year from the current date range selected.
  • + 1 Year >> - displays the summary for the period going forward 1 year from the current date range selected.
  • << – 1 Month – displays the summary for the period going back 1 month from the current date range selected.
  • + 1 Month >> - displays the summary for the period going forward 1 month from the current date range selected.
  • FROM – choose the starting date for the financial summary you wish to view using the Month and Year drop-down menus.
  • TO – choose the ending date for the financial summary you wish to view using the Month and Year drop-down menus.

EXAMPLE: To view a financial summary for a specific quarter, enter a FROM date of JAN-1998. Choose a TO date of MAR-1998. This will give you a quarterly summary of financial data for the first quarter of 1998. Months showing would display "3".

Months Showing displays the number of months that are included in the current summary.

Fiscal Year Starts displays the month that your company's fiscal year begins.

Sales

The Sales column displays Labor, Parts, Outside Work, Shipping, and Other values to calculate the GROSS SALES Amount. These values are gathered from POSTED Customer Invoices in the Invoice database.

The value of the Adjustments to Sales is calculated from the total of all Labor, Parts, Outside Work, Shipping and Other values on POSTED Customer Adjustments.

The value of the Credit Memo Adjustments is calculated from the total of all Labor, Parts, Outside Work, Shipping and Other on POSTED Credit Memos.

The NET SALES amount is calculated using the following formula:
NET SALES = GROSS SALES - Adjs to Sales - CM Adjs

The value of the TAX TOTAL is calculated from the Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax amounts on POSTED Customer Invoices in the Invoice database.

The value of the Tax Adjustments is calculated from the total of all Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax amounts on POSTED Customer Adjustments and Credit Memos.

The NET TAXES amount is calculated using the following formula:
NET TAXES = TAX TOTAL - Tax Adjs

GROSS After Tax Sales is calculated using the following formula:
GROSS After Tax Sales = GROSS SALES + TAX TOTAL

NET After Tax Sales is calculated using the following formula:
NET After Tax Sales = NET SALES + NET TAXES

The Receipts value is calculated from all POSTED Customer Payments.

Adjustments to Receipts is calculated from all POSTED Customer Adjustments for Payments.

NET RECEIPTS is calculated by adding/subtracting Adjustments to Receipts from the Receipts value.

Purchases & Expenses

The Purchases & Expenses column displays Purchases, Shipping and Other values to calculate the GROSS PURCHASES Amount. These values are gathered from POSTED Vendor P & E's in the PO's & Expenses module.

The value of the Adjustments to Purchases field is calculated from the total of Purchases, Shipping and Other amounts on all POSTED Vendor Adjustments.

The NET PURCHASES value is calculated using the following formula:
NET PURCHASES = GROSS PURCHASES - Adj to Purchases.

The TAX PAID field is gathered from the total of all Tax Paid amounts on POSTED Vendor P & E's in the PO's & Expenses module.

The Tax Adjustments field is gathered from the total of all Tax Paid amounts on POSTED Vendor Adjustments.

The NET TAXES amount is calculated using the following formula:
NET TAXES = TAX PAID - Tax Adjustments

GROSS After Tax Purchases is calculated using the following formula:
GROSS After Tax Purchases = GROSS PURCHASES + NET TAXES

NET After Tax Purchases is calculated using the following formula:
NET After Tax Purchases = NET PURCHASES + NET TAXES

The Payments to Vendors value is calculated from all POSTED Vendor Payments.

Discounts Taken is calculated from all POSTED Vendor Payments.

Adjustments / Voids is calculated from all POSTED Vendor Adjustments for Payments and all Voided Payments in the Checkbook module.

NET PAYMENTS is calculated using the following formula:
NET PAYMENTS = Payments to Vendors - Discounts Taken - Adjs & Voids

Printed Report Summary

The Main page on-screen summary may be printed to a report using the Print button located in the upper right of the Main page. Choose option # 1 – Main Summary Only.

NOTE: When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, and users have turned on the Use GST and PST, those tax fields will also be available. GST and PST will show on P&E screens, printouts, Monthly and Annual Totals and Monthly Taxes (Purchases) screens and reports.

See Also

Annual Totals - Reports

GL- Annual Totals

P & L (Income Statement) - Annual Totals


GL- Annual Totals

This GL Report is located on the Reports > Monthly & Annual Totals > Annual Totals > G/L page. It includes all POSTED General Ledger transactions for a specific date range at a time.

For detailed instructions, see the Annual Account Reports in the General Ledger section.

See Also

Annual Totals - Reports

Main Page - Annual Totals

P & L (Income Statement) - Annual Totals


P & L (Income Statement) - Annual Totals

This P & L Report is located on the Reports > Monthly & Annual Totals > Annual Totals > P & L page. It is comprised of all items POSTED to any General Ledger accounts configured for use in the P & L Report.

For more detailed instructions, see the Annual Reports P & L in the General Ledger section.

See Also

Annual Totals - Reports

Main Page - Annual Totals

GL- Annual Totals


ATA Codes

The ATA Codes databases comes pre-populated with some common ATA Codes. New ATA Codes may be added to the database and existing ATA Codes deleted, if necessary.

The ATA Codes database integrates with the Work Orders module.

A browse list of all Work Orders referencing a specific ATA Code is available in the ATA Codes database.

In This Chapter

Creating New ATA Code Entries

WO Using - ATA Codes

Browse - ATA Codes

Delete ATA Code Entries

Reports - ATA Codes


Creating New ATA Code Entries

ADD new ATA Codes by clicking the NEW button on the icon tool bar.

Enter the Chapter Number and Sub-Chapter Number. This will automatically create the Code for you.

Enter the System / Description for this ATA Code.

You may optionally enter an unlimited amount of comments about this ATA Code in the Comments field. All comments are for internal reference purposes only.

See Also

ATA Codes

WO Using - ATA Codes

Browse - ATA Codes

Delete ATA Code Entries

Reports - ATA Codes


WO Using - ATA Codes

The grid on this page displays a list of all Work Order Tasks that reference this ATA Code.

See Also

ATA Codes

Creating New ATA Code Entries

Browse - ATA Codes

Delete ATA Code Entries

Reports - ATA Codes


Browse - ATA Codes

The Browse page lists all ATA Codes in the AVM-2000.

You can order the list by ATA Code or Description by clicking on the italic column headers.

See Also

ATA Codes

Creating New ATA Code Entries

WO Using - ATA Codes

Delete ATA Code Entries

Reports - ATA Codes


Delete ATA Code Entries

ATA Code entries may be deleted from the AVM-2000 using the red "X" Delete button on the toolbar.

  1. Go to the Main page for the ATA Code you wish to delete.
  2. Click on the Delete button on the toolbar (red X).
  3. Confirm that you want to delete the record.

See Also

ATA Codes

Creating New ATA Code Entries

WO Using - ATA Codes

Browse - ATA Codes

Reports - ATA Codes


Reports - ATA Codes

A basic report function is available for ATA Codes using the Print button on the ATA Codes > Main page. The list style report prints in ATA Code order.

See Also

ATA Codes

Creating New ATA Code Entries

WO Using - ATA Codes

Browse - ATA Codes

Delete ATA Code Entries


ATC (Attendance Time Clock) Option

The ATC (Attendance Time Clock) Tracking module is an AVM-2000 optional module.

This module will allow users to "Clock In" and "Clock Out" of Work Orders or other "jobs" at your facility, and/or work like a regular Time Clock where any employee can punch in and out using an AVM-2000 workstation computer.

Optionally, this function may be used in conjunction with a bar code scanner for scanning Employee Badges and Work Order documents.

Supervisor functions are available for editing and correcting entries, and managing Vacation, Sick, Personal and Comp Time, etc.

Time Clock Reports are available for assistance with payroll duties, attendance issues, etc.

In This Chapter

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Overview - ATC Time Clock

The integrated AVM-2000 optional Attendance Time Clock (ATC) module will allow you to track Employee times just as a standard Time Clock machine would; but provides integration with the Work Orders module, functions for issuing Sick, Vacation, Personal and Comp Time, reports for Payroll calculations and more. Throw away those time cards forever !

The optional ATC module must be registered with TangoWare prior to use.

Users may optionally wish to purchase a Bar Code Scanner to scan Employee ID Badges for use with the ATC module. Bar Code scanner must be able to read 3 of 9 bar code font. CTI recommends a Symbol LS-1006, LS-2208 or equivalent. Check out System ID Warehouse at 1-800-397-9783 or www.systemid.com

Please note:

1) The Bar Code Scanner is NOT required for use with the ATC module.

2) All ATC configuration, maintenance and reporting functions, as well as all Employee data, will be available to all AVM-2000 users who do NOT have the optional Security module for AVM-2000. Users concerned about the security of employee data may optionally wish to purchase the AVM-2000's optional Security module. This will allow you to protect Employee Time Clock hours and preserve Time Clock entries.

See Also

ATC (Attendance Time Clock) Option

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Integration with Other Modules - ATC Time Clock

The ATC module integrates with other database modules in the system such as Employees and Work Orders.

The Employee database must contain Active employees set up to use the ATC Time Clock functions. The Employee database is also where you may print Employee Badges for use with a bar code scanner.

Work Order Labor entries may be created directly from ATC Time Clock Work Order entries.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Evaluating the ATC Time Clock Module

All AVM-2000 users may evaluate the optional ATC Time Clock module. Users will be permitted to enter up to 500 entries in the ATC system, with no more than 100 of those being older than 60 days.

Evaluation expiration warnings will start displaying when you've reached 400 entries, or once 80 entries are older than 60 days.

All ATC Time Clock functions will be unrestricted during the evaluation period.

Once the evaluation period has expired, no new Time Clock entries may be made; however all reports may still be printed.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Registration - ATC Time Clock

In order to continue with permanent use of the ATC Time Clock, you will need to Register the function in the AVM-2000 with the registration code supplied by TangoWare.

Registration is completed on the Admin > Global Config > Attendance Time Clock > Registration page.

Click the "Register" button and enter the code supplied by TangoWare.

Registration will remove all evaluation restrictions for number of entries and number of days use allowed.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Before you Begin using the ATC Time Clock

Here are a few things that you should do before using the ATC TimeClock module.

  • Be sure that you know the labor laws that you need to follow for your state, etc. so that you may properly configure and use the ATC TimeClock module.
  • Complete the Configuration for ATC on the Admin > Global Config > Attendance TimeClock menu option.

  • Enter all Employees into the Employees database and configure their individual options on the ATC page.

  • If you will be using a bar code scanner, print Employee badges from the Databases > Employees > Main page print button.

  • Be sure to keep local workstation system times current and up to date. Employees should be sure to clock in and out of the same workstation each day to avoid problems.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Important things to Know before using ATC

There are many important things to know before you begin using the ATC Time Clock module.

1) If you do not have the AVM-2000 Optional Security module, ALL users will have full access to all ATC Time Clock data and all ATC Maintenance functions for editing, adding and deleting times, etc.

2) The Admin > Global Config > Attendance Time Clock menu option has required fields marked with an orange asterisk. The ATC functions will NOT work unless these required fields have been configured.

3) In order for an Employee to use the ATC Time Clock functions, the employee MUST be configured to use the Attendance Time Clock. The Employee's Status must be set to "Active" ; and each Employee must be marked as Full or Part Time. See the Employees > ATC set up for detailed instructions.

4) Supervisors should be diligent about checking each workstation's System Date and Time in order to keep times equivalent across all workstations.

5) Employees should log in and out of the same workstation on a daily basis to avoid problems with differences in System Times.

6) If you have evaluated the ATC Time Clock module and the system has gone to "Past Evaluation", you will be unable to add new records or edit existing entries. You will, however, be able to print all Time Sheets and Payroll Hours Reports.

7) All Employee entries for completed periods should be Authorized to check for Errors in entries and if necessary, issue Bank Benefits or Reset Benefit Banks.

8) If an Employee has been logged into a single ATC Time Clock entry for more than 16 hours, zero hours will be issued for the entry. A Supervisor will need to Edit the entry in the ATC Maintenance to correct the problem.

9) The ATC Time Clock Entries form may be opened by pressing the [ F 9 ] key.

10) The AVM-2000, and the Time Clock form should not be left running continuously. This may cause corruption in the time clock file, and other files. The Time Clock form should be shut down when not in use. The AVM-2000 software should be shut down at the end of each day, and not left running all of the time. This will help to prevent file corruption in all of your database files.

11) If you will be using the California OverTime options, you must set each employee to use their own individual ATC settings. Calculations will not work properly if you set all employees to use the configured defaults.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Employees Database - ATC Time Clock SetUp

Users who have registered or are evaluating the TimeClock module will use the Employees > ATC page to enter the Time Clock "rules" that this employee will follow, as well as manually add "Bank" time to Sick, Vacation, Personal and Comp (SVPC) Time.

The Set to Defaults button - will set this Employee's ATC settings to the defaults set up in the ATC Configuration section. You may wish to use this as a starting point to configuring this Employee's ATC settings.

This Employee Uses Attendance Time Clock - Mark this checkbox to allow this Employee to use the ATC Time Clock functions

Subject to California nonexempt overtime rules - Mark this checkbox to enforce California Overtime rules. This function uses the standards for California Overtime to determine overtime, doubletime and 7th consecutive workday time. This rule gives overtime after 8 hours each day, and after 40 hours each week. Doubletime is paid for any hours worked after 12 in one day. On the 7th consecutive workday in a workweek, overtime is paid for the first 8 hours, and doubletime is paid for any hours worked after 8 on the 7th consecutive workday. Sick, Vacation, Personal, Holiday time, etc. do not count towards the 7th consecutive workday in a workweek. Only hours that an employee WORKED count towards the 7th consecutive workday rule. NOTE: This option overrides any Daily or Weekly OT hours entered in the fields below this one.

Issue Daily OT after XX hours - If this Employee will earn overtime on a daily basis, mark the checkbox and enter the number of hours (ex: 8.00) after which OT will be earned.

Example: Joe works 9.00 hours Monday, 7.00 hours Tuesday, and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, Joe earns 1.00 hour of overtime for the week.

Issue Weekly OT after XX hours - If this Employee will earn overtime on a weekly basis, mark the checkbox and enter the number of hours (ex: 40.00) after which OT will be earned

Example: Joe works 9.00 hours Monday, 7.00 hours Tuesday, and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, Joe earns no overtime for the week.

SVPCH Hours contribute towards weekly overtime - Mark this checkbox if Sick, Vacation, Personal, Comp and Holiday (SVPCH) Hours will be used to calculate overtime

Example: Joe gets paid 8.00 hrs for a holiday on Monday. He works 10.00 hrs Tuesday and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, and Joe is configured to earn OT after 40.00 hours per week, Joe will earn 2.00 hours of overtime for the week. If this checkbox has not been marked, Joe will earn no overtime for the week.

Allow entry of WO billable labor hours in ATC Time Clock - Mark this checkbox if this Employee will be allowed to enter / edit customer billable WO hours / billable hourly rate in the ATC TimeClock

This employee is a SUPERVISOR will assist with managing ATC Maintenance entries. By marking this option, users will be able to filter the lists and reporting in the ATC Maintenance form to a limited list of employees based on who their supervisor is (see Supervisor's Name field below also). (Optional)

Supervisor's Name - Use the italic clickable label to choose the correct supervisor for this Employee. This field is used to assist with managing employee records in the ATC Maintenance form.

Limit Clock to this Employee logged in as - If the optional AVM-2000 Security module is turned on, you may restrict ATC TimeClock entries on this local workstation to the Employee Security User ID entered here. User ID must exactly match this Employee's Security User ID. This function will help to prevent employees from punching the clock for other employees ("Buddy Punching") and prevent multiple employees from punching into the same workstation. The Admin > Global Config > ATC > Main > "Force single employee usage in local time clock" option MUST be turned on in order to use this function.

Status - Select the employment status for this Employee. Status MUST be set to ACTIVE in order for an employee to use the ATC Time Clock functions.

Part / Full Time - Select whether this Employee is employed on a Full or Part Time basis. This field works with the ATC Main configuration options for whether part-timers can earn overtime or Holiday hours. This field must be configured for the ATC Time Clock to work properly.

Hours Issued each Holiday - Enter the default number of hours this Employee earns each Holiday.

Normal Day Starts @ - Enter the time of day this Employee usually starts work. This field is especially important to users with employees who work 2nd, 3rd, or overnight shifts. It is used in the ATC Maintenance to help determine the correct calculation of overtime hours, etc.

Normal Day Ends @ - Enter the time of day this Employee usually finishes work. This field is especially important to users with employees who work 2nd, 3rd, or overnight shifts. It is used in the ATC Maintenance to help determine the correct calculation of overtime hours, etc.

The 24-hour "WorkDay" begins @ field is a calculation based on this employee's Normal Day Starts @ field, and the configuration setting for "Each employee's "WorkDay" starts how many hours before their regular start time", found in the Admin > Global Config > ATC > Main page. This field is used to help determine the correct calculation of overtime hours, etc.

Default Clock Type - Select the default type of ATC Time Clock entry this Employee will generally make. This list is populated from the ATC Clock Types configuration.

EDS button - Use the EDS button to access the Electronic Document file for this Employee.

Help " ? " button - The Help button will open the integrated AVM-2000 Help system to the Help for the Employee's ATC page.

View Clock Entries button - Use this button to view a Browse list of all entries this Employee has made in the ATC module. Detailed printed reports can be found on the Reports > Attendance Time Clock Menu. Additional Screen reports for Clock Entries can be found in the ATC Time Clock and the ATC Maintenance form.

View Maint History button - Use this button to view a Browse list of all entries made in the ATC Maintenance form for this Employee. This includes all benefits "bank" (SVPCH) transactions as well as Added, Edited and Deleted ATC entries. Detailed printed reports (Supervisor's Log) can be found in the ATC Maintenance form.

The Benefits Bank is where employees bank (store) SVPC time. Rules for how and when each employee earns time are set up here.

Benefits Start Date - Use this field to enter the date this Employee first starts / started earning benefits. These dates MUST be completed in order for an Employee to earn any bank time.

Add these Hours to Bank - Use this field to MANUALLY add Hours to a benefits bank. Enter a value in this field, then click the ADD button. To remove hours from a benefits bank, enter a negative value and then click the ADD button.

Total Hrs in Bank - This field shows how many hours an Employee currently has in their bank. This value is calculated by AVM-2000 and may not be edited.

Update Bank - Choose how an employee's bank will be updated from the drop-down list provided:

  • 1 Each Anniversary - This option will automatically update the Employee's bank with the correct Annual Hrs Earned during ATC Maintenance Authorization. This function uses the Annual Hrs Earned value and the Benefits Due date to issue hours during Authorization. This option is based on the premise that the employee earns XX number of hours every year which are issued on their Benefits "Anniversary".
  • 2 Each Period - This option will automatically update the Employee's bank with the correct Hrs Earned Per Period during ATC Maintenance Authorization. This function uses the Hrs Earned Per Period value to issue hours during Authorization. This option is based on the premise that the employee earns XX number of hours each period throughout the year.
  • 3 Manually - This option allows you to Manually update the Employee's bank with no Automatic hours issued during ATC Maintenance Authorization.

Next Anniversary - Enter the next anniversary date this Employee will earn benefit time if the "Update Bank" is selected for 1 Each Anniversary.

Annual Hrs Earned - Enter the number of hours this Employee earns each year for this benefit. If this Employee earns time Each Anniversary, this total value will be added to their bank on the Next Anniversary date.

Hrs Earned Per Period - This number shows the hours this Employee earns each period. This value is calculated by AVM-2000 using the Annual Hrs Earned value and may not be edited. If this Employee's Bank is updated Each Period, this value will be added to their bank each period during ATC Maintenance Authorization.

Reset Bank - Enter a date here if this Employee will lose unused benefit hours each year. Enter the next date this Employee will have their bank reset and all unused benefit hours removed. If Employee benefit hours are "rolled over" to the next year, do NOT enter a date in this field. If the Bank Benefits are set to "Update Manually" -- supervisors will need to manually remove hours from the bank to reset it.

Time & Attendance Notes - Use this comments field to enter any notes regarding this Employee's ATC set up, functions, etc. These comments only show on this screen and do not print on any reports.

NOTE: If you will be using a Bar Code scanner to assist with ATC entries, you may wish to print the Employee Badges from the Employees > Main page > Print button.

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Configuration - ATC Time Clock

ATC TimeClock Configuration is completed on the Admin > Global Config > Attendance Time Clock Menu option.

Choices are available for configuring Period Ending days, Overtime and Holiday Rules, setting up Employee defaults and entering Time Clock Entry Types, etc.

Additional Configuration / setup choices are also available at the individual Employee level. See the Employees > ATC section for more information.

In This Section

Main - ATC Time Clock Config

Clock Types - ATC Time Clock Config

Registration - ATC Time Clock Config

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

ATC Time Clock Entries

ATC Time Clock Maintenance

Reports - ATC Time Clock


Main - ATC Time Clock Config

The options below can be found on the Admin > Global Config > Attendance Time Clock > Main page.

All items marked with an orange asterisk MUST be completed in order to begin using the ATC functions.

All Pay Periods End on Allows you to choose the Day of the Week that your Payroll / TimeClock Periods End on. For example, if new pay weeks start on Monday, choose SUNDAY as the Pay Period Ends on Day.

Overlaps are credited to helps particularly with 2nd and 3rd shift employees who do not work a standard day shift. This option lets you choose whether entries which overlap two periods / WorkWeeks are credited to the end of the Previous period or the beginning of the Next new period. Choose PREVIOUS PERIOD or NEXT PERIOD.

Each employee's "WorkDay" starts how many hours before their regular start time is an option that establishes a 24-hr. window of time for a workday. This will assist with calculating overtime (and double-time for those with California OT rules). This is especially important if you have any 2nd or 3rd shift employees. If this option is set to 0.00, then a standard workday of 12:00 am to 11:59 pm is used for all employees. Please NOTE that this option is not available when configuration for "Use Individual Employee Configuration" is turned OFF (unchecked).

RECOMMENDATION: TangoWare recommends that if you are going to use the "WorkDay starts how many hours before regular start time" feature, that you set this to 6.00 hours for best results.

When Work Order Labor entries are made from the Time Clock, you may Round WO Billed Hours. This lets you bill hours out to the customer in different increments than the employee's actual hours.

1) No Rounding - Work Order Customer Billed Hours is equal to the Actual Hours of the Employee, out to two decimal places. (Example: Actual Hours = 2.53 ; Billed Hours = 2.53 )

2) Up to next 1/10 hour - Work Order Customer Billed Hours are rounded up to the next tenth of an hour beyond the Actual Hours of the Employee. (Example: Actual Hours = 2.53 ; Billed Hours = 2.60 )

3) Up to next 1/4 hour - Work Order Customer Billed Hours are rounded up to the next 1/4 of an hour beyond the Actual Hours of the Employee. (Example: Actual Hours = 2.53 ; Billed Hours = 2.75 )

4) Up to next 1/2 hour - Work Order Customer Billed Hours are rounded up to the next 1/2 of an hour beyond the Actual Hours of the Employee. (Example: Actual Hours = 2.53 ; Billed Hours = 3.00 )

5) Up to next Full hour - Work Order Customer Billed Hours are rounded up to the next full hour beyond the Actual Hours of the Employee. (Example: Actual Hours = 2.53 ; Billed Hours = 3.00 OR Actual Hours = 2.53 ; Billed Hours = 3.00)

Round Time Clock Entries. This option lets you decide how the employee hours will be rounded for payroll purposes.

A) NO Rounding - Employee Hours are equal to the Actual Hours the Employee worked, out to two decimal places.

B) To 1 / 10 ths (1.76 = 1.80) - Each individual Time Clock entry of Employee Hours is rounded to the nearest 1/10 th of an hour. (Entries will increment by .10, .20, .30, .40, etc.)

C) To 5 / 100 ths (1.76 = 1.75) - Each individual Time Clock entry of Employee Hours is rounded to the nearest 5/100 th of an hour. (Entries will increment by .05, .10, .15, .20, etc.) .

Clock Display: Allows you to choose between a standard 12 hr clock or a military time 24 hr clock (For example: Entries would display as 5 pm if 12 Hour Clock was selected, or 17:00 p if 24 Hour Clock was selected.)

Display seconds in screens and reports Allows you to decide if seconds will be displayed in ATC screens and on ATC printed reports. Leave unchecked to show Hours and Minutes only.

Force single employee usage in local time clock This option is only available to users with the Optional Security module for AVM-2000. When security is turned on, you may locally (at each workstation) restrict entries in the ATC Time Clock to the employee currently logged in. You will also need to enter the employee's security User ID in the Employees > ATC page in order for this to work properly. This will help prevent "buddy punching"; where one employee punches the clock for another employee.

Remember last Employee in Time Clock When the above option (Force single employee . . .) is not in use, checkmarking this "Remember last employee . . " option will open the ATC Time Clock Entry screen to the last employee who used the ATC Time Clock on this local workstation. This setting may be configured at EACH AVM-2000 workstation.

Allow Overtime for Part Timers allows you to choose whether or not part-time employees can earn overtime hours. If this option is checkmarked, part-time employees can earn OverTime hours based on the OverTime options selected above.

Allow HOLIDAYS for Part Timers allows you to choose whether or not part-time employees can earn Holiday hours. If this option is checkmarked, part-time employees may earn Holiday hours.

Enable HH.MM decimal inputs in ATC Maint allows you to enter times in decimal hours (8.53) instead of Clock Hours and Minutes (8:32 am)

Allow entry of WO Billable Hours & Rate - Marking this checkbox allows you to set the default for whether or not Employees will be allowed to enter WO Billable Hours and Rates for ATC Work Order Labor entries. Marking this checkbox sets the default to allowing Employees to enter WO Billable Hours and Rates. Each employee may also be configured separately on the Employees > ATC page to individually allow or disallow this option.

Use individual employee configuration - Marking this checkbox allows you to configure each employee's Overtime, bank benefit options, etc. individually. It will also allow users to enter a value in the "Each Employee's WorkDay starts how many hours before regular start time" configuration field. Leave this checkbox blank to use the Main configuration choices selected below in the ATC Time Clock Configuration for all employees. NOTE: California Overtime rules will not work properly unless this function is turned ON.

Apply California OT rules - uses the standards for California Overtime to determine overtime, doubletime and 7th consecutive workday time. This rule gives overtime after 8 hours each day, and after 40 hours each week. Doubletime is paid for any hours worked after 12 in one day. On the 7th consecutive workday in a workweek, overtime is paid for the first 8 hours, and doubletime is paid for any hours worked after 8 on the 7th consecutive workday. Sick, Vacation, Personal, Holiday time, etc. do not count towards the 7th consecutive workday in a workweek. Only hours that an employee WORKED count towards the 7th consecutive workday rule. NOTE: This option overrides any Daily or Weekly OT hours entered in the fields below this one. Please note that the ATC Configuration > Clock Types allows you to mark which types of clock entries count towards California "worked" hours.

Daily OT starts after XX Reg Hours allows you to set a default number of daily hours after which employees will earn overtime. If this option is checkmarked, employees will earn OverTime on a daily basis. (Example: Joe is configured to earn daily OT after 8 hrs. He works 10 hrs on Monday, 7 hours on Tuesday, and 8 hrs Wednesday, Thursday, and Friday. Using the daily OT rule, Joe earns 2 hours of OT for Monday -- even though his weekly hour total is only 41 hours.) Each employee may also be configured separately on the Employees > ATC page to individually set this option.

Weekly OT starts after XX Reg Hours allows you to set a default number of weekly hours after which employees will earn overtime. If this option is checkmarked, employees will earn OverTime on a weekly basis. (Example: Joe is configured to earn weekly OT after 40 hrs. He works 10 hrs on Monday, 7 hours on Tuesday, and 8 hrs Wednesday, Thursday, and Friday. Using the weekly OT rule, Joe earns 1 hour of OT for the week, with his weekly hour total being 41 hours.) Each employee may also be configured separately on the Employees > ATC page to individually set this option.

NOTE: Turning on a Weekly OT AND a Daily OT value may cause unexpected report results, and employees may end up being paid twice for some OT hours. We recommend that unless you are using the California OT Rules, you only choose Weekly OR Daily OT.

Sick, Vacation, Personal, Holiday, Comp Hours contribute towards overtime allows you to set the default to choose whether or not these types of entries count towards earning OverTime Hours. If this option is checkmarked, employees will earn OverTime based on total hours paid in the week. If left unchecked, users must actually work their standard hours per period before earning OverTime. Each employee may also be configured separately on the Employees > ATC page to individually set this option. (Example: Monday is a Holiday and Joe gets paid for 8 hours. He works 9 hours Tuesday, Wednesday, Thursday and Friday. Joe will be getting paid a total of 44 hours for the period. If the above choice is checkmarked, Joe will earn 4 hours of OverTime. If the above choice is left unchecked, Joe will not earn any OverTime hours.

Clear Employee Clock screen after XX seconds of inactivity Allows you to choose how long the Time Clock screen will remain open after an employee logs in or out, if they do not close the screen themselves.

Annual Allotted Hours allows you to set the default number of hours that Employees will earn each year for Sick, Vacation and Personal Time. Each employee may also be configured separately on the Employees > ATC page to individually allow different hours for each employee.

See Also

Configuration - ATC Time Clock

Clock Types - ATC Time Clock Config

Registration - ATC Time Clock Config


Clock Types - ATC Time Clock Config

The options below can be found on the Admin > Global Config > Attendance Time Clock > Clock Types page.

The Clock Types Configuration allows you to set up the Types of Time Clock entries that Employees may log into, whether they are Paid or not, etc.

TangoWare-supplied Types may not be deleted from the system. These types appear in Blue text in the grid. (NOTE: To reset your Types list to the default CTI-supplied types, click the "Load Defaults" button. This will DELETE any types that you have entered into the configuration.)

You may add Types to the list by clicking the ADD button to the right of the list. Examples of Types that you may wish to Add: Shop Chores, Shop Errands, Training, Office Work, etc.

You are allowed to enter a 15-character description Type.

If Employees will be paid for this type of Entry, put a checkmark in the Paid Time field.

If Employees will be making Time Clock entries for this Type, put a checkmark in the Available in Time Clock field. If the Type is a Supervisory type, you may not want to put a checkmark in this field. (Examples of Supervisory types: Sick Time, Leave Time, Vacation, etc. such as where users do not clock INTO and OUT of a Sick or Vacation Time entry. The entry is generally made by a Supervisor in the ATC Maintenance form.)

If Sick, Vacation, Personal and Comp Time are checkmarked to be Available in Time Clock, employees will be able use saved time from their "Banks". Employees will not be allowed to use more time than they have saved in their "bank". Supervisors will still Authorize the Times in the ATC Maintenance form.

The Use Multi-Day Add function allows a Supervisor to make entries of time against multiple days of the week at one time. This is convenient for entering Vacation and other Leave Time, or if the employee is away for the day at a convention, seminar, training, etc. and will be unable to "punch the clock" for their time.

The (1) Cal. Worked field allows users to choose if the Type of ATC entry qualifies as hours worked, when contributing to overtime, doubletime, and 7th consecutive workday calculations for California Overtime. For most users, Sick, Vacation, Holiday, Personal time, etc., unpaid lunches, will NOT be used in the California Overtime calculations.

Time Clock Types may be Deleted from the list by clicking the DELETE button to the right of the grid list.

See Also

Configuration - ATC Time Clock

Main - ATC Time Clock Config

Registration - ATC Time Clock Config


Registration - ATC Time Clock Config

The registration option can be found on the Admin > Global Config > Attendance Time Clock > Registration page.

After your evaluation time has expired, you will need to Register the ATC Time Clock function in the AVM-2000 with the registration code supplied by TangoWare. The Time Clock module may be evaluated before your purchase. See Evaluating the Time Clock for more information.

Registration is completed on the Admin > Global Config > Attendance TimeClock > Registration page.

Click the "Register" button and enter the code supplied by TangoWare.

See Also

Configuration - ATC Time Clock

Main - ATC Time Clock Config

Clock Types - ATC Time Clock Config


ATC Time Clock Entries

ATC Time Clock Entries are made on the Entries > Attendance Time Clock menu option. This form may also be opened by pressing the [ F 9 ] key.

The ATC Entries form is where all employees will "punch" IN and OUT of the Time Clock.

  • Employees may "Clock In" and "Clock Out" of Work Orders or other Time Clock Types such as Break, Lunch, Office Work, etc. See Configuration for Time Clock Types for more information about Types.

  • Employees may view all of their Time Clock entries for the Current Period or All Periods.

  • Employees may view their "Bank" hour totals for earned Sick, Vacation, Personal and Comp Times. More information about "Bank" hours can be found in the Employees > ATC section.

  • Employees may view the "Where's Everybody ?" list to see where other employees are and what job they are currently working on.

In This Section

Clock Page - ATC Time Clock Entries

Current Period Listing - ATC Time Clock Entries

All Periods - ATC Time Clock Entries

Bank / Misc. Page - ATC Time Clock Entries

Where is Everybody ? - ATC Time Clock Entries

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Maintenance

Reports - ATC Time Clock


Clock Page - ATC Time Clock Entries

The Clock page of the ATC Entries form (Entries > Attendance Time Clock) is where Employees will clock ("punch") in and out of Work Orders, jobs, etc. This form may also be accessed by pressing the [ F 9 ] key.

The System Time will always display the current date and time of the local workstation's Windows system settings. It is important to keep workstation system times current and up to date. Employees should be in the habit of clocking in and out of the same workstation each day.

The Period Ending field displays the day of the week and date when the current ATC period ends.

The Empl. Code field will automatically fill in with the last employee's code if configured to do so in the ATC Configuration.

If using a Bar Code Scanner, users may scan their Employee Badge.

Clicking the Empl. Code button will pop up a list of all Employees configured to use the ATC Time Clock functions. Employees may choose their code from the pop up list by right-clicking on their code with the mouse or by clicking on the code and pressing [ Enter ].

The up and down navigation arrows will move through the list of Employees to populate the Empl Code field.

Employees may also type their Empl. Code into the field manually using the Quick Fill function.

NOTE: ATC Configuration options are available that may restrict the entry of an Employee's code based on Security and Configuration settings. This helps to prevent "buddy punching", where one employee punches the clock for another employee.

The Current / Last Time Clock Entry shows the most current "open" entry, or the most recently closed entry if there are no "open" entries for the Employee selected.

The Employee Note field may be edited by right-clicking in the Employee Note field with your mouse. This opens a new field above the Current Time Clock Entry that you can type a note into. This note may be description of what you are working on -- particularly if you are not logged into a Work Order; or it may be a reminder to the ATC Supervisor about your entries. (Examples: "Payroll Processing"; "Staff Meeting"; "Trip to Hardware Store"; "Out early to Dr."; "Out tomorrow Pers Day"; etc.) You are allowed to enter up to 40 characters here.

Choose the New Clock Type that you will be logging into from the drop-down provided. The choices listed in this drop-down are configured in the ATC Clock Types Configuration. This type may fill automatically with the default clock type setup for this employee in the Employee > ATC page.

If you have selected "Work Order" as the New Clock Type, you may scan the Work Order's printed Bar Code into the WO Bar Code field.

If you are not using a scanner, click the Select WO button to choose the correct Work Order Task from the pop-up list provided. You will be unable to save entries to a closed, deleted or invalid Work Order Task.

If you are already logged into a Work Order, you will see the Closing WO Labor Description field. This is where you will enter the Labor Description of the work you are completing on the Work Order. This text gets stored in the Work Orders > Labor grid. Depending on Work Order configuration, you are allowed to enter 40, 160 or 254 characters into this field. Users may right-click to access the Phraser.

If the current Employee has been configured to do so, they may enter Work Order Billable Hours and Rate, as well as the Labor OT multiplier. These fields will display below the Closing WO Labor Descrip. In order to "override" the calculated billed hours value, users will need to checkmark the option to Enable Billed Hrs Entry.

If the Labor Budgeting function has been turned on, the Job Skill Code field gives a drop-down list of all of the available skill codes in use for Labor Budgeting for this task (To access the budgeted skill codes for this task, go to this Work Order Tasks' Details 2 page). If an employee has been assigned a default Job Skill, and that Job Skill has been included in the Labor Budgeting for this task, that default Job Skill will populate automatically into the Job Skill Code field.

The Actual Hours, Billed Hours, Hourly Rate, etc. are stored with the Labor Entry back to the Work Order.

Once a valid Empl. Code and Clock Type or Work Order Task have been entered, the large Button will display "Clock In", "Switch" or "Clock Out". Click the button to perform the function. You will be prompted to confirm the action. You may Continue or Cancel the action.

If configured properly, and Sick, Vacation, Personal or Comp Time has been selected, a new button will display on the form to allow entry of the hours to be taken from the "bank". Clicking this Enter button will allow the user to take time from their "banks" to be added to their time sheet. Users must put a checkmark next to Issue for the date/s they are going to use time for. They must also enter the number of Hours that they will be taking from their "bank". The Notes field may be used to enter a brief note about why the time was taken, etc. Click the SAVE button to save the time to your time sheet.

If you have been logged into a single ATC Time Clock entry for more than 16 hours, zero hours will be given for your time. You will be prompted to confirm the zero hours by typing "ZERO" in the confirmation window. You will need to notify a Supervisor to make a correcting entry.

IMPORTANT NOTE: If you have been logged into a WORK ORDER entry for more than 16 hours, no time will be charged back to the Customer's Work Order. A Supervisor must manually enter the labor against the Work Order.

The block field at the very bottom of the screen displays information assisting you with use of the Time Clock. The currently selected Employee's entry information will show, such as which Clock Type they are logged into and how long they have been logged in, when their workday and workweek starts, which period ending they are currently working in, etc.

Click the DONE button when you are finished with Clocking In or Out to close the form. The form may also be configured to automatically close. See ATC Main Configuration for more information.

See Also

ATC Time Clock Entries

Current Period Listing - ATC Time Clock Entries

All Periods - ATC Time Clock Entries

Bank / Misc. Page - ATC Time Clock Entries

Where is Everybody ? - ATC Time Clock Entries


Current Period Listing - ATC Time Clock Entries

The Current Period Listing page will always display all ATC entries for the current employee in the current period. This includes entries made in the ATC Entries form and entries made by a Supervisor in the ATC Maintenance form.

The list will show entries with Date IN and OUT, Time IN and OUT, Regular Hours, Overtime Hours, DoubleTime Hours (for users with California Overtime turned on), Total Hours, a Daily Total (subtotal for the last entry made in a day), Job / Type (Clock Type and/or Work Order # ), Note (for Employee Notes), the Period Ending date and Unpaid Hours.

Entries on this screen are Read Only and may not be edited. Any entries that need to be adjusted must be adjusted in the ATC Maintenance form.

See Also

ATC Time Clock Entries

Clock Page - ATC Time Clock Entries

All Periods - ATC Time Clock Entries

Bank / Misc. Page - ATC Time Clock Entries

Where is Everybody ? - ATC Time Clock Entries


All Periods - ATC Time Clock Entries

The All Periods Listing page will always display all ATC entries for the current employee. This includes entries made in the ATC Entries form and entries made by a Supervisor in the ATC Maintenance form.

The list will show entries with the Period Ending date, Date IN and OUT, Time IN and OUT, Regular Hours, Overtime Hours, Doubletime Hours (for users with California Overtime turned on), Total Hours, a Daily Total (subtotal for the last entry made in a day), whether the entry is Authorized, Job / Type (Clock Type and/or Work Order # ), Note (for Employee Notes) and Unpaid Hours.

Entries on this screen are Read Only and may not be edited. Any entries that need to be adjusted must be adjusted in the ATC Maintenance form.

See Also

ATC Time Clock Entries

Clock Page - ATC Time Clock Entries

Current Period Listing - ATC Time Clock Entries

Bank / Misc. Page - ATC Time Clock Entries

Where is Everybody ? - ATC Time Clock Entries


Bank / Misc. Page - ATC Time Clock Entries

The Bank / Hol / Misc page of the ATC Entries form will display information about Holiday and "Bank" Benefits for the current employee.

NOTE: A valid employee code must be selected on the ATC Entries Clock page in order to view the Bank / Hol / Misc page.

The List of Holidays will display the day of the week and calendar date of all Holidays configured by a Supervisor in the ATC Maintenance form. The next Holiday will display a checkmark in the Next column.

NOTE: This List of Holidays is a global list used for ALL Employees.

The Accum. Bank fields show the number of hours the current employee has available in their Benefits Bank for Sick, Vacation, Personal and Comp time. More information about the Benefits Bank can be found in the Employees > ATC section.

All information displayed on this screen is Read Only and may not be edited. Any adjustments to the Banks must be completed in the Employees > ATC form.

See Also

ATC Time Clock Entries

Clock Page - ATC Time Clock Entries

Current Period Listing - ATC Time Clock Entries

All Periods - ATC Time Clock Entries

Where is Everybody ? - ATC Time Clock Entries


Where is Everybody ? - ATC Time Clock Entries

The Where's Everybody page of the ATC Entries form will give employees a quick view of who is clocked in or out, which jobs employees are currently working on, or the last job an employee was working on.

This list may be ordered by Department by clicking on the italic column header label "Department", or it may be ordered by employee Last Name by clicking on the italic column header label "Name". The default order is "Name".

See Also

ATC Time Clock Entries

Clock Page - ATC Time Clock Entries

Current Period Listing - ATC Time Clock Entries

All Periods - ATC Time Clock Entries

Bank / Misc. Page - ATC Time Clock Entries


ATC Time Clock Maintenance

The ATC Maintenance form is where Supervisors will be able to edit entries, delete entries, add entries for Sick, Vacation time, etc. Authorize Employees' times for the period and print Time Sheets. Here is an overview of some of the functions:

  • Individual Time Sheets are printed for each Employee from the ATC Maintenance form.
  • During Authorizations, Supervisors may be prompted to RESET Benefit Banks and will be issued a notification when Benefit Bank Hours have been increased due to individual Employee earnings configurations. See Employees > ATC for more information regarding Bank Benefits.
  • A detailed Supervisor's Log is maintained for all entries made in the ATC Maintenance form. Each Authorization, Edit, Add, Delete, Bank Hours update or Bank Hours Reset is recorded in the Supervisor's Log. This log can be searched and printed from the Supervisor's Log page of this form.
  • The master list of Holidays that Employees may earn is maintained in the ATC Maintenance form.
  • Supervisors will be able to view Screen Reports that show each Employee's subtotal of hours for Regular, Overtime, Doubletime (for users with California Overtime turned on) and "Open". Open hours are any hours that an Employee currently has logged into the clock - but has not logged out of yet. The Screen Reports may be restricted by Department, and/or to a specific Work Order or Work Order Task.
  • The ATC Maintenance form also contains a "Where's Everybody" page to show where Employees currently are, what job they are working on and how long they've been there.

In This Section

Main Page - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Holidays & Bank Page - ATC Maintenance

Where's Everybody ? - ATC Maintenance

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

Reports - ATC Time Clock


Main Page - ATC Maintenance

The Main page of the ATC Maintenance form is where supervisors will "manage" each Employee's Time Clock entries.

Supervisors may choose to restrict the use of the ATC Maintenance form to only those employees assigned to a specific supervisor. Employees are assigned in the Employees > ATC page.

Simply choose a Supervisor from the italic Supervisor list, or begin typing the Supervisor's name to quick-fill the Supervisor field.

Restricting the use of the form to a specific Supervisor limits all of the functions to working with only the employees assigned to the selected Supervisor. The Supervisor's name will display on each of the other page tabs to indicate when Supervisor restrictions are in effect.

The Supervisor and Employee labels on this Main page will display in red text when Supervisor restrictions are in effect.

ATC Maintenance users may:

1) View an Employee's ATC entries for the current period, or any other period selected. (Remember to scroll across the grid to view additional fields of information regarding Employee ATC Entries.) Entries in the Main page grid may originate from the ATC Entry Form on the Entries menu, or from entries made directly in the ATC Maintenance form itself.

2) Add, Edit or Delete Employee ATC entries that have not yet been Authorized.

3) Issue SVPCH (Sick, Vacation, Personal, Holiday, Comp) hours or Unpaid Leave hours

4) Authorize weekly hours for each Employee

5) Print Time Sheets for Each Employee

6) View the "Maint History" for each Employee (NOTE: These entries comprise the Supervisor's Log)

In This Section

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance

See Also

ATC Time Clock Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Holidays & Bank Page - ATC Maintenance

Where's Everybody ? - ATC Maintenance


Adding Work Order Entries - ATC Maintenance

ATC Work Order Entries may be added by a Supervisor in the ATC Maintenance form. These entries may be for an entry where the Employee did not "punch" into the ATC Entry timeclock.

1) On the ATC Maintenance > Main page, locate the Employee you wish to ADD a Work Order entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Choose "Work Order" from the "ADD Type" drop-down list.

4) Click the ADD button

5) This will open a new form to create the new entry with.

6) Enter a Start / IN Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

7) Enter a 24hr HH:MM:SS (Time IN). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

8) Enter an End / OUT Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

9) Enter a 24hr HH:MM:SS (Time OUT). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

10) Optionally enter a brief Reason for why this entry was Added in the ATC Maintenance form.

11) Optionally enter an Employee Note for this entry.

12) Click the Select WO button to choose the correct Work Order Task from the pop-up list provided. You will be unable to save entries to a closed, deleted or invalid Work Order Task.

13) If the Labor Budgeting function has been turned on, the Job Skill Code field gives a drop-down list of all of the available skill codes in use for Labor Budgeting for this task (To access the budgeted skill codes for this task, go to this Work Order Tasks' Details 2 page). If an employee has been assigned a default Job Skill, and that Job Skill has been included in the Labor Budgeting for this task, that default Job Skill will populate automatically into the Job Skill Code field.

12) The Work Order Labor Descrip field is where text for the WO Labor entry is entered. Depending on Work Order configuration, you will be allowed to enter 40 characters or 160 characters here. This information will be saved back to the Work Orders > Labor page.

13) If the customer will be billed for Overtime, enter the Labor Hrs OT Multiplier and place a checkmark in the OT ? checkbox. This information will be saved back to the Work Orders > Labor page. Please note, this OT entry is for hours billed to the customer ONLY. This does not affect any OT earned by the employee.

14) Enter the Work Order customer Billed Hours and Billing Rate in the fields provided. This will calculate the labor amount to be charged to the customer on the Work Orders > Labor page.

15) Click the SAVE button to save this ATC Work Order entry.

NOTE: The allowable dates contained in the period selected display to the right of the SAVE button for reference purposes, as does the WorkWeek span for this employee. Some overlap of dates is allowed to account for unusual circumstances, however it is up to you to know your state's labor laws and follow them correctly.

See Also

Main Page - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Adding Other Clock Type Entries - ATC Maintenance

General ATC Entries may be added by a Supervisor in the ATC Maintenance form. These entries may be for an entry where the Employee did not "punch" into the ATC Entries clock.

1) On the ATC Maintenance > Main page, locate the Employee you wish to ADD an entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Choose a Time Clock entry type from the "ADD Type" drop-down list. Entries in the Type list are from the ATC Clock Types configuration.

4) Click the ADD button. (If an invalid type is selected, you will receive a warning notification.)

5) This will open a new form to create the new entry with.

6) Enter a Start / IN Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

7) Enter a 24hr HH:MM:SS (Time IN). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

8) Enter an End / OUT Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

9) Enter a 24hr HH:MM:SS (Time OUT). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

10) Optionally enter a brief Reason for why this entry was Added in the ATC Maintenance form.

11) Optionally enter an Employee Note for this entry.

12) The Original type added will display, and if there is an error, you may select a new type from the drop-down list.

13) Click the SAVE button to save this ATC Time Clock entry.

NOTE: The Dates contained in the period selected display to the right of the SAVE button for reference purposes, as does the WorkWeek span for this employee. Some overlap of dates is allowed to account for unusual circumstances, however it is up to you to know your state's labor laws and follow them correctly.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Editing WO Time Clock Entries - ATC Maintenance

ATC Work Order Entries may be edited by a Supervisor in the ATC Maintenance form. These entries may be for an entry where the Employee forgot to "punch" into the ATC Entries clock, selected the wrong Work Order / Task, etc.

NOTE: Each time an ATC Entry is Edited, a history entry is made in the Supervisor's Log.

1) On the ATC Maintenance > Main page, locate the Employee you wish to EDIT a Work Order entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Choose the Work Order entry in the grid list that you wish to EDIT.

4) Click the EDIT button. This will open the edit Work Order entries form.

5) If applicable, edit the Start / IN Date by clicking the NOW button, using the italic date label or by typing the date into the field.

6) If applicable, edit the 24 hr Time IN or the HH.MM time.

This field may already be filled in if you've clicked the NOW button. The 24 hr Ttime field MUST be entered in a 24 hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, if configured to do so, simply type in the decimal hours. (Example: 8:45 am is 8.75)

7) If applicable, edit the End / OUT Date by clicking the NOW button, using the italic date label or by typing the date into the field. If you are simply starting an entry for an Employee who forgot to clock in, etc., you may leave this field blank for now.

8) If applicable, edit the 24 hr Time OUT. This field may already be filled in if you've clicked the NOW button. This time field MUST be entered in a 24 hour clock format. (Example: 1 pm is 13:00). Although seconds may be entered here, it is not required. If you are simply starting an entry for an Employee who forgot to clock in, etc., you may leave this field blank for now.

Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

9) Optionally enter a brief Reason for why this entry was Added/Edited in the ATC Maintenance form.

10) Optionally edit the Employee Note for this entry.

11) Click the Select WO button if you must edit Work Order Task number from the pop-up list provided.

12) If the Labor Budgeting function has been turned on, the Job Skill Code field gives a drop-down list of all of the available skill codes in use for Labor Budgeting for this task (To access the budgeted skill codes for this task, go to this Work Order Tasks' Details 2 page). If an employee has been assigned a default Job Skill, and that Job Skill has been included in the Labor Budgeting for this task, that default Job Skill will populate automatically into the Job Skill Code field.

13) The Work Order Labor Descrip field is where text for the WO Labor entry is entered. Depending on Work Order configuration, you will be allowed to enter 40 characters or 160 characters here.

14) If the customer will be billed for Overtime, enter the Labor Hrs OT Multiplier and place a checkmark in the OT ? checkbox.

15) If this ATC entry is complete, you may edit the Work Order customer Billed Hours and Billing Rate in the fields provided. This will calculate the labor amount to be charged to the customer.

NOTE: Edited entries for a closed or deleted task will not make any changes or updates in the Work Order itself. The only things that will be edited / updated are the entries in the Employee's ATC list.

16) Click the SAVE button to save this ATC Work Order entry.

NOTE: The Dates contained in the period selected display to the right of the SAVE button for reference purposes.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Multi-Day ATC Entries such as Sick, Vacation, Personal, Holiday Hours, Seminar, Unpaid Leave, etc. may be added by a Supervisor in the ATC Maintenance form. These entries are intended for use when an employee does not use the ATC Time Clock to make an entry, and a specific number of hours are issued for an entire day.

1) On the ATC Maintenance > Main page, locate the Employee you wish to ADD a Multi-Day entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Choose a Multi-Day Add Time Clock entry type from the "ADD Type" drop-down list. (SVPCH, Unpaid Leave, or your own type configured in the ATC Clock Types, etc.)

4) Click the ADD button.

5) This will open the "Issue ATC" form to create the new entry with. If this is an SVPC entry, the total number of available hours in the corresponding Benefits Bank will be displayed on the screen. SVPC hours may not be issued for more than the number of hours in the Bank. If you need to issue more hours than exist in the bank, you will need to go to the Employee's ATC page and adjust the Bank hours.

If this is a Holiday entry, you will only be permitted to add Holiday hours for the dates configured in the Holidays list.

6) Place a checkmark next to the Date/s you wish to issue hours for.

7) If necessary, change the number of hours to be issued. (These original values come from each Employee's ATC configuration.)

8) Optionally enter a descriptive Note for this entry. ("Flu - Dr. note OK", "Vaca to Florida", "Safety Seminar", etc.)

9) Click the SAVE button to save this ATC entry.

For more information about the Benefits Bank see the Employees ATC configuration.

NOTE: If your entries have exceeded the number of hours available in a Benefits Bank, you will be prevented from Saving the entry.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Editing Time Clock Entries - ATC Maintenance

General ATC Entries may be edited by a Supervisor in the ATC Maintenance form. These entries may be for when an Employee has forgotten to "punch" into/out of the ATC Time Clock, or has entered the incorrect Clock Type, etc. For instructions on editing Work Order entries, see the Editing WO ATC Entries.

NOTE: Each time an ATC Entry is Edited, a history entry is made in the Supervisor's Log.

1) On the ATC Maintenance > Main page, locate the Employee you wish to EDIT an entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Choose the entry in the grid list that you wish to EDIT.

4) Click the EDIT button. This will open the edit entries form.

NOTE: SVPCH entries may not be edited. These entries must be Deleted and then re-Added.

5) If applicable, edit the Start / IN Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

6) If applicable, edit the 24hr HH:MM:SS (Time IN). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time In using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

7) If applicable, edit the End / OUT Date by using the italic date label or by typing the date into the field, or use the Pick button. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

8) If applicable, edit the 24hr HH:MM:SS (Time OUT). This may be entered in the 24-Hour format, or in the HH.MM format, if configured to allow entries in this format. Clicking the italic 24hr HH:MM:SS label populates the time with the current time. The Pick button allows you to easily select a day of the week, and enter the Time Out using a 12-hour time format instead of a 24-Hour time format.

This time field must be typed or entered and will display in a 24-hour clock format. (Example: 1:00 pm is 13:00). Although seconds may be entered here, it is not required. Please note that the 12-hour clock time will display as a reference in blue text to the right of this field.

To enter in HH.MM format, simply type in the decimal hours. (Example: 8:45 am is 8.75)

9) Optionally enter/edit a brief Reason for why this entry was Edited in the ATC Maintenance form.

10) Optionally enter/edit an Employee Note for this entry.

11) The Original clock type for this entry will display, and if necessary, you may select a New Type from the drop-down list. You will not be allowed to change the Clock Type to a Work Order or SVPCH Multi-Day type of entry.

12) Click the SAVE button to save this ATC entry.

NOTE: The Dates contained in the period selected display to the right of the SAVE button for reference purposes, as does the WorkWeek span for this employee.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Deleting TimeClock Entries - ATC Maintenance

ATC Entries may be deleted by a Supervisor in the ATC Maintenance form as long as the entries are UN-authorized.

NOTE: Each time an ATC Entry is Deleted, a history entry is made in the Supervisor's Log.

1) On the ATC Maintenance > Main page, locate the Employee you wish to DELETE an entry for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date using the up and down arrow buttons to the right of the Period Ending field.

3) Select the entry in the grid list that you wish to DELETE and click the DELETE button.

4) You will be asked to confirm that you wish to entirely delete the entry that you've selected with options for OK and CANCEL. Click OK to completely delete the entry from this Employee's ATC list. Click CANCEL to stop the delete process.

NOTE: If this is a Work Order ATC entry, the Employee's ATC entry will be deleted, however the entry in the Work Order > Labor list will NOT be deleted ! If the Work Order Labor entry must also be deleted, you will need to manually delete the entry from the Work Orders > Labor page for the correct task.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


ATC Authorization Overview - ATC Maintenance

The Authorization process in the ATC Maintenance performs many important functions:

  • Checks Employee's entries for errors, such as entries that are still "open" (missing an ending time), entries that overlap other entries (employee has more than one ATC entry for the same time of day), entries that overlap "workdays" or "workweeks", etc.
  • If configured, updates Employee's Benefit Bank Hours on an Annual or by Period basis.
  • If configured, prompts to Reset Employee's Benefit Bank Hours if the Employee is not configured to "roll over" SVP hours.
  • Authorizes each Employee individually -- not in a "'batch" all at once
  • Authorization should take place after ALL ATC entries for the period have been made / completed.
  • Entries may not be Added, Edited or Deleted after they have been Authorized. If changes must be made, entries will need to first be "Un-Authorized".
  • A history entry is made in the Supervisor's Log each time an Employee's hours are Authorized or Un-Authorized.

In This Section

Authorizing ATC Entries - ATC Maintenance

Un-Authorizing ATC Entries - ATC Maintenance

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

Printing ATC Time Sheets - ATC Maintenance


Authorizing ATC Entries - ATC Maintenance

Once an Employee's ATC entries for the period have been completed, they must be Authorized in order to check for errors in the entries and if necessary, issue or reset Benefit Banks Hours.

NOTE: All Authorizations create a history entry in the Supervisor's Log.

To Authorize ATC entries:

1) On the ATC Maintenance > Main page, locate the Employee you wish to Authorize entries for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date to Authorize using the up and down arrow buttons to the right of the Period Ending field.

3) Click the Authorize button. If any errors exist, you will be prevented from proceeding. To view any Errors in the period, scroll the ATC Entries grid to the right and review the Errors field.

4) If this Employee is configured to RESET their SVP banks Annually, and the current period contains their Reset Bank Date, you will be prompted to Reset the Benefit Banks to zero, one by one. You may type "RESET" in the confirmation window to proceed, or you may type CANCEL to Cancel the Authorization process. Resetting the Benefit Banks updates the Next Bank Reset Date in the Employee's ATC configuration. A history entry will also be made in the Supervisor's Log for each Bank that is Reset.

5) If this Employee is configured to earn Benefit Bank hours Annually, and the current period contains the Anniversary Date, you will be given notification that Benefit Bank hours have been issued. You will be unable to cancel this process. This process will also update the Bank Anniversary Date in the Employee's ATC configuration. A history entry will also be made in the Supervisor's Log for any Hours that are earned.

6) If this Employee is configured to earn Benefit Bank hours Each Period, you will be given notification that Benefit Bank hours have been issued. You will be unable to cancel this process.

7) When prompted with the ATC P / E Authorization, you will be required to enter a minimum of three characters to confirm the Authorization for the current Employee. Most Supervisors will enter their name or initials here. These Authorization initials/names print on some reports and are shown in the ATC Entries grid. History entries in the Supervisor's Log also contain this Authorization field.

See Also

ATC Authorization Overview - ATC Maintenance

Un-Authorizing ATC Entries - ATC Maintenance


Un-Authorizing ATC Entries - ATC Maintenance

Once ATC entries for a period have been Authorized for an Employee, the only way to Add, Edit or Delete entries is to "Un-Authorize" those entries.

NOTE: The Un-Authorize process creates a history entry in the Supervisor's Log.

In order to "Un-Authorize" entries:

1) On the ATC Maintenance > Main page, locate the Employee you wish to Un-Authorize entries for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date to Un-Authorize using the up and down arrow buttons to the right of the Period Ending field.

3) Click the Authorize button. You will be prompted to confirm UnAuthorizing the ATC entries. Type "UN-AUTH" to proceed with Un-Authorizing the entries. Leave Blank and click OK to Cancel the Un-Authorization.

4) Once all entries have been Un-Authorized, you may Add, Edit or Delete entries for this Employee.

5) Be sure to Authorize the entries again when the changes are completed.

See Also

ATC Authorization Overview - ATC Maintenance

Authorizing ATC Entries - ATC Maintenance


Printing ATC Time Sheets - ATC Maintenance

Individual Employee Time Sheets may be printed from the ATC Maintenance > Main page > Print button. These Time Sheets will take the place of any existing "Time Cards" and may be used to calculate Payroll Hours for each Employee.

Two choices are available for printing Employee Time Sheets.

Individual Employee Time Sheets -

To print a Time Sheet for a single Employee:

1) On the ATC Maintenance > Main page, locate the Employee you wish to print a Time Sheet for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date that you wish to print a Time Sheet for.

3) Click the Print button and choose option # 1 - Single Time Slip. You may Preview the Time Sheet or send it Directly to the Printer.

4) The Time Sheet prints all ATC Entries for an Employee for the Period Ending selected. A summary of all Benefit Bank SVPC hours currently available will print at the bottom of the Time Sheet. A NOTES section is available to handwrite any necessary notes or to use for initials / signatures of Employees and/or Supervisors.

"Batch" Employee Time Sheets

To print a batch of Employee Time Sheets for ALL Employees in the selected period:

1) Select the correct Period Ending Date that you wish to print Time Sheets for.

3) Click the Print button and choose option # 2 - Multiple Time Slip. You may Preview the Time Sheets or send them Directly to the Printer. If you choose to preview the Time Sheets, each Employee's Sheet will preview individually. You will need to print or close each preview separately.

4) Each Time Sheet will print all ATC Entries for an Employee for the Period Ending selected. A summary of all Benefit Bank SVPC hours currently available will print at the bottom of each Time Sheet. A NOTES section is available to handwrite any necessary notes or to use for initials / signatures of Employees and/or Supervisors.

See Also

Main Page - ATC Maintenance

Adding Work Order Entries - ATC Maintenance

Adding Other Clock Type Entries - ATC Maintenance

Editing WO Time Clock Entries - ATC Maintenance

Adding Multi-Day (SVPCH) Entries - ATC Maintenance

Editing Time Clock Entries - ATC Maintenance

Deleting TimeClock Entries - ATC Maintenance

ATC Authorization Overview - ATC Maintenance


Screen Reports Page - ATC Maintenance

The Screen Reports page of the ATC Maintenance form is used to show a summary of hours for the current period (or any other period selected) for each Employee; including "Open" hours for the entry the Employee is currently logged into.

This Screen Report (or any other AVM-2000 screen) may always be printed by pressing the [ F 11 ] Print Screen key.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display on at the top of the screen.

The grid list is always shown in alphabetical order, by employee's last name.

The list displays the Employee Code and Employee name of each Employee in the ATC system.

You may choose a different Period Ending date by using the up and down arrows located to the right of the Period Ending field.

You may restrict the listing to a specific Department by choosing from the drop-down list provided.

If you'd like to view hours for a specific Work Order or Task, click the Select button. Choose a task from the list by right-clicking or pressing the [ Enter ] key. If you wish to view hours for the entire Work Order, click in the button next to the "Full WO". If you wish to view hours for the specific task, click in the button next to "Task Only". You may clear the WO number by pressing the Clear button.

The list will display Regular Hours, Overtime Hours, Doubletime Hours (users with California Overtime turned on), Daily Totals (may be rounded based on ATC Configuration), Open Hours (hours logged into the clock where an Employee has not yet logged out of the clock), Total ATC Time and Department. If a Work Order has been selected, Work Order Actual Hours and Work Order Billed Hours for the Period Selected will also display in the list.

IMPORTANT NOTE: Work Order Hours displayed are calculated based on ATC Entries ONLY in the Period Ending shown. Hours added manually through the Work Orders or the Quick Labor form are NOT included in these hours. Hours added in other Periods are NOT included in these hours.

See Also

ATC Time Clock Maintenance

Main Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Holidays & Bank Page - ATC Maintenance

Where's Everybody ? - ATC Maintenance


Supervisor's Log Page - ATC Maintenance

The Supervisor's Log page of the ATC Maintenance form allows supervisors to query and print reports from Maintenance History entries.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display on at the top of the screen.

Maintenance History entries are created:

1) Each time an employee earns SVPC Benefits Bank hours. (Each Period, Annually or Manually)

2) Each time an employee uses / is issued bank hours.

3) Each time an employee's bank hours are reset (when an employee's hours are NOT configured to rollover each year.)

4) Each time a supervisor Adds, Edits or Deletes entries in the ATC Maintenance form.

5) Each time a supervisor Authorizes or Un-Authorizes an Employee's ATC Entries in the ATC Maintenance form.

Reports may be run for a specific ATC Period, Employee Code, Action or Clock Type. Supervisors could use this report to view all entries for Bank time for a specific employee, or check on entries that have been Edited or Deleted, etc.

To restrict the report to a specific Employee Code, manually type the code into the field or use the italic hot label to pick the correct Employee Code from the pop-up list provided. To report on all employees, leave this field blank.

Choose the order to print the report in: Period Ending, Employee Code or Date Completed.

To restrict the report to specific types of entries, choose an Action: Added, Deleted, Edited or Bank.

To restrict the report to a specific Clock Type, choose from the Clock Type drop-down list.

Choose the Period Ending date using the up and down arrows located to the right of the Period Ending field. Optionally, you may choose a date range using the italic Date labels to pick your Dates from a pop-up calendar.

Use the Clear Criteria button to reset the query restrictions.

Click the Run Report button and then 1) click Browse Results to view an on-scrreen pop-up Browse list of all entries, or 2) Click the Print Report button to print the report results to a printer.

Printed reports display the Employee Code, Period Ending date, detail text of the changes completed, the Date and User ID of the Supervisor completing the change and any Bank amounts that may have been affected by the entry.

NOTE: For a quick view of all Supervisor's Log Maintenance History entries for any individual Employee:

1) Go to the ATC Maintenance > Main page, choose the correct Employee and click the View Maint History button, or

2) Go to Employees > ATC and click View Maint History button. Remember that you can use the [ F 11 ] key to do a print screen of the View Maint History Browse window.

See Also

ATC Time Clock Maintenance

Main Page - ATC Maintenance

Screen Reports Page - ATC Maintenance

Holidays & Bank Page - ATC Maintenance

Where's Everybody ? - ATC Maintenance


Holidays & Bank Page - ATC Maintenance

The Holidays & Bank page of the ATC Maintenance form will display information about Holiday and "Bank" Benefits for the current employee, as well as allow a supervisor to Add, Delete or Edit Holidays in this master list.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display on at the top of the screen.

The List of Holidays will display the day of the week and calendar date of all Holidays configured in ATC Maintenance. The next Holiday will display a checkmark in the Next column.

NOTES:

* This List of Holidays is a global list used for ALL Employees.

* Holidays must be added to the list and kept up-to-date in order for employees to be authorized to receive Holiday hours.

Click the ADD button to add a new Holiday to the list. Enter the date of the Holiday in the Date column. You may right-click in the Date column to choose your date from a pop-up calendar. Enter a Description of the Holiday in the Description field, such as: Christmas Day, New Year's Day, Thanksgiving, etc.

Click the DELETE button to remove a Holiday from the list.

To EDIT an entry, simple type over the text of an existing entry.

The Total Hrs in Bank fields show the number of hours the current employee has available in their Benefits Bank for Sick, Vacation, Personal and Comp time. More information about the Benefits Bank can be found in the Employees ATC section.

See Also

ATC Time Clock Maintenance

Main Page - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Where's Everybody ? - ATC Maintenance


Where's Everybody ? - ATC Maintenance

The Where's Everybody page of the ATC Maintenance form will give supervisors a quick view of who is clocked in or out, which jobs employees are currently working on, or the last job an employee was working on.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display at the top of the screen.

This list may be ordered by Department by clicking on the italic column header label "Department", or it may be ordered by employee Last Name by clicking on the italic column header label "Name". The default order is "Name".

See Also

ATC Time Clock Maintenance

Main Page - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Holidays & Bank Page - ATC Maintenance


Reports - ATC Time Clock

There are five different types of reporting options for the ATC Time Clock.

1) Individual Employee Time Sheets

2) Screen Reports to review Employee hour subtotals for Regular, OT, DT (for users with California Overtime turned on), and "Open" hours (hours logged into the clock where an Employee has not yet logged out of the clock). This screen report may also be used to view hours for Work Orders / Tasks.

3) Supervisor's Log reports on any Maintenance items that have completed to ATC Entries, such as Edited and Deleted Entries, Authorizations, Bank Benefits Time Earned, Bank Benefits Resets, Bank Benefits Time Used, New entries Added in the ATC Maintenance, etc.

4) Hours Reports for Payroll report subtotals of hours for Each Employee that can be used to enter into your Payroll system. Summary and Detail reports are available.

5) Detailed Query List allows you to query all ATC Entries for specific types of entries that meet the criteria you've entered.

In This Section

Printing ATC Time Sheets - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Hour Reports for Payroll - ATC Time Clock Reports

Detailed Query List - ATC Time Clock Reports

See Also

ATC (Attendance Time Clock) Option

Overview - ATC Time Clock

Integration with Other Modules - ATC Time Clock

Evaluating the ATC Time Clock Module

Registration - ATC Time Clock

Before you Begin using the ATC Time Clock

Important things to Know before using ATC

Employees Database - ATC Time Clock SetUp

Configuration - ATC Time Clock

ATC Time Clock Entries

ATC Time Clock Maintenance


Printing ATC Time Sheets - ATC Maintenance

Individual Employee Time Sheets may be printed from the ATC Maintenance > Main page > Print button. These Time Sheets will take the place of any existing "Time Cards" and may be used to calculate Payroll Hours for each Employee.

Two choices are available for printing Employee Time Sheets.

Individual Employee Time Sheets -

To print a Time Sheet for a single Employee:

1) On the ATC Maintenance > Main page, locate the Employee you wish to print a Time Sheet for by typing the Employee Code into the Employee field, or by clicking the italic Employee label to choose the correct Employee from the pop-up picklist provided.

2) Select the correct Period Ending Date that you wish to print a Time Sheet for.

3) Click the Print button and choose option # 1 - Single Time Slip. You may Preview the Time Sheet or send it Directly to the Printer.

4) The Time Sheet prints all ATC Entries for an Employee for the Period Ending selected. A summary of all Benefit Bank SVPC hours currently available will print at the bottom of the Time Sheet. A NOTES section is available to handwrite any necessary notes or to use for initials / signatures of Employees and/or Supervisors.

"Batch" Employee Time Sheets

To print a batch of Employee Time Sheets for ALL Employees in the selected period:

1) Select the correct Period Ending Date that you wish to print Time Sheets for.

3) Click the Print button and choose option # 2 - Multiple Time Slip. You may Preview the Time Sheets or send them Directly to the Printer. If you choose to preview the Time Sheets, each Employee's Sheet will preview individually. You will need to print or close each preview separately.

4) Each Time Sheet will print all ATC Entries for an Employee for the Period Ending selected. A summary of all Benefit Bank SVPC hours currently available will print at the bottom of each Time Sheet. A NOTES section is available to handwrite any necessary notes or to use for initials / signatures of Employees and/or Supervisors.

See Also

Reports - ATC Time Clock

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Hour Reports for Payroll - ATC Time Clock Reports

Detailed Query List - ATC Time Clock Reports


Screen Reports Page - ATC Maintenance

The Screen Reports page of the ATC Maintenance form is used to show a summary of hours for the current period (or any other period selected) for each Employee; including "Open" hours for the entry the Employee is currently logged into.

This Screen Report (or any other AVM-2000 screen) may always be printed by pressing the [ F 11 ] Print Screen key.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display on at the top of the screen.

The grid list is always shown in alphabetical order, by employee's last name.

The list displays the Employee Code and Employee name of each Employee in the ATC system.

You may choose a different Period Ending date by using the up and down arrows located to the right of the Period Ending field.

You may restrict the listing to a specific Department by choosing from the drop-down list provided.

If you'd like to view hours for a specific Work Order or Task, click the Select button. Choose a task from the list by right-clicking or pressing the [ Enter ] key. If you wish to view hours for the entire Work Order, click in the button next to the "Full WO". If you wish to view hours for the specific task, click in the button next to "Task Only". You may clear the WO number by pressing the Clear button.

The list will display Regular Hours, Overtime Hours, Doubletime Hours (users with California Overtime turned on), Daily Totals (may be rounded based on ATC Configuration), Open Hours (hours logged into the clock where an Employee has not yet logged out of the clock), Total ATC Time and Department. If a Work Order has been selected, Work Order Actual Hours and Work Order Billed Hours for the Period Selected will also display in the list.

IMPORTANT NOTE: Work Order Hours displayed are calculated based on ATC Entries ONLY in the Period Ending shown. Hours added manually through the Work Orders or the Quick Labor form are NOT included in these hours. Hours added in other Periods are NOT included in these hours.

See Also

Reports - ATC Time Clock

Printing ATC Time Sheets - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Hour Reports for Payroll - ATC Time Clock Reports

Detailed Query List - ATC Time Clock Reports


Supervisor's Log Page - ATC Maintenance

The Supervisor's Log page of the ATC Maintenance form allows supervisors to query and print reports from Maintenance History entries.

If ATC Maintenance Supervisor restrictions are in effect, the Supervisor's name will display on at the top of the screen.

Maintenance History entries are created:

1) Each time an employee earns SVPC Benefits Bank hours. (Each Period, Annually or Manually)

2) Each time an employee uses / is issued bank hours.

3) Each time an employee's bank hours are reset (when an employee's hours are NOT configured to rollover each year.)

4) Each time a supervisor Adds, Edits or Deletes entries in the ATC Maintenance form.

5) Each time a supervisor Authorizes or Un-Authorizes an Employee's ATC Entries in the ATC Maintenance form.

Reports may be run for a specific ATC Period, Employee Code, Action or Clock Type. Supervisors could use this report to view all entries for Bank time for a specific employee, or check on entries that have been Edited or Deleted, etc.

To restrict the report to a specific Employee Code, manually type the code into the field or use the italic hot label to pick the correct Employee Code from the pop-up list provided. To report on all employees, leave this field blank.

Choose the order to print the report in: Period Ending, Employee Code or Date Completed.

To restrict the report to specific types of entries, choose an Action: Added, Deleted, Edited or Bank.

To restrict the report to a specific Clock Type, choose from the Clock Type drop-down list.

Choose the Period Ending date using the up and down arrows located to the right of the Period Ending field. Optionally, you may choose a date range using the italic Date labels to pick your Dates from a pop-up calendar.

Use the Clear Criteria button to reset the query restrictions.

Click the Run Report button and then 1) click Browse Results to view an on-scrreen pop-up Browse list of all entries, or 2) Click the Print Report button to print the report results to a printer.

Printed reports display the Employee Code, Period Ending date, detail text of the changes completed, the Date and User ID of the Supervisor completing the change and any Bank amounts that may have been affected by the entry.

NOTE: For a quick view of all Supervisor's Log Maintenance History entries for any individual Employee:

1) Go to the ATC Maintenance > Main page, choose the correct Employee and click the View Maint History button, or

2) Go to Employees > ATC and click View Maint History button. Remember that you can use the [ F 11 ] key to do a print screen of the View Maint History Browse window.

See Also

Reports - ATC Time Clock

Printing ATC Time Sheets - ATC Maintenance

Screen Reports Page - ATC Maintenance

Hour Reports for Payroll - ATC Time Clock Reports

Detailed Query List - ATC Time Clock Reports


Hour Reports for Payroll - ATC Time Clock Reports

The ATC Payroll Hour reports are completed from the Reports > Attendance Time Clock > 2 Hours Reports for Payroll menu option.

NOTE: These reporting options should be used to report payroll hours to your Payroll system.

Remember that the more items you leave "blank" or unrestricted in the query, the larger results list you will have for your report. The more options you choose to restrict, the smaller your report results list will be. If you choose to restrict your payroll hours reports, a warning will display on the screen reminding you that your reports may be incomplete because of the restrictions placed in effect.

The Hours Report for Payroll may be used to print a Payroll Hours Summary report listing all Employees and their Hours for a specific Period. The report will show each Employee's Name, Ecode, ID #, Social Security #, Department, Regular Hours, OT Hours, DT Hours (for users with California Overtime turned on), whether hours were Authorized, how many Benefit Bank Hours were Used (SVPCH) and how much Unpaid Leave was issued.

A Detailed Entries report may also be created listing individual ATC Entries for each Employee. The report will show individual ATC Entries with Employee Name, Emp Code, Department, Dates IN & OUT, Times IN & OUT, Regular Hours, OT Hours, Daily Totals, Clock Type, Notes, Unpaid Hours and whether or not the entry is Authorized. Subtotals will print for either: Employee Name, Emp Code or Department.

If you wish to generate a report for ALL Employees, leave the Employee Code field blank. If you wish to restrict your reporting to a specific Employee you may; 1) type the Employee Code into the field, or 2) click the italic Employee Code label to choose the Employee from the pop-up list provided.

Choose an ORDER for your report. Default order is "Date". You may also choose from "Employee Name", "Employee Code" and "Department". If you will be printing the Detailed reports with Subtotals, the subtotals will print based on the ORDER choice that you make.

You may restrict your report to a specific Department by choosing a Department from the drop-down list provided.

Your may restrict your report to Payable Entries or Unpaid Entries Only by selecting from the Pay Type drop-down.

You may also Restrict the report to "Only Entries with OT", "SVPHC Entries Only" or " All Entries EXCEPT SVPHC".

The report may be restricted to a specific Time Clock Type, such as Work Order, Lunch, Break, Vacation, Training, etc.

You may enter a Date Range to restrict entries to also. Use the italic Date labels to select your dates from a pop-up calendar, or to restrict to a single period, use the Period Ending up and down arrows to choose the period you wish to report on. The default date range when the report form is opened will always be the PREVIOUS Period.

NOTE: If you choose to report on multiple periods, you will be restricted to entering date ranges that match period ending and starting dates. Example: If your periods START on a Sunday, the "Date is between" (Start Date) must be a SUNDAY; and the "and" (End Date) must be a SATURDAY.

Click the RUN REPORT button to generate your report results list. At the time the report is RUN, you will be warned if any of the Employees in the list have unauthorized ATC entries. This is simply a reminder to you that there may be errors in the payroll hours reports you are about to create. You should always authorize all Employee ATC Entries prior to running any payroll hours reports for completed periods.

The Entries Counted field will show how many ATC Entries met your query restrictions.

You may Browse Details on screen in a pop-up window.

To Print the Report to hard copy, click the Print button. Choose from:

1) Payroll Hours Summary OR

2) Detailed Entries with "Employee" SubTotals (may also be "Emp Code" or "Department")

The Payroll Hours Summary report will show each Employee's Name, Ecode, ID #, Social Security #, Department, Regular Hours, OT Hours, whether hours were Authorized, how many Benefit Bank Hours were Used (SVPCH) and how much Unpaid Leave was issued.

The Detailed Entries report will show individual ATC Entries with Employee Name, Emp Code, Department, Dates IN & OUT, Times IN & OUT, Regular Hours, OT Hours, Daily Totals, Clock Type, Notes, Unpaid Hours and whether or not the entry is Authorized. Subtotals will print for either: Employee Name, Emp Code or Department.

You can also Export details to a spreadsheet file.

See Also

Reports - ATC Time Clock

Printing ATC Time Sheets - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Detailed Query List - ATC Time Clock Reports


Detailed Query List - ATC Time Clock Reports

The ATC Detailed Query List reports are completed from the Reports > Attendance Time Clock > 1 Detailed Query List menu option.

This reporting option should NOT be used to report payroll hours to your Payroll system. Use the Hour Reports for Payroll instead.

Remember that the more items you leave "blank" or unrestricted, the larger results list you will have for your report. The more options you choose to restrict, the smaller your report results list will be.

The Detailed Query List report may be used to track down specific types of Employee ATC entries; and is not intended to be used for Payroll Hours reporting.

Different uses for this report would include:

  • A report for all ATC Work Order entries for a specific Work Order or Task.
  • A report for all Unpaid Leave, or Sick Hours issued to an Employee/s during the year.
  • A report for all Time Clock entries for the month for "Shop Maintenance" See how much time your Employees are spending doing work around the Shop that customers are not being billed on Work Orders for. Etc., etc.
  • Check on Employees who are taking extended breaks, lunches, etc.

If you wish to generate a report for ALL Employees, leave the Employee Code field blank. If you wish to restrict your reporting to a specific Employee you may; 1) type the Employee Code into the field, or 2) click the italic Employee Code label to choose the Employee from the pop-up list provided.

Choose an ORDER for your report. Default order is "Date". You may also choose from "Employee Name", "Employee Code" and "Department".

You may restrict your report to a specific Department by choosing a Department from the drop-down list provided.

Your may restrict your report to Payable Entries or Unpaid Entries Only by selecting from the Pay Type drop-down.

You may also Restrict the report to "Only Entries with OT", "SVPHC Entries Only" or " All Entries EXCEPT SVPHC"

The report may be restricted to a specific Time Clock Type, such as Work Order, Lunch, Break, Vacation, Training, etc.

You may enter a Date Range to restrict entries to also. Use the italic Date labels to select your dates from a pop-up calendar.

The Entry Hrs Between values may be filled in to report on all individual ATC entries that fall between two values.

The report may be restricted to a specific Work Order or Work Order Task. Click the italic Restrict to WO # label to choose your Work Order / Task from a pop-up pick list. Choose "Full WO" or "Task Only".

You may restrict the report to Employee Notes contains a specific word or phrase.

Click the RUN REPORT button to generate your report results list.

The Entries Counted field will show how many ATC Entries met your query restrictions.

You may Browse Results on screen in a pop-up window.

You can Print the Report to hard copy.

You can Export results to a spreadsheet file.

See Also

Reports - ATC Time Clock

Printing ATC Time Sheets - ATC Maintenance

Screen Reports Page - ATC Maintenance

Supervisor's Log Page - ATC Maintenance

Hour Reports for Payroll - ATC Time Clock Reports


Auxiliary Parts

The Auxiliary Parts Library (Aux Parts) Database is a database consisting of the ASGAA (HoneyWell) small parts catalog items.

This database has generally been updated on an annual basis each January. However, Honeywell has in recent years changed the format of their electronic catalog making it difficult for us to convert for use in our program. If you would like to check for a recent Aux Parts catalog, please contact CTI.

The Aux Parts can be used strictly as a reference tool or it may be used to update pricing in your Inventory database. See the Inventory Chapter for more information.

In This Chapter

Integration with Other Modules - Aux Parts

Using Aux Parts for Reference

Main Page - Aux Parts

Browse - Aux Parts


Integration with Other Modules - Aux Parts

The Aux Parts Database integrates with the Inventory module. Use Aux Parts lookups as a reference on its own or in the Inventory database. Update pricing information in the Inventory database. See Inventory for more information.

See Also

Auxiliary Parts

Using Aux Parts for Reference

Main Page - Aux Parts

Browse - Aux Parts


Using Aux Parts for Reference

The Aux Parts Library may be used on its own for reference purposes. Simply open the Databases > Aux Parts menu option.

Use the Browse page to navigate to the record you are looking for.

See Also

Auxiliary Parts

Integration with Other Modules - Aux Parts

Main Page - Aux Parts

Browse - Aux Parts


Main Page - Aux Parts

The Aux Parts Main page displays all information about a part in the Aux Parts Library.

This information is displayed exactly as it is received from ASGAA. You may add, delete or edit records in the Aux. Parts, but it is not recommended.

See Also

Auxiliary Parts

Integration with Other Modules - Aux Parts

Using Aux Parts for Reference

Browse - Aux Parts


Browse - Aux Parts

The Browse page of the Aux Parts form will help you quickly and easily locate specific auxiliary parts items.

Use the scroll bar in the grid to Browse the list of Aux Parts. Order for the grid is Part # order.

A Quick Search field is available for Part #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Aux Part's record.

Use the Query button to narrow down your search even more, or to search for an Aux Parts field that is not a Quick Search field; such as Description or Cross Ref #.

See Also

Auxiliary Parts

Integration with Other Modules - Aux Parts

Using Aux Parts for Reference

Main Page - Aux Parts


Bases (Airports)

The Databases > Bases (Airports) menu option is for use with the optional TBO Components module and the Employees database to store airport designators such as BOS, BGR, PIT, etc.

To create a new Airport record, click on the NEW button on the toolbar.

Enter the three letter designator in the Base/Loc field, such as BOS.

Enter the Description for this designator, such as Boston.

An unlimited amount of Comments may be entered for each Base.

The Bases database list may be viewed on the Browse pagetab.


Checkbook Module (Optional)

The optional checkbook module for AVM-2000 will allow you to maintain an unlimited number of bank accounts, including Checking and Savings accounts, that will integrate with Invoices, PO's & Expenses, Customer Deposits and Vendor Checks, etc.

Customer payments for Invoices can be "batched" into account deposits for the checkbook while at the same time, individual Invoices can be marked PAID.

Vendor checks may be printed directly from within the AVM-2000 using checks as indicated in the Check Requirements section. Other Vendor payments may be processed as well, such as handwritten checks and electronic debits, while at the same time, individual P & E's can be marked PAID.

An account Reconciliation function allows you to "balance" your checkbook using your monthly Bank Statement.

In This Chapter

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Integration with Other Modules

The optional checkbook modules integrate primarily with the Vendor Payments & Checks and Customer Deposits.

There is also some interaction with Invoices, PO's and Expenses, Customers, Vendors, A/R Reports and A/P Reports.

See Also

Checkbook Module (Optional)

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


GL Account Entries for Customer Adjustments

All Customer Adjustments must posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup if you have not yet setup your General Ledger Account list.)

Click the ADD button below the GL grid and then select the GL account in the GL Picker that you want to charge the Customer Adjustment amount/s to. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.) The amount will automatically fill in with the Customer Adjustment Total, which may be edited. Click the SAVE button to save your entry.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. See Using the GL Picker for additional instructions if necessary.

NOTE: Most users with incorrectly posted Invoices will want to recreate the GL entries made for the original invoice to "reverse" them out.

Repeat the process if you wish to split the Customer Adjustment into multiple GL accounts. You may have separate Sales accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Checkbook Module (Optional)

Integration with Other Modules

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Evaluating the Checkbook

The optional Checkbook module may be evaluated before your purchase. All entries entered during the evaluation phase will be retained in the checkbook module.

The evaluation is good for 1,200 entries within 100 days time. This gives over 3 months of use, with more than 400 entries average, each month.

Full use of the checkbook module is allowed during the evaluation phase. There are no functional restrictions during the evaluation.

When an evaluation is complete, you may register the optional Checkbook module by contacting TangoWare at (603) 524-5544 or sales@tangoware.com

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Registration - Checkbook

You will need to Register the optional Checkbook module in the AVM-2000 with the registration code supplied by TangoWare.

Registration is completed on the Admin > Global Config > Bookkeeping > 2 Checkbook > Registration page.

Registration will permanently remove the evaluation restrictions for the number of entries and number of days use allowed.

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Before you Begin using the Checkbook

Here are a few things that you should do before you start using the Checkbook functions.

Configure your "banks" in the Admin > Global Config > Bookkeeping > 2 Checkbook form. See Banks Configuration for more information.

Add the Vendor/s accounts you will be making payments to. (NOTE: This may already have been done during PO's & Expenses creation.) See Vendors for more information.

Add the Customer/s accounts you will be making payments for. (NOTE: This may already have been done during WO / Invoice creation.) See Customers for more information.

If you will be printing Vendor checks from the checkbook system, you should order / purchase the proper checks for use with the AVM-2000, or TangoWare may customize the AVM-2000 to use your existing Checks. See Check Requirements for more information.

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Check Requirements - Checkbook

The AVM-2000 is set up to print Vendor checks to single page, three-part checks with pre-printed check numbers and bank information.

The Vendor checks module will print laser checks, one-per-sheet, to a laser or inkjet printer. AVM-2000 standard checks print with a top-check, remittance advice, and a payment stub. These checks are perforated and fold to fit into check window envelopes.

TangoWare may also customize your existing 8-1/2 " x 11 " sheet checks to work with the AVM-2000. Contact TangoWare for more information. (Additional fees apply.)

The standard AVM-2000 checks print to 8-1/2 " x 11 " sheets with the check on the top third of page. Two perforations are every 3-2/3"; one for the remittance advice to send along with your payment, and one for the check stub to keep for your records.

NOTE: This is the same type of check format as QuickBooks 1/page, check top.

These checks may be purchased through many different companies such as BestChecks.com, Deluxe, NEBS, CompuChecks.com, etc. Most check printing companies will allow you to put your company's logo, or a standard logo image onto the checks you purchase. Many companies offer samples by mail if requested.

See the Check Printing Configuration page to print a check sample to help align your check printing.

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Configuration - Checkbook

Configuration for the Checkbook modules involves setting up your Bank account information, choosing your default bank account, setting Posting options, etc.

Configuration options are maintained on the Admin > Global Config > Bookkeeping > 2 Checkbook configuration option.

See Banks Overview for more information.

In This Section

Banks Overview - Checkbook Config

Configure Banks & Checking - Checkbook

Registration Page - Checkbook Config

Browse Banks - Checkbook Config

Check Printing - Checkbook Config

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Banks Overview - Checkbook Config

Banks for the Checkbook in the AVM-2000 are maintained in the Admin > Global Config > Bookkeeping > 2 Checkbook form.

An unlimited number of "banks" may be entered into this Checkbook module. "Banks" are the equivalent of each account that you will be maintaining in the AVM-2000. Banks may be checking and/or savings accounts.

Each bank will have its own transaction records, reconciliation, etc.

Before completing any checkbook transactions such as customer payment deposits or vendor checks, you will be need to choose the correct bank to assign the transactions to. The AVM-2000 allows you to select one of your banks as the default bank for all transactions; however the bank can be changed for any individual transaction.

Existing banks may be edited or new banks may be added.

See Adding & Maintaining Banks for more information.

In This Section

Adding & Maintaining Banks - Checkbook Config

Deleting Banks - Checkbook Config

See Also

Configuration - Checkbook

Configure Banks & Checking - Checkbook

Registration Page - Checkbook Config

Browse Banks - Checkbook Config

Check Printing - Checkbook Config


Adding & Maintaining Banks - Checkbook Config

Banks for the Checkbook in the AVM-2000 are maintained in the Admin > Global Config > Bookkeeping > 2 Checkbook form.

See the Banks Overview for a detailed description of how the banks are used.

Existing banks may be edited here, or new banks may be added by clicking the ADD button on the toolbar.

An internal AVM-2000 Bank ID # will automatically be assigned to new bank entries.

Enter the Name of your Bank in the BankName field.

Enter Address information into the Address 1, Address 2, City, State, Zip and Country fields.

A contact phone number may be entered in the Phone field.

Enter your bank account number in the Account # field.

For reference purposes, enter your bank's Routing Number. This is generally a nine-digit number printed on the bottom of your deposit slips and checks near your account number.

You will enter the User's Name for Account as the "friendly" name that you will refer to this account by. This name will print on your check stubs and reports and will show in the Banks drop-down list for choosing which bank you will be working with.

In the Start $ field, you may enter the starting balance for this account from when you begin making entries in the AVM-2000. NOTE: This field is for reference purposes only.

Notes regarding this "bank" may be stored in the Notes field for reference purposes only.

Set this bank as the default bank should be checkmarked for the bank that will be your Default Bank when opening Checkbook-related forms such as Customer Deposits, Vendor Checks or the Manage Checkbook form. You will always be able to select a different bank when using any of the Checkbook-related forms.

Select the Status for this bank. This drop-down option will allow you to mark a bank as Active or Inactive. Inactive Banks will be excluded from the Bank drop-down choices when using Checkbook-related forms; for accounts that are no longer in use or have been closed out.

Enter a Starting Check # for this bank account. This Starting Check # is used when printing / posting Vendor Checks.

The Next Check # field displays the next check number to be used in the Vendor Checks module. This field may be edited here, or in the Vendor Pending Payments page.

See Also

Banks Overview - Checkbook Config

Deleting Banks - Checkbook Config


Deleting Banks - Checkbook Config

Checkbook Banks may only be deleted if NO transactions have been entered against the checkbook.

To delete a bank, click the DELETE button on the toolbar.

Remember that you can make a bank's status INACTIVE to prevent it from appearing in the Banks drop-down selection.

See Also

Banks Overview - Checkbook Config

Adding & Maintaining Banks - Checkbook Config


Configure Banks & Checking - Checkbook

Important Note: All items on this Miscellaneous page affect the Checkbook module globally. Every "bank" account respects the settings on this page.

The Configure Banks & Checking configuration is located on the Admin > Global Config > Bookkeeping > 2 Checkbook > Configure Banks & Checking page and contains choices for posting items into the Checkbook, G/L Accounts, Monthly Totals, etc.

Customer Deposits use Payment G/L Date instead of Deposit Post Date - Checkmark this option to post the customer payments to the Monthly Totals and General Ledger using the Payment's G/L Date instead of the date the Deposit was posted into the Checkbook. (In other words, this option would use the G/L Date entered on the Payments Received page instead of the Deposit Post Date entered on the Pending Deposits page.)

Vendor Payments use Payment G/L Date instead of Payment Post Date - Checkmark this option to post the vendor payments to the Monthly Totals and General Ledger using the Payment's G/L Date instead of the date the Payment was posted into the Checkbook. (In other words, this option would use the G/L Date entered on the Payments or Checks pages instead of the Payment Post Date entered on the Pending Payments page.)

Vendor Payments BATCH Posting order for the Checkbook Register - Choose the order that payment entries will post into the Checkbook Register when posting multiple payments at a time.

  • 1 Physical Entry Order - When multiple Payment entries are being posted into the checkbook, they are posted in the actual order that they were physically entered onto the Pending Payments page.
  • 2 Date Order - When multiple Payment entries are being posted into the checkbook, they are posted in the order of the Date first, then Payment Type + Payment Reference Number for each date. This choice will keep all payment entries in chronological Date order regardless of the Type and Reference Numbers.
  • Check # + Date Order - When multiple Payment entries are being posted into the checkbook, they are posted in the order of the Payment Type + Payment Reference Number; with no regard given to the date. This choice can help keep check numbers, etc., in order even when the dates are not in order.

NOTE: Computer Checks and Handwritten Checks are always ordered together when possible to keep check numbers sequential in the Checkbook Register.

Vendor Payments inserts your Account # into Memo area of Check - Checkmark this option to insert the account number of the Vendor into the Memo of the printed Check. This number comes from the Vendor's Account information (located on the Databases > Vendors > Main page), and may be edited or deleted on any individual check.

Prompt to print report of "just posted" Vendor Checks - Checkmark this option to print a report when Vendor Checks are posted (from the Pending Payments page of the Vendor Checks & Payments form). If left unchecked, users will not be able to print a posted Vendor Checks report from the Vendor checks module. However, the Manage Checkbook > Report function will allow detailed queries on Vendor Payments after they have been posted.

Prompt to print report of "just posted" Customer Payments - Checkmark this option to print a report when Customer Deposits are posted (from the Pending Deposits page of the Customer Deposits & Receipts form). If left unchecked, users will not be able to print a posted Customer Deposit report from the Customer Deposits & Payments module. However, the Manage Checkbook > Report function will allow detailed queries on Customer Deposits after they have been posted.

See Also

Configuration - Checkbook

Banks Overview - Checkbook Config

Registration Page - Checkbook Config

Browse Banks - Checkbook Config

Check Printing - Checkbook Config


Registration Page - Checkbook Config

Registration for the optional Checkbook is completed in the Admin > Global Config > Bookkeeping > 2 Checkbook > Registration page.

Click the "Register" button and enter the code supplied by TangoWare.

If the Checkbook is already registered, there will be no Register button, and it will say "Checking Account is Registered".

See Also

Configuration - Checkbook

Banks Overview - Checkbook Config

Configure Banks & Checking - Checkbook

Browse Banks - Checkbook Config

Check Printing - Checkbook Config


Browse Banks - Checkbook Config

The Browse page of the Banks form allows you to view a list of all Banks configured for the Checkbook module. This list includes any Active and Inactive Banks.

You can view the Bank ID #, Your Name for the Bank Account, Account #, Bank Name, Status, Next Check Number, and which bank is the Default bank.

See Also

Configuration - Checkbook

Banks Overview - Checkbook Config

Configure Banks & Checking - Checkbook

Registration Page - Checkbook Config

Check Printing - Checkbook Config


Check Printing - Checkbook Config

The Check Printing configuration page located in Admin > Global Config > Bookkeeping > 2 Checkbook will allow you to "nudge" fields to print on checks so that fields line up properly when printing onto a pre-printed check with lines and boxes. You will be able to print a sample check test from this page as well.

See the Check Requirements section for more information about the checks that can be printed from AVM-2000.

In order to use the "nudge" feature, you must first mark the checkbox to Use this feature.

There are six different fields that you can "nudge" either up or down (vertically) and left or right (horizontally).

A positive value in the Vertical Position will move the field DOWN, while a negative value will move the field UP. A positive value in the Horizontal Position will move the field RIGHT, while a negative value will move the field LEFT. Values may be entered from -10,000 to 10,000. The scale is 10,000 = 1 inch, 5,000 = 1/2 inch, etc. You may type values into the fields or use the up and down arrows to the right of each value to increment the numbers by 100 at a time.

Fields that may be "nudged" are Pay To, Check Date, Numeric Amount, Written Word Amount, Address Group and Memo text.

We highly recommend that you print the check sample from the Print Test Check on Plain Paper button onto a blank piece of paper, and then hold it up in front of or behind one of your checks to ensure printing accuracy. Continue to "nudge" your fields until they line up with the lines and boxes on your checks, before printing to a real check.

See Also

Configuration - Checkbook

Banks Overview - Checkbook Config

Configure Banks & Checking - Checkbook

Registration Page - Checkbook Config

Browse Banks - Checkbook Config


Customer Deposits & Receipts - Checkbook

The Customer Deposits & Receipts form on the Transactions menu is where you will enter payments against customer accounts and post these payments into Deposits for your checkbook.

In This Section

Select Accounts (Customer) - Checkbook

Payments Received (Customer) - Checkbook

Account History (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Pending Customer Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Vendor Checks & Payments - Checkbook

Manage Checkbook


Select Accounts (Customer) - Checkbook

The Select Accounts page tab of the Customer Deposits & Receipts form displays a list of all customers with an account balance (debit or credit). These customers either owe you, or have a credit balance owed to them.

Most customer balances are made up of unpaid, Posted Invoices.

To begin, select the Bank # this payment will be deposited to from the drop-down list provided. (Banks are configured in the Manage Checkbook > Banks section.)

Then Right-click a Customer entry in the grid to select it, or type a Customer Code in the Cust Code field. You may also click the italic CustCode label to choose your Customer code from a pop-up picklist.

Selecting a Cust Code will take you directly to the Payments Received page of the form for entering the customer's payment information.

See Also

Customer Deposits & Receipts - Checkbook

Payments Received (Customer) - Checkbook

Account History (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Pending Customer Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook


Payments Received (Customer) - Checkbook

Customer Deposits / Payments Received are made in the Transactions > Customer Deposits & Receipts menu option.

Payments are made against a Customer's account balance (and a specific invoice if desired) and are applied to Checkbook Deposits. After Checkbook Deposits have been posted, the payments are posted to the Customers' Accounts, the Checkbook, and the Monthly Totals.

  1. Choose the Customer Code for the payment to be applied to. (This may be automatically filled in from the Select Accounts page.) If not, you may type the Customer's Code into the Cust Code field, or Select the Customer by clicking the italic Cust Code and choosing from the pop-up picklist
  2. Select the Payment Type from the drop-down list: Check, Credit Card, Cash, Bank Transfer or Other.
  3. Enter the dollar amount of the payment, Pay Now Amt, or enter amounts into the PayNow column in the grid below for each Invoice to total the Pay Now Amt automatically.
  4. Enter the Check Number, Credit Card & Number or other reference number here.
  5. Enter the date of the Check or the date the payment was physically made in the Check / Ref Date field.
  6. Enter the G / L Transact Date for the date the payment was received or processed. (Often times this will be the date of deposit to your bank.) Payments may be posted to the Month of this Transact Date for financial reporting purposes. (NOTE: This Date may be overwritten by the POST Date of the Deposits themselves if configured.)
  7. Enter Details about the payment such as Invoice Numbers, Pmt. On Account, etc. These details will show in the Customer's account history and print on their account statement.
  8. If applicable, enter Pay Now amounts for each individual invoice in the grid list that a payment has been made against.

    The grid list shows Posted, Uncleared Invoices for the current customer; along with information such as how much has been Paid So Far on this Invoice, or the amount of any Pending Pmts for this Invoice.
  9. Click the Apply to Pending Deposits button to send the payment to the Pending Deposits List.
  10. You may print a copy of the Customer A/R Statement as a receipt by clicking on the Statement print button.
    • Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
    • If you wish, click to remove the checkmark for "Print Overdue Message" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration
    • Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field.
    • Generally, leave all of the "Print on Statements" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: You wish to print the statement to show the payment only. Remove the checkmarks from the boxes for Cleared Invoices, Credit Memos, Adjustments, Payments and Pending Deposits. (NOTE: Uncleared Invoices will always show on Statements.)
    • Click the Print button. Select # 1 – Statements. You should preview the statement on-screen prior to printing to be sure you that all transactions are printing as you expect.
    • All statements print to fold into a window envelope.

IMPORTANT NOTE: All APPLIED (pending) DEPOSITS are NOT posted to a customer's account or your monthly totals until you Batch AND POST your pending payment deposit items. See the Pending Deposits List section for more information on how to Post payments and print Pending Deposit reports.

Errors made during applying or posting a payment can be fixed by using the instructions found in the Deleting Customer Deposits section.

See Also

Customer Deposits & Receipts - Checkbook

Select Accounts (Customer) - Checkbook

Account History (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Pending Customer Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook


Account History (Customer) - Checkbook

The Account History page tab of the Customer Deposits & Receipts form will show the History entries for the current customer selected on the Select Account / Payments Received pages.

You may review ALL History (this is the default), or the list may be restricted to Invoices Only, Payments Only, or Other only (anything other than Invoices or Payments, such as Adjustments and Credit Memos).

The Customer's Status may be viewed by clicking the Status button. This will show account information for this customer such as Balance, Terms, Open Invoices, Open Work Orders, Pending Deposits, etc.

The customer's current Balance displays in the bottom left-hand corner below the grid list; which includes all POSTED transactions. This balance does not take into account any pending payments for this customer.

See Also

Customer Deposits & Receipts - Checkbook

Select Accounts (Customer) - Checkbook

Payments Received (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Pending Customer Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook


Misc. Credits / Deposits - Checkbook

The Miscellaneous Deposits page of the Customer Deposits & Receipts form is intended to be used for making Deposits to your Bank that are not specifically related to a customer's account.

Examples: Bank Account Transfers, Insurance reimbursement checks, Rebate checks, etc.

1) Select the DepositType from the drop-down list: Check, Credit Card, Cash, Bank Transfer or Other.

2) Enter the Amount of the Deposit.

3) Enter the Check / Ref # for this payment item.

4) Enter the Check / Ref Date for this payment. (Generally the date of the check, etc.)

5) Enter the G/L Transact Date for the date this payment will be posted to the Bank. (Note: Configuration options may override this date)

6) Enter any Details / Notes about this deposit.

7) Click the Apply Deposit button to send the payment to the Pending Deposits List.

See the Pending Deposits List section for more information on how to Post Misc. Deposits and print Pending Deposit reports.

Errors made during applying a deposit can be fixed by using the instructions found in the Deleting Customer Deposits section.

See Also

Customer Deposits & Receipts - Checkbook

Select Accounts (Customer) - Checkbook

Payments Received (Customer) - Checkbook

Account History (Customer) - Checkbook

Pending Customer Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook


Pending Customer Deposits - Checkbook

The Pending Deposits page of the Customer Deposits & Receipts form allows you to batch and post deposits to the checkbook, customer's account and monthly totals.

A Pending Deposit List displays in the grid containing all of the applied, but unposted payments from customers.

You may print a Pending Deposits Report for each Bank for all pending items in the grid.

These items must be batched into deposits, and then the batches must be posted.

Pending Deposit entries with errors may be deleted using the delete button above the grid list. (NOTE: Pending Deposit entries may not be edited; they must be deleted and then re-entered.)

During Posting, you may print a Deposit Posted Report.

Invoices may be cleared (marked "paid") using the Clear Invoices (Clearing an Invoice, Clearing Invoices (Customer) - Checkbook) function.

In This Section

Creating New Customer Deposit Batches - Checkbook

Add Items to Existing Deposit Batch - Checkbook

Posting Customer Deposit Batches - Checkbook

Deleting Customer Deposits - CheckBook

Customer Deposit Reports - Checkbook

See Also

Customer Deposits & Receipts - Checkbook

Select Accounts (Customer) - Checkbook

Payments Received (Customer) - Checkbook

Account History (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Clearing Invoices (Customer) - Checkbook


Creating New Customer Deposit Batches - Checkbook

The Pending Deposits List grid on the Customer Deposits & Receipts form is based on items applied to the currently selected bank from the Payments Received page.

Batches must be created for posting to the checkbook. The payments to be included in the batch will need to be tagged, and then create new batch created. Each batch is a group of checks, or credit card charges that will make up a deposit.

1) Place a checkmark in the Tag column of each payment item that will be batched into a single new deposit.

2) Be sure that "Add tagged items to a batch" is selected at the top of the screen; and that NEW is in the Batch # drop-down list.

3) Click the Batch Tagged Items button

4) The batch confirmation window will display the number of payment items and dollar total of the new batch you are attempting to create. To continue creating the NEW batch, click the OK button.

5) You will receive a second confirmation window showing the new batch deposit number; click the OK button.

The Dep / Batch # column of the grid will now show the new batch deposit number.

See Also

Pending Customer Deposits - Checkbook

Add Items to Existing Deposit Batch - Checkbook

Posting Customer Deposit Batches - Checkbook

Deleting Customer Deposits - CheckBook

Customer Deposit Reports - Checkbook


Add Items to Existing Deposit Batch - Checkbook

The Pending Deposits page of the Customer Deposits & Receipts form is where you will add customer deposit items to a batch. After a Batch has been created, you will have the option of adding additional payment items to any existing Pending Deposits Batch.

1) Place a checkmark in the Tag column of each payment item that will be added to the batch.

2) Be sure that "Add tagged items to a batch" is selected at the top of the screen; and that the correct Batch # has been selected in the Batch # drop-down list.

3) Click the Batch Tagged Items button

4) The batch confirmation window will display the number of payment items and dollar total of the batch you are attempting to add to. To continue adding to the existing batch, click the OK button.

5) You will receive a second confirmation window showing the batch deposit number; click the OK button.

The Dep / Batch # column of the Pending Deposits List grid will show the correct batch deposit numbers.

See Also

Pending Customer Deposits - Checkbook

Creating New Customer Deposit Batches - Checkbook

Posting Customer Deposit Batches - Checkbook

Deleting Customer Deposits - CheckBook

Customer Deposit Reports - Checkbook


Posting Customer Deposit Batches - Checkbook

The Pending Deposits List grid of the Transactions > Customer Deposits & Receipts form is based on items applied to the currently selected bank. To begin Posting Deposits, you must first select the batch you wish to post. (Before you begin Posting, you must Batch the payment items.)

1) Be sure that "Post a batch" is selected at the top of the screen; and that the correct batch # is selected in the drop-down list. (If only one batch exists, the drop-down list will automatically be populated with the batch number.)

3) Enter any notes about the deposit into the Post Details field. These details will display in your checkbook transaction register. You may wish to enter the Customer Codes of the customers, or a description of what the payment/s are for.

4) Enter a POST Date for this deposit. You may type the date manually or click the Post Date italic label to select a date from the pop-up calendar. This may be the date that the deposit will be credited by your bank.

NOTE: Depending on your configuration choices, the Post Date may also be the GL (General Ledger) Date for the Customer History and Monthly Totals, etc. If this is the case, the label will say "Post + GL Date". See Checkbook Configuration for more information.

5) Click the Post this Batch # button

6) The post confirmation window will display; to continue posting the batch to the Customer's Accounts, Monthly Totals and the Checkbook, click the OK button.

7) You will receive a second confirmation window showing the total dollar amount of the posted batch. Click the OK button to continue.

8) If configured, you will now be prompted to print the Deposit Posted Report. Choose the # 1 option for a Basic Deposit Report, or choose # 2 for a Detailed Deposit Report (shows any Invoices associated with Payment items).

If you do not print the Report here, you will be able to query on the deposit batch number in the Checkbook reporting function to print the same information. More information about reports can be found in the Posted Deposits Reports section.

See Also

Pending Customer Deposits - Checkbook

Creating New Customer Deposit Batches - Checkbook

Add Items to Existing Deposit Batch - Checkbook

Deleting Customer Deposits - CheckBook

Customer Deposit Reports - Checkbook


Deleting Customer Deposits - CheckBook

Errors made during applying a payment to the Pending Deposits List can be fixed by DELETING the payment entry on the Pending Deposit List page using the Delete button on the bottom left of the grid. Then recreate the payment again correctly in the Payments Received page.

Payments that have already been POSTED on the Pending Deposits page will need to be corrected by performing an adjustment to the Customer's account using the Customer Adjustments for a Payment Posted in Error, and the checkbook entry must be corrected using the Transactions > Manage Checkbook > Adjustments function.

NOTE: Users with the AVM-2000's optional Security module can prevent unauthorized users from deleting payment entries from the Pending Deposits list.

See Also

Pending Customer Deposits - Checkbook

Creating New Customer Deposit Batches - Checkbook

Add Items to Existing Deposit Batch - Checkbook

Posting Customer Deposit Batches - Checkbook

Customer Deposit Reports - Checkbook


Customer Deposit Reports - Checkbook

A couple of different report options are available for Customer Deposits; directly in the Customer Deposits form.

A print button on the Pending Deposits List of the Customer Deposits form will print a Pending Deposits Report list of all customer payment items waiting to be posted. The list prints for the currently selected bank, and will print with or without the invoice details associated with each customer's payment.

If configured, after Posting Deposits, you will be prompted to print a basic or detailed Deposit Posted Report noting all customer payments that were just posted.

NOTE: This is the only time that you will be able to print the Deposit Posted Report. However, if you do not print the Report here, you will be able to query on the deposit batch number in the Checkbook reporting function to print the same information.

In This Section

Pending Deposits Report - Checkbook

Posted Deposits (Customers) Report - Checkbook

See Also

Pending Customer Deposits - Checkbook

Creating New Customer Deposit Batches - Checkbook

Add Items to Existing Deposit Batch - Checkbook

Posting Customer Deposit Batches - Checkbook

Deleting Customer Deposits - CheckBook


Pending Deposits Report - Checkbook

A Pending Deposits Report may be printed from the Pending Deposits List page of the Customer Deposits form.

1) To print a Pending Deposit list for a specific Deposit / Batch #, enter that number into the Limit to Batch # field in the top left corner of the screen (Leave this field blank to print ALL pending deposit items.)

2) Click the Print button in the top left of the screen.

3) Choose Pending Deposit (Detail) report to print a list of all of the customer payments, amounts, associated invoices for each payment and report total.

See Also

Customer Deposit Reports - Checkbook

Posted Deposits (Customers) Report - Checkbook


Posted Deposits (Customers) Report - Checkbook

You will be prompted to print the Deposit Posted Report after Posting a Batch on the Pending Deposit List page when the proper Checkbook Configuration option is turned on. See the Checkbook Configuration for more information.

Choose the # 1 option for a Posted Deposits (Detailed) showing customer payments, any Invoices associated with Payments, and the Deposit Total.

If you do not print the Report here, you will be able to query on the deposit batch number in the Checkbook reporting function to print the same information.

See Also

Customer Deposit Reports - Checkbook

Pending Deposits Report - Checkbook


Clearing Invoices (Customer) - Checkbook

Invoices that have been paid in full should be marked "cleared" on a Customer's Account. For users with the optional Checkbook module, Customer Invoices are cleared on the Transactions > Customer Deposits & Receipts > Clear page. (For users without the optional Checkbook module, see Customer Payments Received.)

The Clear page will display a list of all Posted, Uncleared Invoices in the AVM-2000. The list displays in Customer Code alphabetical order.

Any invoices that have specifically been marked paid, and have an Inv. Balance of 0.00 will automatically be checkmarked in the Clear column to be cleared when the Clear button is clicked.

The Click to Change Clear Check Boxes option may be set to: Check All, Un-Check All, Default or No Changes.

The Clear checkboxes may also be manually checkmarked or un-checkmarked by clicking into the Clear checkbox with the mouse.

An invoice may only be cleared if the payments / customer balance are enough to cover the amount of the invoice/s.

See Also

Customer Deposits & Receipts - Checkbook

Select Accounts (Customer) - Checkbook

Payments Received (Customer) - Checkbook

Account History (Customer) - Checkbook

Misc. Credits / Deposits - Checkbook

Pending Customer Deposits - Checkbook


Vendor Checks & Payments - Checkbook

Vendor Checks & Payments for the Checkbook are processed from the Transactions > Vendor Checks & Payments menu option.

The Vendor Checks module will allow you to post payments to Vendors from your checking account using Computer Checks, Handwritten Checks, Debit / Bank Cards, Bank Transfers, etc. The payments posted here are applied to the appropriate Vendor's Account balance, Monthly Totals and the Checkbook Bank.

Computer Checks may be printed directly from the Vendor Checks module of the system. See Check Requirements for more information about the type of checks needed.

You may also process Miscellaneous Debits that are not tied to a Vendor's Account from the Misc. Debits page.

In This Section

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Manage Checkbook


Select Account (Vendor) - Checkbook

The Select Accounts page of the Vendor Checks & Payments form displays a list of all Vendors who have an account balance other than zero. This include Vendors with a balance you owe, and Vendors with a credit balance.

The list shows Vendor Code, Name, Location (City and State), Balance, Pending Payments and Pending Balance.

To locate or select a Vendor in the list, you can use the quick search field located at the top of the Vendor Code column. This is a quick fill field and the closest matching entry will be pulled up as you are typing.

You may also scroll the list using the scrollbars to locate the Vendor you are looking for. Simply right-click on a specific Vendor entry to go to the Payments page.

See Also

Vendor Checks & Payments - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Pending Payments (Vendor) - Checkbook

The Payments page of the Vendor Checks & Payments form allows you to enter any type of payment made from your Checkbook Bank other than a computer-printed check. These payments may be made by Handwritten Check, Bank / Debit Card, Automatic Debit, Bank Transfer or some "Other" payment form. (NOTE: Computer-printed checks are processed on the Write Checks page.)

Vendor Payments are applied to the Pending Payments list for reporting and posting.

If necessary, choose the Vendor Code for the payment to be applied to by typing the Vendor's Code into the Vend Code field OR select the Vendor by clicking the italic Vend Code label and choosing from the pop-up picklist. (This Vendor code may already have been entered on the Select Account page.)

Select the Payment Type from the drop-down list: Handwritten Check, Bank / Debit Card, Automatic Debit, Bank Transfer or Other.

NOTE: Users creating Computer Checks will need to use the Write Checks page of the Vendor Checks & Payments form instead of entering check info into the Payments page.

Enter a dollar amount in the Pay Now field for each individual P & E in the gridlist that will be paid / associated with this payment. Partial payments may be entered. To pay the full balance due on a P & E, simply press the "B" key to fill the Pay Now field with the entire balance due amount. Press the "Z" key to zero out the Pay Now field. The total of the Pay Now amounts will populate the Payment Now field at the top of the Payments page. If a payment is not being associated to a specific P & E, simply type your payment amount into the Payment Now field.

You may also enter a dollar amount into the Disc Now field for each individual P & E in the gridlist that will have a discount applied. The total of the Disc Now amounts will populate the Disc. Now field at the top of the Payments page. If a discount is not being associated to a specific P & E, simply type your discount amount into the Disc. Now field.

To enter a Discount GL for each individual P & E in the gridlist, right-click in the Disc GL grid column. This column is just after the Disc Now column in the grid. (NOTES: 1) This field is required to post a payment with a discount amount entered. 2) Only Expense "Discount"-type entries allowed here.) Only ACTIVE GL accounts will display in the GL Picker for use. See Using the GL Picker for more information.

The Total field at the top of the page will automatically be calculated by adding any Discount amount to the Payment Now field to calculate the total amount being paid. This field is not editable.

Enter the Handwritten Check Number, Debit # or other reference number here.

Enter the date of the Check or the date the payment was physically made in the Check / Ref Date field. Remember that you may select your date by clicking on the italic date label to view a pop-up calendar.

Enter the G / L Transact Date for the date the payment was sent or processed. Payments for expenses will be posted to the Month of this Transact Date for financial reporting purposes, such as Monthly Totals, General Ledger Reports and Vendor History. For payments made by Computer Check, users will have the configuration option of forcing this date to always be the same as the Checkbook Posting Date for the payment. See the Checkbook configuration section for more information.

Enter Details about the payment such as Invoice Numbers, Pmt. On Account, etc. These details will show in the Vendor's account history. (Example: "PD INV# 21654 Office Supplies")

Click the Apply to Pending Payments button to send the payment to the Pending Payments page for Posting / Processing.

If an error has been made once the payment has been applied, you can Delete the Pending Payment on the Pending Payments page, or you may edit the payment information on an individual P & E using the Edit P & E Payment button above the Uncleared P & E's grid.

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Write Checks (Vendor) - Checkbook

The Write Checks page of the Vendor Checks & Payments form allows you to enter any checks that you will be printing from the AVM-2000. (NOTE: All other payment types such as Handwritten Checks, Automatic Debits, Bank Transfers, etc. are processed on the Pending Payments page.)

Vendor Checks are applied to the Pending Payments list for printing, reporting and posting.

If necessary, choose the Vendor Code for the payment to be applied to by typing the Vendor's Code into the Vend Code field OR select the Vendor by clicking the italic Vend Code label and choosing from the pop-up picklist. (This Vendor code may already have been entered on the Select Account page.)

If the Pay to the Order of on the check should be different than the Vendor Name associated with the Vend Code selected, place a checkmark in the Allow Editing Payee Name checkbox, and type into the Pay to the Order of field.

You may also type the company name and address that will appear in the window of a check envelope for mailing, just above the Memo field. This information may already be populated based on the Vend Code selected above, but can be manually edited if necessary.

Enter a dollar amount in the Pay Now field for each individual P & E in the gridlist that will be paid / associated with this check. Partial payments may be entered. To pay the full balance due on a P & E, simply press the "B" key to fill the Pay Now field with the entire balance due amount. Press the "Z" key to zero out the Pay Now field. The total of the Pay Now amounts will populate the Payment Now field in the Check form above the grid. If a payment is not being associated to a specific P & E, simply type your payment amount into the Payment Now field.

You may also enter a dollar amount into the Disc Now field for each individual P & E in the gridlist that will have a discount applied. The total of the Disc Now amounts will populate the Disc. Now field at the top of the Payments page. If a discount is not being associated to a specific P & E, simply type your discount amount into the Disc. Now field.

To enter a Discount GL for each individual P & E in the gridlist, right-click in the Disc GL grid column. This column is just after the Disc Now column in the grid. (NOTES: 1) This field is required to post a payment with a discount amount entered. 2) Only Expense "Discount"-type entries allowed here.) Only ACTIVE GL accounts will display in the GL Picker for use. See Using the GL Picker for more information.

The Total field in the Check form above the grid will automatically be calculated by adding any Discount amount to the Payment Now field to calculate the total amount being paid. This field is not editable.

Enter any text / reference to print in the Memo section of the check, such as your Account number, Invoice number, etc.

Enter the date of the Check in the Check Date field. Remember that you may select your date by clicking on the italic date label to view a pop-up calendar.

Enter the G / L Trans Date for the date the payment was sent or processed. Payments for expenses will be posted to the Month of this Transact Date for financial reporting purposes, such as Monthly Totals, General Ledger Reports and Vendor History. For payments made by Computer Check, users will have the configuration option of forcing this date to always be the same as the Checkbook Posting Date for the payment. See the Checkbook configuration section for more information.

Enter Payment Details about the payment such as Invoice Numbers, Pmt. On Account, etc. These details will show in the Vendor's account history. (Example: "PD INV# 21654 Office Supplies")

Click the Apply to Pending Payments button to send the payment to the Pending Payments page for Posting / Processing.

If an error has been made once the payment has been applied, you can Delete the Pending Payment on the Pending Payments page, or you may edit the payment information on an individual P & E using the Edit P & E Payment button above the Uncleared P & E's grid.

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Account History (Vendor) - Checkbook

For reference purposes, an Account History page tab is available, allowing you to view the current Vendor's account history transactions. This is the same history information that is displayed in the Databases > Vendors > History page tab.

This page will show you all posted transactions (PO's & Expenses, Payments and Adjustments) for this Vendor's Account with the Date, Invoice or Ref #, PO #, Brief Description, and Amount of the transaction.

You may filter the list to view ALL History, P & E's Only, Payments only or Other only.

The Account Status displays information about account balance, and open transactions, etc.

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Misc. Debits (Vendor) - Checkbook

The Miscellaneous Debits page of the Vendor Checks & Payments form is intended to be used for making debits to your Bank account that are not specifically related to a vendor account.

Examples: Bank Account Transfers, etc.

1) Enter the Debit Amount. (This will reduce the balance of your Checkbook Register.)

2) Enter the Debit / Ref Date for this payment.

3) Enter the Transact Date of this payment to be posted to the Bank.

4) Enter any Details / Notes about this payment.

7) Click the Apply Misc. Debit button to send the payment to the Pending Payments page.

See the Vendor Pending Payments section for more information on how to Post Misc. Debits and print Pending Payment reports.

Errors made during applying a payment can be fixed by using the instructions found in the Deleting Vendor Pending Payments section.

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Pending Payments (Vendor) - Checkbook

The Pending Payments for Vendors is where Computer Checks can be printed and all vendor payments are Posted to the Vendor Accounts, Monthly Totals, Checkbook Register, etc.

A Pending Payments List displays in the grid containing all of the "Applied", but unposted payments for Vendors (Pending items).

You may print a Pending Payments Report for each Bank for all pending items in the grid.

Vendor Checks must be printed, and all payments must be posted.

Pending Payment entries with errors may be deleted using the delete button above the grid list. If the payment is for a check, the check will automatically be voided in the check register. (NOTE: Pending Payment entries may not be edited; they must be deleted and then re-entered.)

During Posting, you may print a Deposit Posted Report and will have the option to clear any paid invoices.

In This Section

Printing Vendor Checks - Checkbook

RePrinting Vendor Checks - Checkbook

Deleting Vendor Pending Payments - Checkbook

Posting Pending Payments (Vendor) - Checkbook

Vendor Payment Reports - Checkbook

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Clearing P & E's (Vendor) - Checkbook


Printing Vendor Checks - Checkbook

Vendor Checks are printed from the Pending Payments page of the Vendor Payments / Checks form.

See the Check Requirements for information about the style and format of check that may be used for printing Vendor Checks.

Before printing vendor checks, you must first create and Apply Checks to the Pending Payments list from the Write Checks page of the form. After a check has been applied from the Checks page, it is sent to the Pending Payments list and automatically marked to be printed in the Print column.

All checks will print using the Check Date entered on the Checks page, unless you choose to override all of the Check Dates with a date that you enter in the Check Date field AND you checkmark the Override all check dates with this date option located at the top of the Pending Payments page.

1) To print checks, make sure that your Starting (next) Check # is correct. At this point, you should load your printer with the checks.

2) You may wish to checkmark the Display "Printable" Checks only option so that Computer Checks are the only items shown in the Pending Payments list.

3) Be sure that all check items you wish to print have been checkmarked in the PRINT column of the grid.

4) Then click the Print Checks button:

  • When choosing the option to "Preview" the check/s on-screen first, you will be able to view a SAMPLE of what the check / stubs will look like when actually printed. You will NOT be able to print the actual checks from the Print button in the Preview window. If you print from the preview window, you will be printing the SAMPLE check only.
  • By choosing the options to Print directly to the default printer; or to Choose Printer then Print, you can print your actual check/s to a laser or inkjet printer. At this time, the check numbers will be permanently stored against the pending checks shown in the Pending Payments list.

NOTE: If you have marked checks to print that have already been printed, you will be prompted to Reprint the checks. See Reprinting Checks for more information.

If for any reason your checks did NOT print properly, see the Reprinting Checks section for more information.

See Also

Pending Payments (Vendor) - Checkbook

RePrinting Vendor Checks - Checkbook

Deleting Vendor Pending Payments - Checkbook

Posting Pending Payments (Vendor) - Checkbook

Vendor Payment Reports - Checkbook


RePrinting Vendor Checks - Checkbook

Vendor Checks may be reprinted from the Vendor Payments / Checks Pending Payments page. Checks may be reprinted using the original check number or reprinted using a new check number.

A) Reprint Checks using Original Check Number:

Checks may be reprinted using the original check number such as if the checks were accidentally printed on plain paper instead on the actual checks. Simply checkmark the check/s to be reprinted in the Print column, and click the Print Checks button.

At this time, you will be prompted to reprint to a NEW check number, the ORIG check number or to CANCEL. Type in ORIG and click OK. This will reprint your check/s again using the original assigned check numbers.

B) Reprint Checks using a New Check Number:

Checks may be reprinted using a new check number such as if the checks were accidentally printed on the wrong checks, or upside-down, etc. Simply checkmark the check/s to be reprinted in the Print column, and click the Print Checks button.

At this time, you will be prompted to reprint to a NEW check number, the ORIG check number or to CANCEL. Type in NEW and click OK. This will reprint your check/s again using newly assigned check numbers. Your original check numbers will be marked VOIDED in the Checkbook Register.

See Also

Pending Payments (Vendor) - Checkbook

Printing Vendor Checks - Checkbook

Deleting Vendor Pending Payments - Checkbook

Posting Pending Payments (Vendor) - Checkbook

Vendor Payment Reports - Checkbook


Deleting Vendor Pending Payments - Checkbook

Errors made during applying a Vendor check / payment to the Pending Payments List can be fixed by DELETING the payment entry on the Vendor Payments / Checks Pending Payments page using the Delete button on the top left of the grid.

1) If the item is NOT a computer check, you can delete the payment entry and then recreate the payment again correctly in the Payments page, if necessary.

2) If the item is a computer check, but has not yet been printed and assigned a check number, you can delete the payment entry and then recreate the payment again correctly in the Payments page, if necessary.

3) If the item is a computer check that has already been printed and assigned a check number, deleting the the payment entry will mark the check as voided in the Checkbook and remove the entry from the Pending Payments list. You may also wish to see the section on Reprinting Checks if you have simply printed the check incorrectly.

Payments that have already been POSTED on the Pending Payments page will need to be corrected by performing an adjustment to the Vendor's account using the Vendor Adjustments for a Payment Posted in Error, and the checkbook entry must be corrected using the Transactions > Manage Checkbook > Adjustments function, or the Checkbook Void Checks function.

NOTE: Users with the AVM-2000' optional Security module can prevent unauthorized users from deleting payment entries from the Pending Payments list.

See Also

Pending Payments (Vendor) - Checkbook

Printing Vendor Checks - Checkbook

RePrinting Vendor Checks - Checkbook

Posting Pending Payments (Vendor) - Checkbook

Vendor Payment Reports - Checkbook


Posting Pending Payments (Vendor) - Checkbook

Vendor Payments are Posted on the Pending Payments page of the Vendor Checks / Payments form.

After payments have been applied from the Payments and Checks page and all Computer Checks have been printed, the Vendor payments may be posted to the Vendor Accounts, Monthly Totals and Checkbook Register.

1) Choose which payment items to post by placing a checkmark in the POST column for each item.

2) Enter a POST Date for the payment items. You may type the date manually or click the Post Date italic label to select a date from the pop-up calendar.

NOTE: Depending on your configuration choices, the Post Date may also be the GL (General Ledger) Date for the Vendor History, Monthly Totals, etc. If this is the case, the label will say "Post + GL Date". See Checkbook Configuration for more information.

See Also

Pending Payments (Vendor) - Checkbook

Printing Vendor Checks - Checkbook

RePrinting Vendor Checks - Checkbook

Deleting Vendor Pending Payments - Checkbook

Vendor Payment Reports - Checkbook


Vendor Payment Reports - Checkbook

In This Section

Pending Payments Report (Vendor) - Checkbook

Posted Payments Report (Vendor) - Checkbook

See Also

Pending Payments (Vendor) - Checkbook

Printing Vendor Checks - Checkbook

RePrinting Vendor Checks - Checkbook

Deleting Vendor Pending Payments - Checkbook

Posting Pending Payments (Vendor) - Checkbook


Pending Payments Report (Vendor) - Checkbook

A Pending Payments Report may be printed from the Pending Payments page of the Vendor Checks & Pmts form.

1) To print a Pending Payments list, Click the Reports button in the top left of the screen.

2) Choose the Pending Payments No Details option to print a basic list of items

3) Choose the Pending Payments With Details report to print a list of all of the vendor payments, amounts, associated P & Es for each payment, and report total.

See Also

Vendor Payment Reports - Checkbook

Posted Payments Report (Vendor) - Checkbook


Posted Payments Report (Vendor) - Checkbook

You will be prompted to print the Posted Payments Report after Posting any payments on the Vendor Pending Payments page, if configured to do so.

Choose the # 1 option for a Basic Payments Report showing vendor payments, or choose # 2 for a Detailed Payments Report showing vendor payments, any P & E's associated with Payments, and the Payment Total.

NOTE: This prompt will be the only time you will be able to print the Posted Payments Report. However, you will be able to run a query on the item/s in the Checkbook reporting function to print the same information.

See Also

Vendor Payment Reports - Checkbook

Pending Payments Report (Vendor) - Checkbook


Clearing P & E's (Vendor) - Checkbook

P & E's are marked Cleared in the Transactions > Vendor Checks & Payments form, on the Clear P & E's page. Clearing a P & E indicates that the P & E has been paid in full.

On the Clear P & Es page, there will be a list displaying all of the uncleared P & Es in the AVM-2000. (These are P & Es that have been POSTED, but not yet marked paid.)

You will view information such as P & E Date, Vendor Code, Type, Invoice #, Details, Amount, Payment Amounts, etc.

To clear specific P & Es in the grid and mark them "paid":

1) View the list of P & E's and decide which need to be Cleared. One of the best indicators is that the P & E Balance field will be empty, meaning it is paid in full.

The P & E Amount shows the total posted amount of the specific P & E.

The Paid So Far field shows the total amount of payments made and discounts taken against each specific P & E.

The P & E Balance shows the total amount still due for payment on the specific P & E.

The Vend Bal shows the total Vendor Balance, which includes all P & E's, Payments, Adjustments, etc.

The Disc. So Far field shows the total amount of Discounts Taken for this specific P & E.

The Net Amount shows the P & E Amount less the Disc. So Far.

The Orig. Disc. field shows the total amount of the original discount if taken by the Discount Date.

2) If desired, use the Click to change Clear Checkboxes drop-down with choices for Check All, Un-Check All, Default, and No Changes. You may also click in the CLR column of the P & E's to individually mark them with a checkmark to be cleared.

3) Once you've selected the P & Es to be cleared, click the Clear button. (NOTE: If a P & E / vendor account does not have enough payments made against it, you will be prevented from clearing the P & E.)

NOTE: Some P & Es may be cleared even if the P & E Balance field is not empty. This may happen if a Vendor Adjustment has been made against a Vendor's account, etc.

See Also

Vendor Checks & Payments - Checkbook

Select Account (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook

Write Checks (Vendor) - Checkbook

Account History (Vendor) - Checkbook

Misc. Debits (Vendor) - Checkbook

Pending Payments (Vendor) - Checkbook


Manage Checkbook

The Manage Checkbook form is where you will find a current Summary of the status of your checkbook banks, checkbook transaction "registers", Reconcile your account/s, Post account Adjustments, Run Reports, etc. for your Bank accounts.

The form's caption bar will always display the number and name of the current bank selected.

In This Section

Summary - Checkbook

Register - Checkbook

Reports / Search - Checkbook

Adjustments / Voids / Misc - Checkbook

Reconcile - Checkbook

Banks - Checkbook

See Also

Checkbook Module (Optional)

Integration with Other Modules

GL Account Entries for Customer Adjustments

Evaluating the Checkbook

Registration - Checkbook

Before you Begin using the Checkbook

Check Requirements - Checkbook

Configuration - Checkbook

Customer Deposits & Receipts - Checkbook

Vendor Checks & Payments - Checkbook


Summary - Checkbook

The Summary page of the Checkbook form gives you a basic overview of the current status of the selected Bank account.

The Summary will always open to your default Bank. If you you wish to view or work with a bank other than your default bank, choose it from the Bank # drop-down provided in the upper right-hand corner. The current bank will always display in the header caption of the form.

All information displayed on the Summary page is Read Only. Values are calculated and reported from the checkbooks database file.

Last Statement Balance and Statement Date display the balance and date of the last statement information recorded during the last Reconciliation.

The value of Uncleared Deposits / Credits and Uncleared Checks / Debits are calculated from all checkbook transaction items that have not been marked "Cleared" during an AVM-2000 Checkbook Reconciliation.

The Current Checkbook Register Balance is calculated by adding Uncleared Deposits / Credits and subtracting Uncleared Checks / Debits from the Last Statement Balance.

The Pending Deposits / Credits amount is calculated from the list of Pending (Unposted) Customer Payment / Deposit items. Use the magnifying glass button to view a quick list of the pending customer deposits.

The Pending Checks / Debits amount is calculated from the list of Pending (Unposted) Vendor Check items. Use the magnifying glass button to view a quick list of the pending vendor checks & debits.

The Pending Checkbook Balance is calculated by adding Pending (Unposted) Customer Payment / Deposit items and subtracting Pending (Unposted) Vendor Check items from the Current Checkbook Balance.

The Last Computer Check Info comes from the last computer-printed check that was posted to the bank. You can view the last check's Number, Date, Amount and Payee.

The Last Deposit Info comes from the last deposit that was posted to the bank. You can view the last deposit's Batch Number, Date, Amount and Details.

The Last Reconciliation Info comes from the last reconciliation that was accepted for the bank. You can view the last reconciliation Date and Balance at time of the reconciliation.

See Also

Manage Checkbook

Register - Checkbook

Reports / Search - Checkbook

Adjustments / Voids / Misc - Checkbook

Reconcile - Checkbook

Banks - Checkbook


Register - Checkbook

The Register page of the Manage Checkbook form is your Checkbook Transaction Register. It shows every transaction posted to this bank; regardless of whether it is cleared or not.

The current bank will always display in the header caption of the form.

The Search button will take the user to the Reports / Search page to look for specific transactions or sets of transactions.

The Recalculate Balance button will try to recalculate the running balance of the checkbook Register. This will generally not be necessary.

The grid will always show all posted Checkbook Transactions for the current bank; Deposits, Checks, Debits, Adjustments, Reconciliations, etc. along with the running Bank Balance.

The grid displays the following information:

Id # - assigned by AVM-2000

Tran Date - date of the checkbook transaction

Item - shows the transaction type and number, such as DEP-781 (Deposit), CCK-11458 (Computer Check), HCK-11457 (Handwritten Check), RCN-Apr-30-2008 (Reconciliation), ADB-web_062308 (Automatic Debit), MDB-Debit (Miscellaneous Debit), etc.

Payee -- shows who a Check or Debit was made to. Shows the word "Deposit" if the entry was a Deposit, and shows "Reconciled Jul-31-2008 Statement", etc. if it was a Reconciliation.

Details - shows the description about the payment or deposit, as entered by the user

Pmt / Debit - shows all payments and debits deducted from the checkbook register

Dep / Credit - shows all deposits and credits added to the checkbook register

Balance - shows the current running checkbook balance after the entry's debit or credit

Clrd - shows whether the item has been marked cleared during a Reconciliation of the Bank Statement

VCode - shows the Vendor Code, if applicable, of a payment or debit

Bank - shows the current Register's Bank number

Date Clr'd - shows the date that item was marked cleared, during a Reconciliation of the Bank Statement

Stmnt Date - shows the date of the Statement that the item was cleared on

ReconDate - shows the Reconciliation Date of the Bank Statement

Void Date - shows the date an item was Voided, if applicable

Void Notes - shows notes if an item was Voided

The Print drop-down choice lets you decide which transactions will print:

  • 1 All Trans since Last Reconciliation - prints every transaction that has posted to this bank since the last time this bank account was reconciled.
  • 2 By Transaction Date Range - prints all transactions with a Tran Date between the two dates that you enter, Between xxxxxx and xxxxxx
  • 3 By Statement Date Range - prints all transactions that occurred within the two Statement dates that you enter, Between xxxxxx and xxxxxx
  • 4 By ID # Range - prints all transactions with a checkbook-assigned ID # Between xxx and xxx
  • 5 Complete Register - prints every transaction in the current checkbook register

The Print Register button gives you multiple printing options for how the printed hard copy of your checkbook register will look.

  • Checkbook Register (Landscape) - is in an easy to read format with the columns spread out across the page with enough blank space for you to handwrite in notes, if necessary. Prints Transaction #, Date, VCode, Payee, Description, Amount, Account Balance, etc.
  • Checkbook Register (Portrait) - is in an easy to read format with the columns spread out across the page with each transaction's information taking up two rows. Prints Transaction #, Date, VCode, Payee, Description, Amount, Account Balance, etc.
  • Checkbook Register (Consolidated)- is in a space-conserving format using one row per entry. Prints Transaction #, Date, Payee, Brief Descrip, Amount, Account Balance.

Remember that you can do a print screen anytime by pressing the [ F 11 ] Key.

See Also

Manage Checkbook

Summary - Checkbook

Reports / Search - Checkbook

Adjustments / Voids / Misc - Checkbook

Reconcile - Checkbook

Banks - Checkbook


Reports / Search - Checkbook

Reports for specific types of checkbook items can be created from the Transactions > Manage Checkbook > Reports page. This is valuable for locating specific sets of transactions; such as all payments made to a specific Vendor for the year, all transactions between a specific dollar amount, etc.

The current bank will always display in the header caption of the form.

All of the restrictions available are optional. Enter only as many restrictions as you need to get the best report results.

1) Choose the Order for your report to print in. Default order is Date order. You may also order the report by Item #, Amount, VCode, or Payee.

2) Optionally enter a specific checkbook transaction ID #. This is the same number that displays in the ID # column of the Manage Checkbook > Register page.

3) Restrict to CheckBook Type allows you to choose a specific transaction type to report on. Choose from Adjustments, Automatic Debit, Bank Card, Bank Transfer, Checks - All, Checks - Computer, Checks - Handwritten, Deposits, Other Debits, or Reconciliation. Leaving this blank reports on all transaction types. NOTE: The small Clear button will clear this field to report on all Types.

4) Optionally restrict report to a specific Transaction / Item #. This is the number/characters that display in the Item column of the Manage Checkbook > Register page. Do not include the prefix in this field (such as CCK-, DEP-, HCK-, etc.)

5) Restrict to Debit or Credit Only ? allows you to report on all Debits or all Credits -- regardless of whether they are Checks, Adjustments, Bank Card transactions, etc. NOTE: The small Clear button will clear this field to report on all transactions.

6) Enter the Transaction Amount is Between to restrict the report to transactions of specific dollar amounts.

7) Enter a date range for the Transaction Date is Between to restrict your report results to entries within a date range. As more and more transactions are posted to the checkbook, this date range will become more important to use for reporting. Either type your date into the fields or click on the italic labels to choose your dates from a pop-up calendar.

8) Enter a date range for the Statement Date is Between to restrict your report results to entries within a date range. As more and more transactions are posted to the checkbook, a date range will become more important to use for reporting. Either type your date into the fields or click on the italic labels to choose your dates from a pop-up calendar.

9) To report on payments made to a specific Payee, enter the Payee information into the Payee Name Contains field.

10) To report on payments made to a specific vendor, enter a Vendor Code into the VCode field.

11) To report on transactions containing specific detail text, enter the keywords to restrict to in the Details Contain field.

12) In order to display the detailed information about which Customer Invoices and/or Vendor P & E's were paid, etc. on the report, place a checkmark in the Include Invoice and P & E Details checkbox. This detailed information will also display the customer's check/payment date, check/payment amount and check/payment reference number.

13) Click the Run Report button to generate your report results.

Report results may be viewed on-screen by clicking the Browse Results button, or may be previewed / printed by clicking the Print Report button. Please note that the Browse Results screen cannot display the detailed Invoice and P & E details.

The Clear Criteria button will empty all of the fields and reset the Order back to Date so that you can start the report process over again if necessary.

Report results may be exported to a spreadsheet by clicking the Export Results to button. (Please note that the Export Results option cannot export the detailed Invoice and P & E details.) You will be prompted to name and save your spreadsheet file.

See Also

Manage Checkbook

Summary - Checkbook

Register - Checkbook

Adjustments / Voids / Misc - Checkbook

Reconcile - Checkbook

Banks - Checkbook


Adjustments / Voids / Misc - Checkbook

The Adjustments / Voids page of the Checkbook is where you will Post any bank adjustments for your bank account or mark any transactions as Voided.

The current bank you are working with will always display in the header caption of the form.

In This Section

Posting Adjustments - Checkbook

Voiding Checks - Checkbook

See Also

Manage Checkbook

Summary - Checkbook

Register - Checkbook

Reports / Search - Checkbook

Reconcile - Checkbook

Banks - Checkbook


Posting Adjustments - Checkbook

Checkbook Adjustments are completed on the Transactions > Manage Checkbook > Adjs / Voids / Misc. page of the Checkbook module.

Adjustments would most likely be completed in the event of a bank error.

1) Enter an Adjust Date for this entry. You may click the italic Adjust Date label to choose your date from a pop-up calendar or you may type the date manually.

2) Choose whether this Adjustment is a Debit (reduces your account balance), or a Credit (increases your account balance).

3) Use the Trans Amount field to enter the amount of the Adjustment.

4) Enter a User Ref # for the Checkbook Register. This information will display where the Check # would normally display in the register.

5) Enter any Details / notes about why this adjustment is being posted. (These notes will display in the Checkbook Register Details for your reference.)

6) Click the POST button to Post this Adjustment to the Bank.

NOTE: These adjustments do NOT affect any Vendor, Customer or G/L Accounts, ONLY the checkbook.

See Also

Adjustments / Voids / Misc - Checkbook

Voiding Checks - Checkbook


Voiding Checks - Checkbook

Checkbook Voids and Stop Payments are completed on the Transactions > Manage Checkbook > Adjs / Voids / Misc. page of the Checkbook module.

Voids would most likely be completed in the event of an error printing a check, or a check that has been lost or destroyed, etc. Stop Payments may also be completed for checks that were lost, etc.

1) Select the Original Payment Type from the drop-down list provided.

2) Click the Choose item to Void button to open a pop-up picklist of items that may be Voided, or have a Stop Payment placed against them.

3) The Void ID # displays that Checkbook Register ID # of the item to be Voided / Stopped.

4) Enter a Void / Stop Date for this entry. You may click the italic Void Date label or manually enter the date here.

5) Choose the Type of Void from the drop-down list provided: Void or Stop Payment.

6) Enter a User Ref # for the Checkbook Register. This information will display where the Check # would normally display in the register.

7) Enter any Details / notes about why this void / stop payment is being posted. (These notes will display in the Checkbook Register Details for your reference.)

8) Click the Void / Stop button to post this entry to the Checkbook Register.

Posting the Void / Stop will do the following:

a) Post a VOID entry to the Checkbook Register, increasing the account balance

b) Create a History entry under the Vendor's account

c) Increase the Vendor's balance for the amount of the Void / Stop.

d) Include the Void / Stop amount in the Monthly Totals Voids / Adjustments field under the Purchases section.

e) If applicable, will complete a reversing G/L entry for any discounts that may have been taken during the Vendor Payment process.

NOTE: Voided entries are not automatically marked CLEARED in the Checkbook when posted. During the next Account Reconciliation, you will need to mark the VOIDed entries cleared.

See Also

Adjustments / Voids / Misc - Checkbook

Posting Adjustments - Checkbook


Reconcile - Checkbook

The Reconcile page of the Checkbooks form is where you will Reconcile (Balance) your Checkbook against your Bank Statement; marking checkbook transactions as cleared during the process.

The current bank will always display in the header caption of the form.

1) Enter the Bank Statement Balance from your most recent bank statement.

2) Enter the Statement Date from your most recent bank statement. You may select the date from a pop-up calendar by clicking the italic Statement Date label, or you may type the date into the field.

3) Enter a Reconciliation Date. This would generally be "Today's Date"; the date that the account was actually reconciled / balanced. You may select the date from a pop-up calendar by clicking the italic Reconciliation Date label, or you may type the date into the field.

4) In the Clear ? column, checkmark the items that have cleared on your bank statement. This grid list will always display Uncleared Checkbook Transactions. Checkmarking the items as Cleared will automatically update the Uncleared Deposits / Credits and Uncleared Checks / Debits values to be used in the Reconciliation.

NOTE: While completing this step, you will also need to mark any entries that you have VOIDed with a Clear checkmark.

5) Check the Variance field for any variances there may be between your Checkbook and your Bank Statement. If you find a variance, you will need to search for and correct the error. If you have a variance of zero, you may proceed and Accept the Reconciliation.

6) Click the Accept Reconcile button to begin the Reconciliation process. This process will permanently mark all of the entries you marked in the "Clear ?" column as Cleared, make a Reconciliation entry in the Checkbook Transaction Register and update the Last Statement and Reconciliation information on the Checkbook Summary screen.

Once a Reconciliation has been Accepted it is permanent; you cannot undo the Reconciliation.

NOTES:

The Reconciliation Balance is calculated by adding the Uncleared Deposits and subtracting the Uncleared Checks from the Bank Statement Balance.

The Checkbook Balance comes from the last checkbook transaction's Running Balance.

See Also

Manage Checkbook

Summary - Checkbook

Register - Checkbook

Reports / Search - Checkbook

Adjustments / Voids / Misc - Checkbook

Banks - Checkbook


Banks - Checkbook

The Banks page of the Checkbook module displays a list of all the "Banks" (Accounts) that have been configured for use with the AVM-2000. See the Admin > Global Config > Bookkeeping > 2 Checkbook > Banks section for configuration.

The Banks page displays information such as the AVM-2000 Bank #, your Account Name for this account, the name of the Bank where this account is held, the account number, bank routing number, address information, etc.

See Also

Manage Checkbook

Summary - Checkbook

Register - Checkbook

Reports / Search - Checkbook

Adjustments / Voids / Misc - Checkbook

Reconcile - Checkbook


Company Assets

The Company Assets Database is used to store information about all of your company assets for easy reference and reporting.

In This Chapter

Set Up for Company Asset Records

Creating New Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Set Up for Company Asset Records

Set up for Company Assets involves choosing the Categories that you would like to assign assets to; such as Office Equipment, Shop Tools, Computer Equipment, Software, Vehicles, Shop Equipment, Test Equipment, etc.

To set up Categories for Company Assets, go to Databases > Company Assets > Categories page.

See Also

Company Assets

Creating New Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Creating New Company Asset Records

To create a new company asset record, simply open the Databases > Company Assets menu option and click on the NEW button on the toolbar.

Enter information about this asset on the Databases > Company Assets > Main page.

See Also

Company Assets

Set Up for Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Main Page - Company Assets

Enter your own unique ID # for this Company Asset. You are allowed ten characters, alphabetical and/or numerical for the ID #.

If turned on, you may choose to enter an Inventory WHS to indicate the physical location where this asset is stored.

Enter a Model Number, Serial Number, Description and Brand (Manufacturer) of the item. Example: Model = LJ4050se, Ser # = 99887766L, Description = Printer, LaserJet, Brand = HP.

Choose the Vendor Code of the company the item was purchased from. You may use the Vendor Code italic hot label to pick the Code from a pop-up browse list. This is a quick fill field and will find the closest match to your entry in the Vendors database.

Enter the total Cost for this Company Asset, and the Location where this item is kept.

You may enter any Condition type for this item such as; New, Used, Overhauled, Borrowed, Repaired, etc.

Select a Category for this asset from the drop-down list provided. To add a new Category to this list, see the Categories section.

Enter any general Comments about this asset for internal reference purposes. A separate field is provided for Service Comments for Service / Repairs completed on this asset (Repairs, Maintenance, etc.).

Enter a Purchased Date and Warranty Expiration, if applicable. When an asset is being retired / sold, etc. you may enter a Retired from Service date.

See Also

Company Assets

Set Up for Company Asset Records

Creating New Company Asset Records

Vehicle Data - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Vehicle Data - Company Assets

If an asset is a vehicle, this page is provided to track specific information about the vehicle, registration, etc.

Enter the Vehicle Identification Number (VIN #) in the field provided.

Data may be entered about the Registration State and License Plate #.

Date fields are provided for Last Registered and Next Registration Due; as well as Last Inspected and Next Inspection Due.

A Primary Use (such as Fuel Truck) for the Vehicle and Primary Driver may be entered.

Insurance Policy information may be stored for reference such as Policy Number, Insured Date and Insurance Due Date.

Vehicle Comments may be stored separately from the general and service comments on the Main page.

Fields are provided for entry of Start and Stop Odometer / mileage readings.

See Also

Company Assets

Set Up for Company Asset Records

Creating New Company Asset Records

Main Page - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Categories - Company Assets

New Categories for Company Assets can be added on the Databases > Company Assets > Categories page. Every Company Asset must be assigned to a Category.

Click the on-form ADD button to add a new category to the list.

You will be able to generate reports based on the Category field. A Category entry is required for each Company Asset entered in the system.

Some examples of categories could be: Office Equipment, Shop Equipment, Computer Equipment, Vehicles, etc.

See Also

Company Assets

Set Up for Company Asset Records

Creating New Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Browse / Search / Query - Company Assets

Reports - Company Assets


Browse / Search / Query - Company Assets

The Browse page of the Company Assets form will help you quickly and easily locate specific company asset records.

Use the scroll bar in the grid to Browse the list of assets. Order for the grid is ID # order.

Quick Search fields are available for ID #, Model, Description and WHS, if applicable. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Company Asset record.

Use the Query button to narrow down your search even more, or to search for a Company Asset using a field other than a Quick Search field.

See Also

Company Assets

Set Up for Company Asset Records

Creating New Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Categories - Company Assets

Reports - Company Assets


Reports - Company Assets

Reports for Company Assets are created and printed on the Reports menu > Company Assets menu option

Choose the order for the report to print in: ID #, Model, Description, WHS (if applicable) or Category.

If applicable, enter a WHS to restrict your report to one WHS.

Use the query fields to restrict the report results: Description, Model, Condition, Location, or Comments.

You may restrict the report to specific Category by choosing from the drop-down menu.

Date restrictions may be selected for Registration Due, Inspection Due, Insurance Due, Purchased or Retired. Enter a date range.

Click on the Run Report button. Then you may Print Report or Export to Spreadsheet format.

Example: You need a list of all computer printers purchased in 1998. Choose the Description contains "Printer" and select Purchased Date between 01/01/1998 and 12/31/1998.

See Also

Company Assets

Set Up for Company Asset Records

Creating New Company Asset Records

Main Page - Company Assets

Vehicle Data - Company Assets

Categories - Company Assets

Browse / Search / Query - Company Assets


Customers

The Customers Database is used to store information about all of your customers for easy reference and use throughout the rest of the AVM-2000. This includes contact names, phone numbers, addresses, email info, etc. You can also set up tax exemptions, default account terms and invoice discounts, and view history transactions against a customer's account.

In This Chapter

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Integration with Other Modules - Customers

The Customers Database integrates with the following: Aircraft, Work Orders, Invoices, Quotes, Customer Adjustments, Credit Memos, Customer Deposits & Receipts (Checkbook), Customer Payments, Warranty Applications, Warranty Claims and Mailer Letters.

See Also

Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Customers Set Up

Set up for Customers involves Customer Configuration and populating your Mailer Letters database.

See Also

Customers

Integration with Other Modules - Customers

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Customers Configuration

Configuration sets up defaults for new Customers' Account information and Accounts Receivable Statement Messages.

Go to Admin > GLOBAL Config > Customers for Customer Configuration.

In This Section

General - Customers Configuration

AR Terms - Customers Configuration

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


General - Customers Configuration

General Configuration for Customers includes defaults for Terms and Credit Limits for new customer records as well as messages to print on A/R Statements.

In This Section

Main Configuration - Customers Config

Statement Message 1 - Customers Config

Statement Message 2 - Customers Config

Statement Message 3 - Customers Config

See Also

Customers Configuration

AR Terms - Customers Configuration


Main Configuration - Customers Config

If applicable, select the Default Type for payments received from Customers from the drop-down list provided: Check, Credit Card, Cash, Bank Transfer or Other.

Select the Default Terms for new customers from the drop-down list provided: COD, CC, NET, Due on Receipt, 1% 10 Net 30, 2% 10 Net 30, Net 15, Net 30, Net 45, Net 60, Net 90, 10, 15, 20, 25, 30, or 45. These default terms may still be changed on any individual customer's account.

If required, enter a dollar amount for the Default Credit Limit for new customers. Entering a value here will warn you if a customer has exceeded their Credit Limit. This credit limit may still be changed on any individual customer's account.

If required, enter a dollar amount for the Default Max Invoice for new customers. Entering a value here will warn you if a customer has exceeded their maximum for a single Invoice. This maximum may still be changed on any individual customer's account.

To include all new customers in your Accounts Receivable Batch Statements list, mark the checkbox Default Batch Statements for new customers ? We recommend that all customers be included in this list to prevent A/R issues.

If you will be using the AVM-2000 to print Customer Statements, you should enter text messages on the Statement Message pages that will print on your statements based on the number of days "old" a customer's account is.

See Also

General - Customers Configuration

Statement Message 1 - Customers Config

Statement Message 2 - Customers Config

Statement Message 3 - Customers Config


Statement Message 1 - Customers Config

Statement Message 1 will print on a Customer's Statement once their account is over XX days old. Most users set this at 30 days.

Enter a number in the Message 1 After xx Days. field. This is how many days "old" the account is when this statement appears.

Type your statement text into the text block on this screen. Sample Text : "This is a reminder that there is a balance due on your account which you may have overlooked. Our records show your account is 30 days past due. If you have mailed your payment, please accept our thanks. If you have not, please take a moment now to send your check. We also accept Visa and Master Card. Thank You !"

Remember to use the spellcheck button to spell check your text.

NOTE: Statement Messages must be set up with the least number of days as Message 1, and the most number of days as Message 3. (You cannot set up Message 1 at 60 days, then Message 2 at 30 days.)

See Also

General - Customers Configuration

Main Configuration - Customers Config

Statement Message 2 - Customers Config

Statement Message 3 - Customers Config


Statement Message 2 - Customers Config

Statement Message 2 will print on a Customer's Statement once their account is over XX days old. Most users set this at 60 days.

Enter a number in the Message 2 After xx Days. field. This is how many days "old" the account is when this statement appears.

Type your statement text into the text block on this screen. Sample Text : "This is a reminder that there is a past due balance due on your account which you may have overlooked. Our records show your account is 60 days or more past due. If you have mailed your payment, please accept our thanks. If you have not, please take a moment now to send your check. We also accept Visa and Master Card. Thank You !"

Remember to use the spellcheck button to spell check your text.

NOTE: Statement Messages must be set up with the least number of days as Message 1, and the most number of days as Message 3. (You cannot set up Message 1 at 60 days, then Message 2 at 30 days.)

See Also

General - Customers Configuration

Main Configuration - Customers Config

Statement Message 1 - Customers Config

Statement Message 3 - Customers Config


Statement Message 3 - Customers Config

Statement Message 3 will print on a Customer's Statement once their account is over XX days old. Most users set this at 90 days.

Enter a number in the Message 3 After xx Days. field. This is how many days "old" the account is when this statement appears.

Type your statement text into the text block on this screen. Sample Text : "This is a reminder that there is a balance seriously overdue on your account which you may have overlooked. Our records show your account is 90 or more days past due. If you have mailed your payment, please accept our thanks. If you have not, please take a moment now to send your check. We also accept Visa and Master Card. Thank You !"

Remember to use the spellcheck button to spell check your text.

NOTE: Statement Messages must be set up with the least number of days as Message 1, and the most number of days as Message 3. (You cannot set up Message 1 at 60 days, then Message 2 at 30 days.)

See Also

General - Customers Configuration

Main Configuration - Customers Config

Statement Message 1 - Customers Config

Statement Message 2 - Customers Config


AR Terms - Customers Configuration

Configuration for A/R Terms is located on the Admin > Global Config > Customers > AR Terms menu option.

AVM-2000 comes pre-loaded with default entries. Users may add to the list of default entries for use on customer accounts/invoices.

Users with the optional QuickBooks® Integration module should set up any Terms in AVM-2000 that they use in QuickBooks® invoices. The Terms must be an exact match on spelling, spacing, punctuation, etc. in AVM-2000 and QuickBooks®. Users may wish to copy the Terms from QuickBooks® and paste them into AVM-2000 to avoid any conflicts.

If a customer Term in AVM-2000 does not find a match in QuickBooks® during the transfer process, QuickBooks® will use the customer's default Terms from inside QuickBooks® for the invoice that is created. If there are no default Terms for the customer, the Terms for the invoice will be left blank.

Users will receive a warning message during the QuickBooks® Integration validation process if an invoice term for AVM-2000 does not find a matching entry in QuickBooks®.

See Also

Customers Configuration

General - Customers Configuration


Creating New Customer Records

To create a new customer record, simply open the Databases > Customers menu option and click on the NEW button on the toolbar.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Main Page - Customers

Main information for customers is stored / entered on the Databases > Customers > Main page.

Choose whether this Customer Type is a Business or a Person. Type the Company Name or Person's Name in the Name field and press [Enter]. A Customer Code of 4 to 6 characters is automatically created by the AVM-2000. You may enter your own Customer Code if you do not want to use the code created by AVM-2000.

Click the SAVE button to store your Customer entry.

To combine this Customer account with an existing account, or to change the Customer Code for this customer, you will use the Change/Combine button. See Change/Combine Customer for more information.

If this Customer is a Business, enter the contact person's name in the Person field. If this Customer is a Person, the AVM-2000 will automatically enter the person's name here.

Enter the Customer's Address, Line 1 and Line 2, City, State/Province, Postal Code and Country. (It is recommended that you use the customer's mailing address info here.)

If you have purchased the optional AVM-2000 Labels module, you will be able to print address/shipping Labels to a thermal label printer using the Labels Print button.

The Contacts grid will hold any contact information about this customer, such as phone numbers, fax numbers, email addresses and/or website addresses. See the Contacts section for additional information.

Enter any Comments you wish about this customer in the Comments field on the Main page. Comments entered are for internal purposes only. You may click on the italic Comments label to enlarge the viewing area for the comments. You may Query on the Comments field using the Browse page's Query button to locate specific text in a customer's record. The ABC button may be used to spellcheck the text in the Comments field.

The Contacts and Comments may be searched using the field to the top right of the Contacts grid. Buttons are available for Find in Contacts and Find in Comments. Type in your search terms, and continue clicking the appropriate Find button until you locate the text that you are searching for.

The Recent List (Go to) shows a drop-down list of the most recently accessed customer records. By selecting a code in this list, you will automatically be taken to the Main page for that customer. This helps you to quickly jump back and forth between a couple of customer records without having to use the Browse or Search functions.

The Current Balance field is calculated automatically by the AVM-2000 from the total of all posted Invoices, Credit Memos, Customer Adjustments and Customer Payments Received. This field is not editable.

In This Section

Contacts - Customers

Change/Combine Customer

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Contacts - Customers

The Contacts grid for Customers located on the Databases > Customers > Main page. This grid will hold phone numbers, fax numbers, email addresses, website addresses, additional Contact names and more.

To enter a phone number, email address, website address, etc. in the Contacts grid, click on the Add button to the left of the grid. This will open up a new line item where you can enter the phone number/email and Description of the number, etc.

Example: Enter 1-603-524-5544 in the Number field. Then type "Business Phone" in the Description. Or enter sales@tangoware.com in the number field, and "Business Email" in the Description field. You can use this for phone, fax, pager and cell phone numbers as well as email addresses, additional contact people, web site addresses, etc.

The first phone number listed in the Contacts grid will print on any customer documents that show a telephone number (such as Invoices, etc.). The first phone number in the list with a Description containing the word "fax" , "Fax" or "FAX" will print on any customer documents that show a fax number (such as Quotes).

Any email addresses entered with a Description that contains the word "Email" may be accessed easily in the Print-to-File optional module for emailing documents directly out of AVM-2000.

If the Contacts Description field contains an email address (such as sales@tangoware.com ), you can Right-click in the Number / Email field to open your default email software to create a new email to this address.

If the field contains a website URL/link (such as http://www.tangoware.com ), you can Right-click in the Number / Email field to open the web page in your browser.

If your modem has been properly configured, you may use Right-click in the Number / email field to dial a phone number for you automatically.

NOTE: If you will not be using the modem dialing, please be sure to configure your Modem COM port to "NONE" in the Admin > Local Config > Modems & Dialing form. If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

Use the small Delete button (the red X) to the left of the grid to delete any entries from the Contact grid. Use the up and down arrow keys to move a selected item to the top or bottom of the list while it is selected in the grid.

You may enter an unlimited number of contact entries in the Contact grid; using the scroll bar or clicking on the italic Contacts label to view items beyond the normal viewing window.

You may also click on the italic Contacts label to enlarge the viewing area for the contacts grid

NOTE: Currently selected Contact grid item shows with blue highlight for easier visibility.

See Also

Main Page - Customers

Change/Combine Customer


Change/Combine Customer

You may change the Customer Code, or combine two codes, for any customer in the Customers database on the Databases > Customers > Main page. This function tests all existing codes to be certain that you have not entered a duplicate code.

The Change Code function can be used when you wish to track a customer by a code other than the one automatically generated by the AVM-2000; or if a customer has a name change and you want the customer code to correspond with the name change also.

Change Code:

  1. Locate the customer record that you wish to change in the customers database.
  2. Click on the Change/Combine button on the Main page.
  3. Select "Change this Code, keep all associated Invoices, WO's, History, etc."
  4. Type the new code you want to use into the New Code field
  5. Type the Confirmation "Change Code" (without the quote marks).
  6. Click on the Update button.

The Combine Customer function will most often be used when the same customer has been entered into the AVM-2000 under two separate records and customer codes. Example: View Aviation has been entered into the AVM-2000 as the code "VIAV" by an employee. A different employee also enters View Aviation as a new customer under the code "VIEAV". Now View Aviation has two separate records in the AVM-2000 with separate history and balances, etc., when they should only be in the AVM-2000 as one customer. Use the Combine function to "move" all of a customer's history, Invoices, WO's, account balances, etc. from one code to another.

Combine Customer:

  1. Locate the customer record that you wish to combine in the customers database.
  2. Click on the Change/Combine button on the Main page.
  3. Select "Transfer (move) all activity to an existing Customer – keep this code"
  4. Type the code to transfer TO into the New Code field
  5. Type the Confirmation "Change Code" (without the quote marks).
  6. Click on the Update button.

Once you have confirmed that all of the data has been combined into the new Code, you can go back and DELETE the original, empty customer record.

See Also

Main Page - Customers

Contacts - Customers


Account & Taxes Page - Customers

The Databases > Customers > Account & Taxes page stores information and "rules" about how this customer's account is treated by the AVM-2000.

If this customer is exempt from any Invoice taxes that you may charge, place a checkmark in the Exempt box next to the Tax they are exempt from. Enter the customer's Exempt/Resale #, if applicable. If you have marked the Exempt checkbox, you MUST put a number or text in the Exempt / Resale # field. By marking a tax as exempt, this customer will NOT be charged on Invoices for the tax selected.

Or, if this customer is charged a different tax rate than your other customers, enter the Alternate Tax percentage in the correct field.

Please note that the Alternate Tax percentage is not available if a tax has been designated as a County Tax.

If this customer is Out of State for Tax Purposes, mark the checkbox shown. In most cases, the AVM-2000 will compare your company's state with the customer's state and mark this box accordingly. The Invoice Tax Configuration allows users to mark if a tax will normally be charged to out of state customers or not. The Customer's State and your State are displayed for reference purposes.

Use the Shop Tax Notes field to enter any notes about the tax set up for this customer. These Tax Notes do not print anywhere and are for internal reference purposes only. This may be where you would enter text such as, "Government Agency, Exempt from State Tax", etc.

The Current Balance field is calculated automatically by the AVM-2000 from the total of all posted Invoices, Credit Memos, Customer Adjustments and Customer Payments Received. This field is not editable.

The Pending Deposits field is calculated automatically by the AVM-2000 from the total of all deposit items for this customer that are in the Checkbook Pending Deposits List. This field is not editable. Users must be using the optional Checkbook module in order for this field to be populated for any customer.

The Pending Balance field is calculated automatically by the AVM-2000 by subtracting any Pending Deposits in the Checkbook from the customer's Current Balance. This field is not editable.

In order to set a Credit Limit for a customer, you must mark the checkbox next to Credit Limit AND enter a dollar value in the field. Any default values set up in Customer Configuration will automatically be entered here. You may change the Credit Limit for any individual customer. If a customer exceeds their Credit Limit on a Work Order or Invoice, their Account "Status" will show in red text on the WO or Invoice Main page. You will not be allowed to Print or Post an Invoice when a customer has exceeded their Credit Limit amount.

Enter the payment terms for this customer by selecting a value from the Credit Terms drop-down list: COD, CC, NET, Due on Receipt, 1% 10 Net 30, 2% 10 Net 30, Net 15, Net 30, Net 45, Net 60, Net 90, 10, 15, 20, 25, 30, or 45. Any default value from Customer Configuration will automatically be entered here. You may change the Terms for any individual customer. These terms print and can be modified on individual Invoices. If you will be using the optional QuickBooks® Integration module, you should choose a Credit Term that matches with an existing QuickBooks® term.

In order to set a Max. WO / Invoice amount for a customer, you must mark the checkbox AND enter a dollar value in the Max. WO / Invoice field. Any default values set up in Customer Configuration will automatically be entered here. You may change the Max. WO/Invoice for any individual customer. If a customer exceeds their Max. on a Work Order or Invoice, their Account "Status" will show in red text on the WO or Invoice Main page.

The Last Statement date is automatically filled in with the last date that an A/R Statement was printed for a customer. (See Reports Menu > A/R Statements) You may change this date if necessary by using the [PageUp] key for today's date, or by clicking the italic label and selecting a date from the Calendar.

To include this customer in batch printing of A/R Statements, mark the Include in Batch Statement Runs checkbox. This will automatically come from Customer Configuration, but you may change it for any individual customer.

Click the Show Account Status button to see a detailed overview of the customer's account information. Text shown in red indicates that this customer has exceeded their credit limit, or has an open Invoice or Work Order that exceeds their Max Limit.

The Default Invoice Account G/L # allows users to indicate a specific General Ledger Account to be used for invoices for this customer. When a user is working in the Invoices > Main > Add for GL Accounts, this account number will automatically be populated into the G/L Picker window for ease of use.

WIP Open Work Orders and WIP Open Invoices are calculated automatically by the AVM-2000. These values are not editable. WO WIP includes any Work Orders that have not been Closed. Open Invoices includes any Invoices that have not been Posted.

Invoice Default Discounts lets you set up default discount percentages for a customer for Labor, Parts or Outside Work. These values are used in calculating any Invoices and can be changed on any individual Invoice created by the AVM-2000.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Other Page - Customers

The Databases > Customers > Other page stores the Shipping Information and shipping account numbers for a customer; as well as displays a list of any Aircraft registered to this customer.

NOTE: When shipping address information is completed, it may be inserted into the P&Es ShipTo field under P&Es > Text/other for shipping items directly to a Customer.

Use the "Load from Main" button to load the customer's name and address from the Main page of the customer's record. If the customer's mailing address is different than the shipping address, enter the proper shipping address in the Name and Address fields provided on the Other page.

Enter a Federal Express account number and Region for this customer.

Enter a UPS account number and Zone for this customer.

The Home Base field allows you to enter a three-digit ID to indicate an airport / location where this customer's "home base" is located. This field can be used in conjunction with the Reports > Customers > By Base report.

Hide from Picklists / Quickfills allows users to checkmark this to prevent specific Customers from showing in pop-up picklists and from Quickfilling in forms like Work Orders, Invoices, Quotes, etc. This will be useful so that customer codes of former/"old" customers are no longer easily accessible when creating new records.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


WO's & Invoices Page - Customers

The Databases > Customers > WO's & Invoices page displays information about all Work Orders and Invoices for this customer.

The first (top) grid on this page displays a list of all Work Orders for this customer. The WIP (Open WO's) shows the value of all Work Orders for this customer that have NOT been marked Closed.

If desired, select a Default Task Type for this customer from the drop-down list provided. This will start each Work Order for this customer with the Work Order Default Task Type set to the customer's Default Task Type. Use the Clear button to clear out the Default Task Type. If no Default Task Type is selected, the main Work Orders configured Task Type will be used as the default.

If Work Order Task Type MarkUp percentages are enabled, there will be a drop-down menu on this page to choose how to use the MarkUp functions for this Customer. Your choices are:

1) Don't use any markups to calculate Work Order Sell Prices - This customer will never participate in the markup function.

2) Use markups for all designated Task Types - This customer will always participate in the markup function -- regardless of which task type is selected.

3) Use markup for DEFAULT task type only - This customer will only participate in the markup function for the Default Task Type selected on this page.

The second (bottom) grid on this page displays a list of all Invoices for this customer. Invoices shown in yellow are UNPOSTED; green are POSTED but NOT CLEARED; white are CLEARED. The WIP (Open un-posted Invoices) shows the value of all Invoices that have not been Posted for this customer.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


History Page - Customers

The Databases > Customers > History page displays all account history for this customer. Account history is created from POSTED transactions such as Invoices, Credit Memos, Customer Adjustments and Customer Payments or Deposits Received.

You may use the "radio" buttons at the top of the page to restrict the history list to specific types of transactions, such as Invoices only, Payments only, or Other only (Credit Memos & Adjustments).

The grid list displays the following information: Transaction Date, Age (in days, months or years), Ref # (Invoice, Credit Memo, Adjustment, Check Number, etc.), Detail (Invoice, Credit Memo, Payment Brief, etc.), Debit or Credit Amount, whether the item has been Closed / Cleared yet, Payment (PMT) Type, Aircraft Tail #, Deposit Batch (for Checkbook Deposits) and Bank # (for Checkbook Bank #).

Columns may be stretched out or made smaller so that you can view all of the columns you wish on the screen. Columns may also be dragged by clicking on the header of a column when you see a "down" arrow, and then click and drag the column where you want it to be.

The Balance field and the Debit and Credit Totals at the bottom of the page are calculated automatically by the AVM-2000. These fields are not editable.

For printing History transactions, see Customer A/R Statements, or a quick snapshot of the history screen may be printed using the [ F11 ] key.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Browse / Search / Query - Customers

The Browse page of the Customer form will help you quickly and easily locate specific Customer records.

Use the scroll bar in the grid to Browse up and down the list of customers. Default Order for the grid is Customer Code (Ccode) order. You can change the order of the grid by clicking on any column heading that is italicized; such as Name or Person.

Quick Search fields are available for Ccode, Name and Person. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for the selected Customer's record.

The Options button will allow you to select which field you would like the default Search field to be, along with allowing you to disable the Quick Fill function for the Search fields.

The currently selected Customer will always be highlighted in blue and displayed in bold text.

Use the Query button to narrow down your search even more, or to search for a Customer using a field that is not a Quick Search field. Query Results may printed using the AVM-2000's [ F11 ] Print Screen function, or they may also be exported to XLS.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers

Customer Payments


Deleting a Customer

In order to delete a customer, you will need to locate the specific customer you wish to delete on the Databases > Customers > Main page. Customers may be deleted from the system using the Delete button (the red "X") on the toolbar. Customers with open Invoices, etc. cannot be deleted from the AVM-2000. You must clear all Invoices before deleting a customer.

It is strongly recommended that you do not delete a customer unless absolutely necessary. Most often, you will want to keep any history and other data about a customer, even if the customer is no longer doing business with you, etc.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Reports - Customers

A/R Statements for Customers

Customer Payments


Reports - Customers

Reports for customers can be created and printed on the Reports menu > Customer option.

Reports are available for

  • 1 – Lists & Labels by Query
  • 2 – Mailer Letters & Labels
  • 3 -- Customers By Base
  • 4 -- Customer Activity

In This Section

Customer Lists & Labels by Query

Customer Mailer Letters & Labels - Printing

Customers By Base

Customer Activity

A/R Listing (Customers - Accounts Receivable)

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

A/R Statements for Customers

Customer Payments


Customer Lists & Labels by Query

This report is located on the Reports > Customers > 1 Lists & Labels by Query menu option.

This type of report lets you perform a basic query for certain customers and print a list-style report, or 30 per sheet mailing labels. Query restrictions are available for Names, Addresses, Account Balances, Tax info and more.

  • Click on the New Query button to open the Query Tool
  • Enter the restrictions you wish to apply to generate your reports/labels
    Example: You want a report for all customers that live in the city of Concord. Choose "Address, City" from the Field list. Then choose the Expression "is equal to" and enter "Concord" in the value.
  • Click the Run Query button
  • You can Browse the Results using the Browse pop-up window
  • Press [Enter] or [Esc] to exit the Browse window.
  • Click on the Print button to print:
    1 - Contacts & Telephone List OR
    2 - 30 / sheet Mailing Labels. NOTE: Mailing Labels print to Avery 5160 or equivalent (30/pp)
  • You may also Export to a spreadsheet by clicking the "Export To" button

See Also

Reports - Customers

Customer Mailer Letters & Labels - Printing

Customers By Base

Customer Activity

A/R Listing (Customers - Accounts Receivable)


Customer Mailer Letters & Labels - Printing

This reporting option is located on the Reports > Customers > 2 Mailer Letters & Labels menu option.

This function lets you print mail-merge type letters for a restricted list of customers, and/or 30 per page mailing labels. Query restrictions are available for Names, Addresses, Account Balances, Tax info and more.

You may also import the customer list to be used for letters or labels based on the last queries from Aircraft, Aircraft Inspections, Invoices, Work Orders, Work Order Parts Used or Invoice Parts Used.

Note: Before using the Mailer Letters function, be sure that Letter Text has been completed for each Letter in your Mailer Letters Database.

  • Select the Mailer Letter you wish to print from the drop-down list.
  • Enter the Mailer Date to print on the Mailer Letters
  • Enter an Opening Salutation for your letter; such as "Dear" or "Hello"
  • Click the New Query button for a new Query, OR
  • Import the customer list from one of your last queries. You can choose which Query from the drop-down list; then click the Import button. This function works by looking at the results of the last query performed in another module of the program; such as Aircraft, A/C Inspections, Invoices, Work Orders, WO Parts Used or Invoice Parts Used.

    EXAMPLE: You want to send Mailer Letters to all customers that you sold a specific part to. Go to Entries > Invoices > Browse. Click the Query Button and enter a part # XYZ in the Parts Used value field. Click Run Query. Exit from the Query and immediately open the Reports > Customers > 2 Mailer Letters & Labels. Choose your Mailer Letter and then select "Invoice Query" from the Import from drop down list. Click on the Import button. Now all of the customers who have purchased part # XYZ can get this mailer letter.

  • Click the Print button to choose from four different types of print outs.
    a) # 1 – Memo Style prints in a Monospaced Font which will line up text and columns of text from the body of the letter
    b) # 2 – Formal Letter prints in a Proportional Font (Arial) which looks more formal and will allow you to fit more text into the body of the letter. This mailer letter will fold to fit into a # 10 double or single-window envelope.
    c) # 3 – Mailer for Company Letterhead leaves about 2 inches of empty space at the top of the letter for printing on your preprinted company letterhead
    d) # 4 – Labels may be printed for use with postcards or for use on envelopes by selecting "# 4 Labels". These labels print 30 per page and use the Avery 5160 or equivalent label. AVM-2000 calculates how many sheets of labels you will need and shows that value on the option # 4 print choice.

See Also

Reports - Customers

Customer Lists & Labels by Query

Customers By Base

Customer Activity

A/R Listing (Customers - Accounts Receivable)


Customers By Base

The Reports > Customers > 3 Customers by Base menu option reports on Customers using the three character Home Base entered in the Customers > Other page.

The report may be restricted by Base, Customer Code, Invoice Date between Range, and/or Invoiced Amount is = or greater than.

Enter your query restrictions, then click the Run Report button. You may the Browse the Results List, Print the report or Export the report to a spreadsheet.

Each Base prints on a separate page, listing Customers that match the query restrictions for each particular base. The report prints the Base, Customer Code, Customer Name, Invoiced Amount, Invoice Count and Aircraft Count.

See Also

Reports - Customers

Customer Lists & Labels by Query

Customer Mailer Letters & Labels - Printing

Customer Activity

A/R Listing (Customers - Accounts Receivable)


Customer Activity

The Reports > Customers > 4 Customer Activity report is based on Posted Customer Invoices.

The report may be printed for Active or Inactive Customers between a specific Invoice Date range. "Active" customers indicates that Posted Invoice Activity existed for the date range entered. "Inactive" customers indicates that there were no Posted Invoices for the date range entered.

Example: Choose "Active Only" customers. Enter a date range of 01/01/2001 to 12/01/2001.

This query will give you a list of all customers who had Posted Invoice Activity for the year 2001. The report prints in dollar value order.

Enter your Query restrictions, then click the Run Report button. You may then Browse the results, Print the report or Export to a spreadsheet.

See Also

Reports - Customers

Customer Lists & Labels by Query

Customer Mailer Letters & Labels - Printing

Customers By Base

A/R Listing (Customers - Accounts Receivable)


A/R Statements for Customers

Statements for customers are generally printed from the Reports > A/P and A/R > A/R Statements menu option. This choice allows you to print batch (multiple) statements at once.

Individual statements for a one customer at a time may be printed from the Customer Payments Received or Customer Deposits Received forms.

You may print a single statement for a specific customer; or print a batch of statements for all customers with a balance. This is also where you can print a specific customer's account History.

In This Chapter

A/R Statements Config - Customers

Customer Batch Statements

Individual Statement - Customers


A/R Statements Config - Customers

Configuration for A/R Statements is located on the Admin > Global Config > Customers menu option.

See the Customers Configuration section for additional information.

See Also

A/R Statements for Customers

Customer Batch Statements

Individual Statement - Customers


Customer Batch Statements

Batch Accounts Receivable (A/R) Statements are generally printed once each month from the Reports > A/R & A/P > A/R Statements menu option.

  1. Choose the Type: Credits Owed & Balances Due (most common), Credits Owed, Balances Due, or All Customers
  2. Choose the Include / Exclude Options in the drop-down below the Type field, which controls which customers are selected to get a batch statement in this statement run: None (no changes), Set to Customer Defaults (most common), Invert Selection, Check All, or Uncheck All.
  3. Click the button Un-check if Pending Bal = 0.00 if you do not wish to print statements for customers with a Pending Balance of 0.00. This option is only useful for customers using the optional Checkbook module.
  4. If necessary, remove checkmarks from the Inc column for any of the customers listed that you do NOT wish to print a batch statement for, or add checkmarks for those you want a statement for.
  5. Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
  6. If you wish, place a checkmark in the "Don't Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration for more information.
  7. Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field. Please note that Uncleared Invoices will always show on a statement, regardless of the value entered here.
  8. Generally, leave all of the "Print on Statements" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: A customer wants a list of all of their Cleared Invoices for the last year. Remove the checkmarks from the boxes for Credit Memos, Adjustments, Payments and Pending Deposits.

    NOTE: Printing Pending Deposits will show a subtotal of all Checkbook Pending Deposits for this customer at the end of the statement, along with a "Pending Balance" total calculated by subtracting the Pending Deposits from the Current Balance. This option for users with the optional Checkbook module.
  9. Print this message on every statement allows you to type a generic message to appear on each statement that you print. This could be information about your account terms, specials, holiday hours, website, etc. This message will be stored for use everytime you come back to the this form, so you can set this up with standard text, or you can modify it each time you print statements.
  10. Click the Print button. Select # 1 – Batch Statements. You should preview the statements on-screen prior to printing to be sure you have the correct customers in the batch, and that all transactions are printing as you expect.
  11. All statements print to fold into a window envelope.

See Also

A/R Statements for Customers

A/R Statements Config - Customers

Individual Statement - Customers


Individual Statement - Customers

Individual A/R Transaction History Statements may be printed for Customers from the A/R Batch Statements form, the Customers Payments Received Form, or the Customer Deposits & Receipts Form.

In This Section

Individual Statements from A/R Batch Statements - Customers

Individual Statements from Payments Forms - Customers

See Also

A/R Statements for Customers

A/R Statements Config - Customers

Customer Batch Statements


Individual Statements from A/R Batch Statements - Customers

Individual statements of account history may be printed for any specific customer, even if there is no current balance due or credit owed, from the Reports > A/P & A/R > A/R Statements menu option.

  1. Choose the Type: All Customers
  2. Set the Include / Exclude Options in the drop-down below the Type field to "Uncheck All". Customers are listed in alphabetical Name order.
  3. Scroll through the list until you locate the Customer you wish to print a statement of account for. Place a checkmark in the Inc column directly to the left of the C-Code field.
  4. Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
  5. If you wish, place a checkmark in the "Don't Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration
  6. Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field.
  7. Generally, leave all of the "Print on Statement" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: A customer wants a list of all of their Cleared Invoices for the last year. Remove the checkmarks from the boxes for Credit Memos, Adjustments, Payments and Pending Deposits.

    NOTE: Printing Pending Deposits will show a subtotal of all Checkbook Pending Deposits for this customer at the end of the statement, along with a "Pending Balance" total calculated by subtracting the Pending Deposits from the Current Balance. This option for users with the optional Checkbook module.
  8. Print this message on every statement allows you to type a generic message to appear on each statement that you print. This could be information about your account terms, specials, holiday hours, website, etc.
  9. Click the Print button. Select # 1 – Batch Statements. You should preview the statement on-screen prior to printing to be sure you have the correct customer, and that all transactions are printing as you expect.
  10. The statement prints to fold into a window envelope.

See Also

Individual Statement - Customers

Individual Statements from Payments Forms - Customers


Individual Statements from Payments Forms - Customers

Individual A/R History Statements may be printed from the Transactions > Customer Payments or Transactions > Customer Deposits menu options.

  1. Locate the Customer Code of the Customer you wish to print a Statement for and go the Main page.
  2. Click on the Statement Print button.
  3. Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
  4. If you wish, place a checkmark in the "Don't Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration
  5. Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field.
  6. Generally, leave all of the "Print on Statement" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: A customer wants a list of all of their Cleared Invoices for the last year. Remove the checkmarks from the boxes for Credit Memos, Adjustments, Payments and Pending Deposits.

    NOTE: Printing Pending Deposits will show a subtotal of all Checkbook Pending Deposits for this customer at the end of the statement, along with a "Pending Balance" total calculated by subtracting the Pending Deposits from the Current Balance. This option for users with the optional Checkbook module.
  7. Print this message on statement allows you to type a generic message that will appear on each statement that you print. This could be information about your account terms, specials, holiday hours, website, etc.
  8. Click the Print button. Select # 1 – Statement. You should preview the statement on-screen prior to printing to be sure you have the correct customer, and that all transactions are printing as you expect.
  9. The statement prints to fold into a window envelope.

See Also

Individual Statement - Customers

Individual Statements from A/R Batch Statements - Customers


Customer Payments

Payments for customers are made on the Transactions menu, either under Transactions > Customer Payments Received, or Transactions > Customer Deposits and Receipts (for users with the optional Checkbook module).

For standard Customer payments, see the Customer Payments section for more information.

For users with the optional CheckBook module, see the Customer Deposits section for more information.

See Also

Customers

Integration with Other Modules - Customers

Customers Set Up

Customers Configuration

Creating New Customer Records

Main Page - Customers

Account & Taxes Page - Customers

Other Page - Customers

WO's & Invoices Page - Customers

History Page - Customers

Browse / Search / Query - Customers

Deleting a Customer

Reports - Customers

A/R Statements for Customers


Customer Adjustments

Customer Adjustments are completed on the Transactions > Customers Adjustments menu option. Customer Adjustments are completed when an adjustment needs to be made to a Customer's account account / balance. For instance, a typo / transposition error is made while entering a payment; an Invoice is posted for the wrong amount, etc.

In This Chapter

Customer Adjustments Configuration

Main Page - Customer Adjustments

Text Details - Customer Adjustments

Browse / Search / Query - Customer Adjustments


Customer Adjustments Configuration

Configuration for Customer Adjustments is completed under the Admin > Global Config > Cust / Vend CM & ADJ > menu option.

Set your Auto Incrementing ADJUSTMENT ID number on the Customers page of Configuration. Most users will leave this at zero to start new Adjustments at # 1.

See Also

Customer Adjustments

Main Page - Customer Adjustments

Text Details - Customer Adjustments

Browse / Search / Query - Customer Adjustments


Main Page - Customer Adjustments

Customer Adjustments are managed / created using the Transactions > Customer Adjustments menu option.

New Adjustments are then created by clicking the Main page's "New" button on the toolbar.

Enter a Trans Date for this Adjustment. This date will automatically fill with "today's date", but can be edited if necessary. This adjustment will be applied to the month of this Transaction Date for financial reporting purposes.

Enter a Tail #, Customer Code or Customer Name. The Tail #, Cust Code and Customer fields have italic "hot labels" allowing you to click and select your choice from a pop-up picklist. Quick Fill is available for these fields also; as you begin to type, the closest match found will automatically fill in.

You may use the magnifying glass button to the right of the Customer's name to view this Customer's Contacts grid for phone numbers, fax numbers, email addresses, etc. and Comments about this customer.

NOTE: If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email software to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

Address 1, Address 2, City, State, P/C and Country will automatically fill in when a valid customer's account is selected. You may also manually edit any of these fields.

The Cust Status field gives you information about this customer's account, such as the balance owed, Credit Limit, etc. This field is automatically calculated by the AVM-2000 and is not editable. This field for reference purposes only.

Enter Brief Comments for the Reason for this Adjustment. This Brief Description will show in the Customer's account history and print on their account statement. Example: "Applied payment to incorrect account".

Enter a Reference # for this Adjustment, if applicable. Example: "INV-24879" if this adjustment is against a specific Invoice Number.

Type an Employee Code in the Empl. Code field or click the italic "hot label" to choose your Employee Code from the pop-up picklist. This field is a Quick Fill field and will locate the closest match in the Employees database.

Choose the Reason for this Adjustment from the drop-down menu provided. Each Reason is marked with a ( + ) or ( - ) notation showing whether this type of adjustment will increase or decrease the customer's balance. Each Reason is also marked with a "1", "2" or "3" to indicate whether a G/L Account entry will be required for this type of adjustment.

Choices marked with "1" require a General Ledger Account entry in the grid. Choices marked with "2" do not allow a General Ledger Account entry. Choices marked with "3" give you the option of making a General Ledger entry or not.

Choices include:

  • 1 Refund to Customer ( - )
  • 1 Cr. Memo was posted in Error ( + )
  • 1 Cr. Memo posted was too High ( + )
  • 1 Cr. Memo posted was too Low ( - )
  • 1 Invoice was posted in Error ( - )
  • 1 Invoice posted was too High ( - )
  • 1 Invoice posted was too Low ( + )
  • 1 Uncollected Debt ( - )
  • 2 Payment was posted in Error ( + )
  • 2 Payment posted was too High ( + )
  • 2 Payment posted was too Low ( - )
  • 2 Bad Check (NSF) ( + )
  • 3 Misc. Decrease Cust. Bal. ( - )
  • 3 Misc. Increase Cust. Bal. ( + )

Enter dollar values into the appropriate amount fields: Labor, Parts, Outside Work, Shipping, Other, Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax. The Total field will be calculated automatically and is not editable. The Misc. Only field is to be used for Adjustments that either do not allow a G/L Account entry (type 2's) or where a Misc. Adjustment is completed and a G/L entry is not being made (type 3's), such as payment adjustments.

If applicable, select the G/L Account(s) that correspond with the Adjustment being issued. Use the on-form ADD button in the bottom left of the Main page to add a new G/L entry to the G/L Account grid. The G/L Total must match the Total of the Adjustment. See GL Account Entries for Customer Adjustments for more information.

The Summary block will give you an overview of the effect this Adjustment will have on the Customer's account balance once it is posted.

The Customer Adjustment ID # is automatically generated by the AVM-2000. See Configuration for more information.

POSTing an Adjustment will increase or decrease a Customer's balance amount, mark a history entry in the customer's account, make the Adjustment uneditable and make entries to the General Ledger accounts and detailed transaction reports for the monthly and annual totals. The POST month is the month of the Transact Date.

The Print button on the Main page of Customer Adjustments allows you to print a Shop or Customer copy of the Adjustment.

The Printed and Posted On dates are automatically updated by the AVM-2000. These fields are not editable.

In This Section

GL Account Entries for Customer Adjustments

See Also

Customer Adjustments

Customer Adjustments Configuration

Text Details - Customer Adjustments

Browse / Search / Query - Customer Adjustments


GL Account Entries for Customer Adjustments

All Customer Adjustments must posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup if you have not yet setup your General Ledger Account list.)

Click the ADD button below the GL grid and then select the GL account in the GL Picker that you want to charge the Customer Adjustment amount/s to. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.) The amount will automatically fill in with the Customer Adjustment Total, which may be edited. Click the SAVE button to save your entry.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. See Using the GL Picker for additional instructions if necessary.

NOTE: Most users with incorrectly posted Invoices will want to recreate the GL entries made for the original invoice to "reverse" them out.

Repeat the process if you wish to split the Customer Adjustment into multiple GL accounts. You may have separate Sales accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Main Page - Customer Adjustments


Text Details - Customer Adjustments

Detailed text descriptions about this adjustment can be entered on the Text Details page of the Transactions > Customer Adjustments menu option.

Details that will print on the Customer's copy of the Adjustment may be entered in the Details to Customer field. The Details to Customer field will print on the Customer Adjustment's Shop and Customer copies.

The ABC buttons may be used to spell check your text.

The Shop Comments are for reference purposes only, and may be viewed on-screen, or will print on the Shop Copy of the Customer Adjustment.

See Also

Customer Adjustments

Customer Adjustments Configuration

Main Page - Customer Adjustments

Browse / Search / Query - Customer Adjustments


Browse / Search / Query - Customer Adjustments

The Browse page of the Customer Adjustments form will help you quickly and easily locate specific Adjustment records.

Use the scroll bar in the grid to Browse the list of Adjustments. Order for the grid is Adjustment ID # order.

Quick Search fields are available for Adjustment ID # and Customer Code. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this entry.

Use the Query button to access the Query Tool and narrow down your search even more, or to search for an Adjustment field that is not a Quick Search field. Queries may be exported to a spreadsheet file.

See Also

Customer Adjustments

Customer Adjustments Configuration

Main Page - Customer Adjustments

Text Details - Customer Adjustments


Customer Credit Memos

Customer Credit Memos are a type of credit adjustment to a customer's account balance. Often times, Credit Memos are issued for trade-in's received, exchanges that are returned, etc.

Customer Credit Memos are accessed from the Transactions > Customer Credit Memos menu option.

In This Chapter

Credit Memos Configuration

Main Page - Credit Memos

Browse / Search / Query - Customer Credit Memos


Credit Memos Configuration

Configuration for Credit Memos is completed under the Admin > Global Config > Cust / Vend CM & ADJ menu option.

Set your Auto Incrementing Credit Memo ID number on the Customers page. Most users will leave this at zero to start new Credit Memos at # 1.

See Also

Customer Credit Memos

Main Page - Credit Memos

Browse / Search / Query - Customer Credit Memos


Main Page - Credit Memos

Open the Transactions > Customer Credit Memos menu option. New Credit Memos are then created by clicking the "New" button on the toolbar.

Enter a Transact Date for this Credit Memo. (Today's date will be entered as the default for new Credit Memos.) This credit will be applied to the month of this Transact Date for financial reporting purposes.

Enter a Tail #, Customer Code or Customer Name. The Tail #, Cust Code and Customer fields have italic "hot labels" allowing you to click and select your choice from a pop-up picklist. QuickFill is available for the fields also ; as you begin to type, the closest match found will automatically fill in.

Use the magnifying glass button to the right of the Customer's name to view this Customer's Contacts grid for phone numbers, fax numbers, etc. and Comments about this customer.

NOTE: If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

Address 1, Address 2, City, State, P/C and Country will automatically fill in when a valid customer's account is selected. You may also manually edit any of these fields.

The Cust Status field gives you information about this customer's account, such as the balance owed, Credit Limit, etc. This field is automatically calculated by the AVM-2000 and is not editable. This field for reference purposes only.

Enter a Brief Description of the Reason for this Credit Memo. This Brief Description will show in the Customer's account history and print on their account statement. Example: "Trade In GPS 155 s/n 994432".

Enter a Reference # for this Credit Memo, if applicable. Example: "INV-24879" if this credit is against a specific Invoice Number.

Type an Employee Code in the Empl. Code field or click the italic "hot label" to choose your Employee Code from the pop-up picklist. This field is a Quick Fill field and will locate the closest match in the Employees database.

Enter dollar values for credit in the appropriate amount fields: Labor, Parts, Outside Work, Shipping, Other, Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax.

The Discount field may be used if any discounts were issued to the customer for the transaction that this Credit Memo is against.

NOTE: If you are using the optional QuickBooks® Integration module for Credit Memos, the Discount field cannot be used.

The Total field will be calculated automatically and is not editable.

Select the G/L Account(s) that correspond with the Credit being issued. See the GL Account Entries from Credit Memos section for more details.

The Customer CM # is automatically generated by the AVM-2000. See Credit Memos Configuration for more information.

Details to print on the Customer's copy of the Credit Memo may be entered on the Text Details page.

POSTing a Credit Memo will credit a Customer's balance amount, mark a history entry in the customer's account, make the Credit Memo uneditable and make entries to the General Ledger accounts and detailed transaction reports for the month. The POST month is the month of the Transact Date.

The Print button on the Main page of Credit Memos allows you to print a Shop or Customer copy of the Credit Memo.

The Printed and Posted On dates are automatically updated by the AVM-2000. These fields are not editable.

If you are using the optional QuickBooks® Integration module, you will have the option to mark this Credit Memo as Make Available for QB® transfer. This option may be marked automatically at the time a Credit Memo is created or posted, depending on your QuickBooks® Integration configuration for Invoices (Credit Memos respect all Invoice QuickBooks® Configuration settings). This option may be disabled, locked or protected by Security depending on your settings and options in AVM-2000. The field to the right will display the most recent QuickBooks® Credit Memo created from this AVM-2000 Credit Memo along with date, time, AVM-2000 Security UserID, etc. If this field is blank, the current Credit Memo record has never been transferred to QuickBooks®.

In This Section

GL Account Entries for Credit Memos

See Also

Customer Credit Memos

Credit Memos Configuration

Browse / Search / Query - Customer Credit Memos


GL Account Entries for Credit Memos

All Customer Credit Memos must posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup if you have not yet setup your General Ledger Account list.)

Click the ADD button below the GL grid and then select the GL account in the grid you want to charge the Credit Memo amount/s to. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.) The amount will automatically fill in with the Credit Memo Total, which may be edited. Click the SAVE button to save your entry.

NOTE: If you are using the optional QuickBooks® Integration module for Credit Memos, the Discount-type accounts cannot be used.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. See Using the GL Picker for more instructions.

Repeat the process if you wish to split the Credit Memo into multiple GL accounts. You may have separate Sales accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Main Page - Credit Memos


Browse / Search / Query - Customer Credit Memos

The Browse page of the Credit Memos form will help you quickly and easily locate specific Credit Memo records.

Use the scroll bar in the grid to Browse the list of Credit Memos. Order for the grid is Credit Memo # order.

Quick Search fields are available for Credit Memo # and Customer Code. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this entry.

Use the Query button to access the Query Tool and narrow down your search even more, or to search for a Credit Memo field that is not a Quick Search field.

See Also

Customer Credit Memos

Credit Memos Configuration

Main Page - Credit Memos


Customer Payments Received

Customer Payments are recorded on the Transactions > Customer Payments Received menu option.

This menu option is for users who are NOT using the optional CheckBook module. If you are using the CheckBook module, please see Customer Deposits.

Customer Payments are made against a Customer's account balance, based on posted Invoices.

  1. The Open Accounts page will display a list of customers who currently have a balance or credit on their account. You may choose a customer from this list by pressing ENTER or R-clicking; or on the Main page you may type the Customer's Code into the Cust Code field or select the Customer by clicking the italic "hot label" Cust Code and choosing from the pop-up picklist.
  2. Once you've selected a Customer, you can view their history on the Account History page tab before making a payment.
  3. On the Main page, select the Payment Type from the drop-down list: Check, Credit Card, Cash, Bank Transfer or Other.
  4. Enter the dollar Amount of the payment, or click on items in the Total column of the grid to calculate this amount automatically.
  5. Enter the Check Number, Credit Card Number or other reference number here.
  6. Enter the date of the Check or the date the payment was physically made in the Check / Ref Date field.
  7. Enter the G / L Transact Date for the date the payment was received or processed. (Often times this will be the date of deposit to your bank.) Payments will be posted to the Month of this Transact Date for financial reporting purposes.
  8. Enter Details about the payment such as Invoice Numbers, Pmt. On Account, etc. These details will show in the Customer's account history and print on their account statement.
  9. Click the POST button to post the payment to the Customer's account.
  10. Click with your mouse in the Cleared column of the item that has been paid to clear it. (Mark it paid.) This will only work if enough funds have been paid against the customer's account to completely pay off the invoice item you selected to clear.
  11. You may print a copy of the Customer A/R Statement as a receipt by clicking on the Statement print button.
    • Enter the Statement Date if different than Today's Date. You may change this date if necessary by typing in the date, or by clicking the italic label and selecting a date from the Calendar.
    • If you wish, click to remove the checkmark for "Print Overdue Messages" to omit printing any of the statement messages set up in the Customer configuration. See Customer Configuration
    • Decide how many days back you want to show transaction history for. Enter the number of days in the Details Back xx Days for field.
    • Generally, leave all of the "Print on Statements" checkboxes marked. You may remove any checkmarks for items you do NOT wish to print on the statement. Example: You wish to print the statement to show the payment only. Remove the checkmarks from the boxes for Cleared Invoices, Credit Memos, Adjustments, Payments and Pending Deposits. (NOTE: Uncleared Invoices will always show on Statements.)
    • Click the Print button. Select # 1 – Statements. You should preview the statement on-screen prior to printing to be sure you that all transactions are printing as you expect.
    • All statements print to fold into a window envelope.

Errors made during posting for a payment will need to be adjusted using the Customer Adjustments function.


Customer Deposits & Receipts

See the Customer Deposits section of the Checkbook for more information.


EDS - Electronic Document Storage (Optional)

The EDS (Electronic Document Storage) module is an optional module for the AVM-2000.

This optional module provides you with the capability to store and catalog images, scanned documents, computer files, etc. and link them to an individual AVM-2000 record.

In This Chapter

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Overview - EDS

The integrated AVM-2000 optional EDS module will allow you to scan and store multiple documents and files in electronic, non-proprietary PDF format. The files are linked and cataloged to AVM-2000 records such as PO's, Work Orders, Manuals, Equipment Specs and much more . . .

The optional EDS module must be registered with TangoWare prior to use. In order to use the EDS functions, you must have ADOBE Acrobat Reader (free) and/or the ADOBE Acrobat full version installed on computers that will be using the AVM-2000 EDS functions. For users who will be creating and modifying EDS files, you must have the Adobe Acrobat full version installed. For users who will only be viewing or printing EDS files, you must have the Adobe Acrobat Reader (free) installed.

Some of the documents you could store/attach include Packing Slips, Receipts, Vendor Invoices, Equipment Spec Sheets, Manuals, Instruction Sheets, Business Cards, Correspondence, Flyers/Brochures, Aircraft Registrations, Photographs, checks/check stubs, Bank Statements, Insurance Policies, Customer PO's, Customer Authorization Signatures, any file that can be converted to PDF format, such as Word Documents, Excel Spreadsheets, Web Site HTML pages, etc.

Acrobat functions allow users to continually append new files, images, scans, web site HTML documents, etc. to a record's file. All documents relative to a single AVM-2000 record (such as a PO, WO, Invoice, etc.) can be managed, viewed and printed from one place. Files are created and stored in the universal Portable Document File (PDF) format - making them easily viewable / printable by anyone. Documents are externally accessible and can quickly be emailed or printed.

An EDS button is available in over 25 of the AVM-2000 modules.

  • Users will be able to choose between “View/Print” or “Manage Documents”
  • Users with the AVM-2000 Optional Security Module will be able to shut down the EDS functions entirely for specific users; or limit the access to READ ONLY for the EDS.
  • All new EDS PDF files will be created in a sub-directory of the shared directory "AVM_DOCS"

The EDS system can benefit you by :

  • Minimizing lost, ruined or misfiled paperwork.
  • Providing long-term, organized storage of a wide range of document types.
  • Economizing - less manhours used searching for documents, etc. Fast retrieval by any employee.
  • Providing fast access to supporting documentation, for review, emailing or printing.

See Also

EDS - Electronic Document Storage (Optional)

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Integration with Other Modules - EDS

The EDS function integrates with over 25 different modules of the AVM-2000, including the following modules. Listed beside many of the modules are suggestions for the types of items that may be stored in the EDS system.

Inventory – Vendor Invoices, Spec Sheets, Receipts, 8130’s/MCF’s, photos of Shop Equipment

Customers – Tax Exemption Forms, Business Cards, Correspondence, Authorization Forms

Aircraft – Tax Exemption Forms, Aircraft Registration, previous LBS, W & B, 337’s, etc., Photos

Vendors – Tax Exemption Forms – 1099 Forms, Business Cards, Order Forms, Pricing Guides, Catalogs, Correspondence

Company Assets – Instructions, Manuals, Receipts, Photographs, Warranty Paperwork, etc.

Employees – W-2’s, SS Cards, Driver’s Licenses, Applications, Job Performance Reviews, Termination Papers, Inspector / Pilot Licenses / Certificates, Training / Certification Documents, Photographs. Employee Training Records has a separate EDS button specifically for Training files.

Test Equipment – Purchase Records (Receipts), Calibration Records, Mfgr Documentation, Photographs

Equipment Specs – Mfgr Documentation, Spec Sheets, etc.

Manuals – Mfgr Documentation, Revisions, Spec Sheets, etc. (link available in WO's to access these)

Work Orders – Packing Slips for ordered parts, Authorization Slip (Signed Quote, etc.), Handwritten teardowns / worksheets, etc., Photos (Before and After), copy of deposit check, Customer PO, UPS / FedEx shipper form, Vendor RO's & PO's for this WO, etc.

Work Orders > Task Details > Manuals - View Manual EDS files from within the Work Orders module for reference purposes

Invoices – CC receipts, Tax Exemption Forms, Outgoing Packslip, UPS / FedEx shipper form, copy of check payment, Customer PO, etc.

Purchase Orders – Vendor Quotes, Packing Slips, Vendor Invoices, 8130’s / MCF’s, Order Confirmations, Backorder notices, etc.

Customer Quotes – Authorization Slip (Signed Quote), Customer PO, RFQ

Misc. Document Storage – Database Storage for all miscellaneous documents: FAA Repair Station Certificate, Business Name Registration / Ownership Certificate, Company Procedures Manual, Insurance Policies, Press Releases, Advertisements, Bank Statements, etc.

337's, 8130's, Log Book Stickers, Fixed Wing Weight & Balance, Rotary Wing Weight & Balance, Warranty Applications, Warranty Claims and MCF forms also have their own EDS buttons.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Configuration - EDS

Configuration for each Workstation is completed under the Admin > LOCAL Config > EDS menu option.

In order to use the EDS functions, you must have ADOBE Acrobat Reader (free) and/or the ADOBE Acrobat full version installed on computers that will be using the AVM-2000 EDS functions.

To enter the Reader/Viewer Location, click on the italic label to "Browse" to the Reader's EXE location. These files are usually located in the Program Files > Adobe > Acrobat x.x > Reader folder. In version 5, the file is called "acrord32.exe".

To enter the Editor/Viewer Location, click on the italic label to "Browse" to the full version Acrobat EXE location. These files are usually located in the Program Files > Adobe > Acrobat x.x > Acrobat folder. In version 5, the file is called "acrobat.exe".

Additionally, AVM-2000 needs to know the shared AVM_DOCS Storage Location where all EDS documents are stored. This needs to be in a shared common folder in multi-user AVM-2000 systems so that EDS documents can be accessed by all users and maintained in one place. Each user's workstation MUST point to the same shared common folder on the server. We suggest you name the folder AVM_DOCS . The folder CANNOT be in the AVM2000 folder/directory.

The AVM_DOCS folder can be created using the Create new folder button on the configuration form, or outside of AVM-2000 with the Windows Explorer. If the folder is created outside of AVM-2000, or already exists, you can click the Locate an existing folder button and "Browse" to its location.

NOTE: AVM-2000 folder names / paths cannot contain spaces or characters other than letters, numbers or the underscore ( _ ). Do not attempt to store any AVM-2000 files in a Program Files or My Documents folders.

For users with Security, Administrators may wish to deny access to the EDS Configuration menu option after each workstation has been properly configured. This will prevent users from changing the location where their EDS documents are stored. This is particularly important in multi-user environments. Each user's workstation must point to the same shared common folder on the server.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Registration - EDS

Permanent registration for the optional EDS (Electronic Documentation System) module is completed in the Admin > Local Config > EDS form.

Click on the Register EDS button and enter the CTI-supplied registration code from your purchase.

This registration code only needs to be entered one time to be properly registered for all workstations in a multi-user version of the software.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Security - EDS

EDS Security options are available if you have registered the optional AVM-2000 Security module.

When AVM-2000 Security is turned on, you can assign three different levels of EDS control to individual users; for each individual EDS button. This gives you the highest level of security possible for your important documents.

The three levels available are:

1) No Access to EDS Functions

2) Read Only (View / Print) Access to EDS Files

3) Full Access to Manage / Edit EDS Files

Example:

User "joe" can have READ ONLY Access to the EDS files in the Inventory module, FULL Access to EDS in the Manuals module, and NO Access to EDS in the Work Orders module.

  • For NO ACCESS, edit the User's Security Control Permissions, or the Controls Security Group that the User belongs to. DENY Access to both EDS options in modules/sections of the program you desire. (Note: Users with No Access will simply be allowed access to a sample EDS file supplied by CTI. No other EDS files may be accessed by users with no security.)
  • For READ ONLY ACCESS, edit the User's Security Control Permissions, or the Controls Security Group that the User belongs to. DENY Access to the "EDS - Edit/Manage Files" option in modules/sections of the program you desire. Be sure to GRANT Access to the "EDS - Allow Viewing Files" option.
  • For FULL ACCESS, edit the User's Security Control Permissions, or the Controls Security Group that the User belongs to. GRANT Access to both EDS options in modules/sections of the program you desire.

Security Administrators may also wish to deny access to the EDS Configuration menu option after each workstation has been properly configured. This will prevent users from changing the location where their EDS documents are stored. This is particularly important in multi-user environments. Each user's workstation must point to the same shared common folder on the server.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Requirements - EDS

The following requirements apply to use of the EDS (Electronic Document Storage) functions for the AVM-2000.

  • Users must own the full version Adobe Acrobat and configure AVM-2000 to access the Adobe Acrobat Software (for creating and editing EDS files)
  • Users should have Acrobat Reader installed and configure AVM-2000 to access the Reader (for viewing and printing EDS files)
  • Users should be familiar with the Acrobat Distiller / PDF Maker for “print to PDF” functions (for Word, Excel, other apps)
  • Users should have a TWAIN scanner
  • Users should be familiar with their scanner and its software
  • Users should be familiar with how to use the full Acrobat software to insert/append pages (images, scans, HTML docs) to a PDF file [ Accepted formats: BMP, GIF, HTML, JPEG, PCX, PNG, Text, TIFF, PDF ]
  • Multi-User Networked AVM-2000 users will need to have full read/write access to a shared directory on the server, such as AVM_DOCS. (This folder must be separate from the current AVM2000 folder) Users will need to configure their AVM-2000 workstations to access the proper AVM_DOCS directory on their server.
  • Users should have plenty of hard-drive storage space to store PDF files.
  • Users should be aware of any copyright / ownership rules/laws preventing or allowing the copying of certain images, documents, files, etc. CTI will not be responsible for improper use of the EDS system.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Creating & Maintaining EDS Files

EDS files can be created in most modules of the AVM-2000 system by clicking on the EDS button. This button is light yellow in color and pictures a paper clip. (See the Integration with Other Modules section for a complete list.)

For users with an unregistered EDS option, you will only be permitted to edit a sample EDS document provided by TangoWare.

For users with Read Only Access to EDS, you will not be permitted to "Manage Documents".

For users with Full Access to EDS, you will be permitted to "Manage Documents".

The "Manage Documents" function allows you to create or edit and modify an EDS file linked to an AVM-2000 record. This function will create a new file if one does not exist for the selected record. Once the file has opened, you can edit or modify it using Adobe Acrobat functions such as "Import" and "Insert Page".

You may scan items directly into Adobe Acrobat using the Import function, or add existing PDF files using the Insert Page function. Image files may also be added using the Insert Page function.

ALWAYS BE CERTAIN TO SAVE YOUR CHANGES BEFORE CLOSING THE PDF DOCUMENT OR THE ADOBE ACROBAT SOFTWARE !

For more information about creating/modifying Adobe PDF files, consult the Help menu option in the Adobe Acrobat software.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Working with EDS Files in Acrobat

Sharing EDS Files with Others

Backing Up EDS Files


Working with EDS Files in Acrobat

The information below explains how to use some of the basic Adobe Acrobat functions for creating and modifying AVM-2000 EDS files.

  • Any type of paper documents or photographs may be scanned into a PDF file using a scanner:

1) Click the EDS button on the correct record’s form and select “2 Manage Documents” from the dropdown list. (Registered versions only.)

2) Once Adobe Acrobat has opened, use the Document > Scan to PDF option to access your scanner software settings and begin the scanning process.

  • To reduce PDF file sizes, CTI would recommend:

1) Reducing the resolution at which images are scanned into the software;

2) Scanning images into an Image Editor, such as Paint Shop Pro, etc. where images can be cropped and resized easily; making smaller file sizes. The images can then be inserted into the PDF document.

  • Any existing PDF files may easily be inserted into any existing PDF file.

1) Click the EDS button on the correct record’s form and select “2 Manage Documents” from the dropdown list.

2) Once Adobe Acrobat has opened, use the Document > Insert Pages option and select the PDF to attach to this record.

  • Electronic Files such as Word Documents, Excel Spreadsheets, etc. can be “printed” to a PDF file and inserted into any existing PDF files. This gives you the flexibility to insert virtually ANY type of document stored on your computer into a PDF file.

1) Open your Word Document, etc.

2) Go to File > Print > Printer Name = Adobe PDF, or Acrobat Distiller, etc. Then click the print button.

3) Name and Save the PDF file to a folder on your computer.

4) Open AVM-2000 and go to the record you wish to attach this new PDF file to

5) Click the EDS button on the form and select “2 Manage Documents” from the drop-down list.

6) Once Adobe Acrobat has opened, use the Document > Insert Pages option to select your new PDF to attach to this record.

  • Image files such as BMP (Bitmaps), GIF, JPEG, PCX, PNG, TIFF may be inserted into any existing PDF file.

1) Click the EDS button on the form and select “2 Manage Documents” from the drop-down list.

2) Once Adobe Acrobat has opened, use the Document > Insert Pages option to select the image file to attach to this record.

  • Web site files such as HTML may also be downloaded into any existing PDF file. You may download a single web page, or an entire web site. (NOTE: Be aware that this can greatly increase PDF file sizes)

1) Click the EDS button on the form and select “2 Manage Documents” from the drop-down list.

2) Once Adobe Acrobat has opened, use the Advanced > Web Capture > Append Web Page option.

3) Type or copy the correct web site address into the URL field. Click the Create button.

  • Users should be aware of any copyright / ownership rules/laws preventing or allowing the copying of certain images, documents, files, etc. CTI will not be responsible for improper use of the EDS system.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Sharing EDS Files with Others

Backing Up EDS Files


Sharing EDS Files with Others

All AVM-2000 EDS files are created and stored in the universal Portable Document File (PDF) format - making them easily viewable / printable by anyone.

Documents are externally accessible and can quickly be emailed or printed. Users wishing to view these PDF files must have the Adobe Acrobat Reader installed on their computer. The Reader may be downloaded for free from the http://www.adobe.com Web Site.

All files are stored in separate subfolders of the AVM_DOCS Location folder for each AVM-2000 module, with user-friendly names, such as Inventory, Customers, Vendors, WorkOrders, etc. Each file is then named based on the module and key record number or code. For example, all customer files are named "cu_xxxxx.pdf" where xxxxx is the customer's code. All Work Orders are named "wo_xxxxx.pdf" where xxxxx is the Work Order number.

These PDF files may be attached to any email, etc. to be shared with other users outside of your facility.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Backing Up EDS Files


Backing Up EDS Files

All EDS Files must be backed up manually. EDS Files are NOT backed up during the AVM-2000 Internal or External Backup Routines.

You should be certain that your backup media has plenty of space for storing your EDS PDF files. Please note that PDF files do not compress much when zipped up.

The entire AVM_DOCS Location folder on the server and all of its subfolders must be backed up. To find your AVM-2000's AVM_DOCS Location folder, click to the Admin > LOCAL Config > EDS Configure menu option.

See Also

EDS - Electronic Document Storage (Optional)

Overview - EDS

Integration with Other Modules - EDS

Configuration - EDS

Registration - EDS

Security - EDS

Requirements - EDS

Creating & Maintaining EDS Files

Working with EDS Files in Acrobat

Sharing EDS Files with Others


Employees

The Employees Database is used to store information about all of your Employees for easy reference and use throughout the rest of the AVM-2000. This includes authorized individual information for forms such as 337's and Log Books Stickers as well as Work Order Labor Entries. You can also store and track Training Records for Employees.

In This Chapter

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Integration with Other Modules - Employees

The Employees Database integrates with the Work Orders, Work Orders Quick Labor, ATC (Attendance Time Clock), PO's & Expenses, PO Quick Requisitions, Quotes, 337's, Log Book Stickers, Weight & Balance Forms, Warranty Claims and Material Certification Forms.

See Also

Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Configuration - Employees

Configuration for Employees involves a few different areas.

There are some miscellaneous configuration items in the Admin > Global Config > General > 2 Miscellaneous > General 1 page. This is where you can enter a Form Number for the Employee Training Records, and select filtering for Inactive Employees. See the Misc Configuration section for more details.

A database of Departments can be configured to be used in the Employees module under the Admin > Global Config > Employees > Departments menu option.

A database of Employee Job Skills, to be used in conjunction with the Scheduling module, can be configured for use under the Admin > Global Config > Employees > Jobs Skills menu option.

In This Section

Configuration - Misc - Employees

Configuration - Departments - Employees

Configuration - Job Skills - Employees

See Also

Employees

Integration with Other Modules - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Configuration - Misc - Employees

There are two miscellaneous configuration options for the Employees module. One is a configuration field to enter a Form Number, Revision Number and Revision Date for the individual Employee Training Record printout; and the other is an option to filter inactive employees from Quickfills.

These config options are located in the Admin > Global Config > General > 2 Miscellaneous > General 1 page.

Enter your text in the Employee Rev # / Form # / Date field to be used on the Employee Training Record printout.

Just below that you will find the second config option.

Filter out Inactive employees from "Quick-fill" fields in most entry forms - this option allows you to prevent Employees who are marked as "Inactive" (Databases > Employees > Main > Status) from quick-filling into Employee and ECode fields, and from appearing the italic pop-up picklists. (Most users prefer not to delete inactive employees from the Employees database, but no longer want their names to appear in Quick-fills and pop-up lists.)

Click the OK button to save your changes and close this configuration form.

See Also

Configuration - Employees

Configuration - Departments - Employees

Configuration - Job Skills - Employees


Configuration - Departments - Employees

Configuration for Employee Departments is found on the Admin > Global Config > Employees > Departments menu option.

The Departments Master is where you will create and store a master list of Departments to be used in the Employees module to indicate which department an employee belongs to.

NOTE: If you have used a version of AVM-2000 prior to version 6.10Z, this database will populate itself with all of the unique entries found in the Departments field of the Employees module. You will need to manually edit the departments, make some inactive, etc. to get the departments database to contain just the departments you wish to use.

To add a new Department, go to the Main page and use the ADD button on the toolbar to create a new entry.

Departments may include: Shop, Office, Repair, Install, etc.

Departments that are in use may not be deleted from the AVM-2000. You will need to mark any of these departments as inactive departments. To mark an existing department inactive, click on the checkbox for This department is IN-ACTIVE.

Use the Browse Departments page to view a list of all departments currently configured.

The Employees Assigned page will show a list of all Employees currently assigned to the selected Department, with Employee Code and Employee Name.

See Also

Configuration - Employees

Configuration - Misc - Employees

Configuration - Job Skills - Employees


Configuration - Job Skills - Employees

Configuration for Employee Job Skills is found on the Admin > Global Config > Employees > 1 Job Skills Master menu option. This database will maintain a list of Job Skills that can be used in conjunction with the Labor Budgeting in the Work Orders module.

The Job Skills Master is where you will create and store a master list of Job Skills to be used in the Employees module and Work Orders module, for use with Labor Budgeting.

Each employee will be assigned to one or more daily Job Skills, with a specific number of hours set for each Job Skill per day. A default Job Skill can be set for each employee to be used with the Labor Budgeting in Work Orders. In the future, these Job Skill resources will also be used to aid in the accurate Scheduling of jobs using the optional AVM-2000 Scheduler.

In the Work Orders, each employee's labor entry will be assigned to a specific Job Skill to aid in the budgeting of hours for jobs and scheduling, etc.

To add a new Job Skill go to the Main page and use the ADD button on the toolbar to create a new entry. Please note that Job Skill descriptions are limited to 10 characters.

Job Skills may include: Avionics, Maintenance, Interiors, Exteriors, Administration, Repair, Install, Inspections, etc.

Job Skills that are in use may not be deleted from the AVM-2000. You will need to mark any of these job skills as inactive skills. To mark an existing job skill inactive, click on the checkbox for This skill is IN-ACTIVE.

Use the Browse Skills page to view a list of all job skills currently configured.

The Employee Resources page will show a list of all Employees currently assigned to the selected job skill, with Employee Code, Employee Name and Hours / Day.

Please note that the code UNKNOWN is reserved for CTI use for "orphaned" job skill entries and may not be deleted or made inactive.

See Also

Configuration - Employees

Configuration - Misc - Employees

Configuration - Departments - Employees


Creating New Employee Records

To create a new employee record, simply open the Databases > Employees menu option and click on the NEW button on the toolbar.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Main Page - Employees

Type the Last Name, First Name and Middle Initial for this Employee.

Enter an Emp Code for this employee. This field allows up to 6 characters for entry. The code is used primarily for Work Order Labor Entries, but is also used in other modules of the program to easily identify an employee by their Code. This code may be letters, numbers or a combination of both. Example: Dave Jones' Emp Code could be "DAVEJ".

SAVE your new employee record.

Enter the Employee's Address, Line 1 and Line 2, City, State/Province, Postal Code and Country. (This info for reference purposes only.)

Choose the employment Status of this employee: Active, LayOff or Terminated. This status will be used when generating certain types of Employee Reports and determining which employees may participate in the ATC (Attendance Time Clock) functions.

An Employee's Code may be changed by clicking the Change button. Type in the New Code for the Employee; then type CHANGE CODE in the Confirmation field. Click the Update button. This function will change all references of the Employee's "old" code to the new code in all modules of the program, such as WO Labor, ATC Time Clock, P & E's, Customer Adjustments, Customer Credit Memos, etc.

For reference purposes, you may enter an Employee Company ID #. This field allows entry of numbers and letters, up to 15 characters. This ID number prints on some ATC Time Clock printouts.

The SS # field will store this employee's Social Security Number. The SS # prints on some ATC Time Clock printouts.

You may optionally enter a Branch / Location for reference purposes.

Choose a Department for reference, or for use in the optional AVM-2000 ATC Time Clock or Scheduler modules. The Department field can be used in conjunction with the ATC Time Clock reports, and the Scheduler. Departments are configured in the Employee Department Master.

If this employee is an Inspector, or will be authorized to sign any documents created in AVM-2000, type his/her NAME into the Inspector/Authorized Individual field, such as: Raymond S. Michaels. If this individual has their own Certificate Number, enter it in the Cert # field. Some companies will use their Repair Station # in the Cert # field.

If applicable, choose the Assigned to Base for this employee. The Bases list is maintained on the Databases > Bases (Airports) menu option.

The Locked field indicates if the employee's record is locked for editing purposes and preventing users from making changes to the record. If the record is not locked, the field will say "no" and the button will say "Lock". If the record is locked, a date and time will display in the Locked field, and the button will say "Un-Lock". These functions can also be controlled using the Security Control Permissions.

Enter an unlimited amount of Comments for this Employee. All comments entered here for internal viewing purposes only.

Employee BarCode ID Badges may be printed using the Print button on the Main page.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Contact / Other - Employees

To enter a phone number, email address, Web Site address, etc. in the Contacts grid, click on the Add button to the left of the grid. This will open up a new line item where you can enter the phone number/email and Description of the number, etc. Example: Enter 1-603-524-5544 in the Number field. Then type "Home Phone" in the Description. Or enter sales@tangoware.com in the number field, and "Home Email" in the Description field. You can use this for phone, fax, pager and cell phone numbers as well as email addresses, website URLs (links) and additional contact numbers.

If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically.

NOTE: If you will not be using the modem dialing, please be sure to configure your Modem COM port to "NONE" in the Admin > Local Config > Modems & Dialing form. If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

The Right-click can also be used to open your Email software to send an email, or your Web browser to open a website URL.

Use the small Delete button (the red X) to the left of the grid to delete any entries from the Contact grid. Use the up and down arrow keys to move an item to the top or bottom of the list while it is selected in the grid.

You may enter an unlimited number of contact entries in the Contact grid; use the scroll bar to view items beyond the normal viewing window.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Job Data - Employees

This page stores all job-related information about an Employee. Some fields are used for reference purposes only; while other fields are used in conjunction with Labor Entries and Reports, etc.

Job Title, Work Category, DOB, Hire Date, Termination, Last Raise and Last Paid fields are for reference purposes only. Dates may be entered by using the [PageUp] key for today's date, or clicking on the italic label to view and select a date from the pop-up calendar.

Choose the employment Status of this employee: Active, LayOff or Terminated. This status will be used when generating certain types of Employee Reports and determining which employees may participate in the ATC (Attendance Time Clock) functions. This is the same field that is on the Main page of the Employees module.

Select Part / Full Time from the drop-down menu.

Pay Period, Marital Status, and # Dependents are for reference purposes only.

OT Hourly Rate, Salary and Reg. Hourly Rate store the values that you are currently paying this employee, for reference purposes only.

An employee's billing rate (the amount charged to a customer) can be used to override the Work Order Task billing rate. Enter a dollar value in the Hourly Billing Rate field AND mark the checkbox, Override WO Task Rate with this Rate. For example, your manager is always billed out at $ 75.00 per hour – even though the Task Rate may be $ 64.00 per hour. If the manager's Employee Code is entered in a Work Order Labor entry, his/her hours will be billed to the customer at $ 75.00 per hour instead of the regular task rate of $ 64.00 per hour.

Total Cost per Hour allows users to enter an individual cost per hour for every employee. Viewing the Employee Costs may be shut down using configuration and security settings. This Cost per Hour is a dollar value that will be used to calculate the costs for each labor entry on a Work Order. Some companies have a "magic" number that they enter in this field that is the average cost per hour and every employee gets the same Cost. Other companies enter individual Costs for each employee.

Accrued Labor Multiplier is used in a special report for the Reports > Employees > Accrued Labor menu option.

Standard Work Hours / Day and Standard Work Days / Week fields may be used in conjunction with the Employee Labor Summary / Efficiency reporting.

The Primary Job Skills grid allows users to set up a default Job Skill for each employee for use in Work Order Labor Budgeting. Click the ADD new Job Skill button to add a Job Skill to the list for this employee. Optionally, enter the number of hours each day this employee is typically available for this type of Job Skill. Mark the Default checkbox for the Job Skill most frequently associated with this employee, to be used when creating Work Order Labor entries. In the future, this grid will also be used with our optional Scheduler module to help calculate employee resources available for scheduling Work Orders.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


ATC - Employees

Users who have registered or are evaluating the TimeClock module will use the Employees > ATC page to enter the Time Clock "rules" that this employee will follow, as well as manually add "Bank" time to Sick, Vacation, Personal and Comp (SVPC) Time.

Set to Defaults button - Click this button to set this Employee's ATC settings to the defaults set up in the ATC Configuration section. This would be a good starting point for each employee's ATC setup.

This Employee Uses Attendance Time Clock - Mark this checkbox to allow this Employee to use the ATC Time Clock functions.

Subject to California nonexempt overtime rules - Marking this checkbox uses the standards for California Overtime to determine overtime, doubletime and 7th consecutive workday time. This rule gives overtime after 8 hours each workday, and after 40 hours each workweek. Doubletime is paid for any hours worked after 12 in one workday. On the 7th consecutive workday in a workweek, overtime is paid for the first 8 hours, and doubletime is paid for any hours worked after 8 on the 7th consecutive workday. Only hours that an employee WORKED should count towards the 7th consecutive workday rule. The ATC Configuration > Clock Types allows you to mark which types of clock entries count towards California "worked" hours / 7th consecutive workday time. NOTE: This option overrides any Daily or Weekly OT hours entered in the fields below this one.

Issue Daily OT after XX hours - If this Employee will earn overtime on a daily basis, mark the checkbox and enter the number of hours (ex: 8.00) after which OT will be earned.

Example: Joe works 9.00 hours Monday, 7.00 hours Tuesday, and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, Joe earns 1.00 hour of overtime for the week.

Issue Weekly OT after XX hours - If this Employee will earn overtime on a weekly basis, mark the checkbox and enter the number of hours (ex: 40.00) after which OT will be earned

Example: Joe works 9.00 hours Monday, 7.00 hours Tuesday, and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, Joe earns no overtime for the week.

NOTE: Turning on a Weekly OT AND a Daily OT value may cause unexpected report results, and employees may end up being paid twice for some OT hours. We recommend that unless you are using the California OT Rules, you only choose Weekly OR Daily OT.

SVPCH Hours contribute towards weekly overtime - Mark this checkbox if Sick, Vacation, Personal, Comp and Holiday (SVPCH) Hours will be used to calculate overtime

Example: Joe gets paid 8.00 hrs for a holiday on Monday. He works 10.00 hrs Tuesday and 8.00 hours each day Wednesday, Thursday and Friday. If this checkbox has been marked, and Joe is configured to earn OT after 40.00 hours per week, Joe will earn 2.00 hours of overtime for the week. If this checkbox has not been marked, Joe will earn no overtime for the week.

Allow entry of WO billable labor hours in ATC Time Clock - Mark this checkbox if this Employee will be allowed to enter / edit customer billable WO hours in the ATC TimeClock form

This employee is a SUPERVISOR allows you to mark this employee as a supervisor, for use in the ATC Maintenance form. Used in conjunction with the Supervisor's Name field below.

The Supervisor's Name field lets you click on the italic label to select a Supervisor to assign this Employee to. This is for use in managing employees in the ATC Maintenance form.

Limit Clock to this Employee logged in as - If the optional AVM-2000 Security module is turned on, you may restrict ATC TimeClock entries on this local workstation to the employee Security User ID entered here. User ID must exactly match this Employee's Security User ID. This function will help to prevent employees from punching the clock for other employees ("Buddy Punching") and will prevent multiple employees from punching into the same workstation.

Status - Select the employment status for this Employee. Status MUST be set to ACTIVE in order for an employee to use the ATC Time Clock functions.

Part / Full Time - Select whether this Employee is employed on a Full or Part Time basis. This field works with the ATC Main configuration options for whether part-timers can earn overtime or Holiday hours.

Hours Issued each Holiday - Enter the number of hours this employee earns each Holiday.

Normal Day Starts @ - Enter the time of day this Employee usually starts work. This field is used to help determine an employee's workday / workweek for proper calculation of standard overtime hours, and for California overtime hours. Make sure that you have properly selected AM or PM.

Normal Day Ends @ - Enter the time of day this Employee usually finishes work. This field is used to help determine an employee's workday / workweek for proper calculation of standard overtime hours, and for California overtime hours. Make sure that you have properly selected AM or PM.

The 24 hour "WorkDay" begins @ is a calculated time based on the Normal Day Starts @ time entered above in conjunction with the settings made in the ATC Configuration. For example, if the configuration is set to have workdays start 6 hours before an employee's regular start time, an employee who works a normal shift starting at 7:00 am will have their 24 hour WorkDay start at 1:00 am. Any hours that the employee works between 1:00 am and 12:59 am are considered worked on the same workday for overtime / California overtime purposes.

Default Clock Type - Select the default type of ATC Time Clock entry this employee will generally make. This list is populated from the ATC Clock Types configuration.

EDS button - Use the EDS button to access the Electronic Document file for this employee.

Help " ? " button - The Help button will open the integrated AVM-2000 Help system to the Help for the Employee's ATC page.

View Clock Entries button - Use this button to view a Browse list of all entries this Employee has made in the ATC Time Clock. Detailed printed reports can be found on the Reports > Attendance Time Clock Menu. Additional Screen reports for Clock Entries can be found in the ATC Time Clock and the ATC Maintenance form.

View Maint History button - Use this button to view a Browse list of all entries made in the ATC Maintenance form for this Employee. This includes all benefits "bank" (SVPCH) transactions as well as Added, Edited and Deleted ATC entries. Detailed printed reports (Supervisor's Log) can be found in the ATC Maintenance form.

The Benefits Bank is where employees bank (store) SVPC time. Rules for how and when each employee earns time are set up here. See the Benefits Bank section for more information.

Time & Attendance Notes (private to this screen) is a place where you can make comments and notations about this employee's ATC. The information will only be displayed in this screen and will not be shown or printed elsewhere in AVM-2000.

In This Section

Bank Benefits (ATC) - Employees

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Bank Benefits (ATC) - Employees

The Benefits Bank is where employees bank (store) SVPC time. Rules for how and when each employee earns time are set up here. The Hire Date for this employee is displayed here for reference purposes.

Eligible for Benefits - Use this field to enter the date this employee first starts / started earning benefits. These dates MUST be completed in order for an Employee to earn any bank time.

Add these Hours to Bank - Use this field to MANUALLY add Hours to a benefits bank. Enter a value in this field, then click the ADD button. To remove hours from a benefits bank, enter a negative value and then click the ADD button.

Total Hrs in Bank - This field shows how many hours an employee currently has in their bank. This value is calculated by AVM-2000 and may not be edited.

Update Bank - Choose how an employee's bank will be updated from the drop-down list provided:

  • 1 Each Anniversary - This option will automatically update the Employee's bank with the correct Annual Hrs Earned, during ATC Maintenance Authorization. This function uses the Annual Hrs Earned value and the Benefits Due date to issue hours during Authorization. This option is based on the premise that the employee earns XX number of hours every year which are issued on their Benefits "Anniversary".
  • 2 Each Period - This option will automatically update the Employee's bank with the correct Hrs Earned Per Period during ATC Maintenance Authorization. This function uses the Hrs Earned Per Period value to issue hours during Authorization. This option is based on the premise that the employee earns XX number of hours each period throughout the year.
  • 3 Manually - This option allows you to Manually update the Employee's bank with no Automatic hours issued during ATC Maintenance Authorization.

Next Anniversary - Enter the next anniversary date this employee will earn benefit time if the "Update Bank" is selected for 1 Each Anniversary.

Annual Hrs Earned - Enter the number of hours this Employee earns each year for this benefit. If this employee earns time Each Anniversary, this value will be added to their bank on the Next Anniversary date.

Hrs Earned Per Period - This number shows the hours this Employee earns each period if the "Update Bank: is selected for 2 Each Period. This value is calculated by AVM-2000 using the Annual Hrs Earned value and may not be edited. If this employee's Bank is updated Each Period, this value will be added to their bank each period during ATC Maintenance Authorization.

Next Bank Reset - Enter a date here if this Employee will lose unused benefit hours each year. Enter the next date this Employee will have their bank reset and all unused benefit hours removed. If Employee benefit hours are "rolled over" to the next year, do NOT enter a date in this field.

See Also

ATC - Employees


Training - Employees

This page allows you to make training entries for each employee. Training entries may includes special classes the employee attended, certifications, seminars, work fairs, conventions, etc.

Click on the Add button to make a new entry in the grid, or click the Edit / View / Print button to edit an existing entry. This will pop up the Training Entry editing form.

Enter the Training Date of when the training took place. You may click on the italic label to choose your date from a calendar.

Enter a Description (up to 160 chars.) of the training, class, etc.

Enter a Training Method, such as "On the Job", "Classroom", "Hands On", "Seminar", etc.

Enter the number of training Hours completed.

Enter the Facility (or Vendor) where the Training was completed.

Enter the name of the Instructor

Enter the Qualification earned, such as "OSHA Certified for WorkPlace Safety".

You may print an Employee Training Record for this individual entry using the Save & Print button located at the top right of the pop up Edit form. This print out has places for the Employee and Supervisor's signatures, along with places to enter when and who updated the Training Record.

To save your changes and return to the Employees form, click the SAVE button.

You may also print a Training Report List for all of this Employee's training entries using the Print button located at the top left of the Employee form's Training page.

a) If necessary, enter a date range of training entries to print on the report. If the date fields are left blank, all training records will print on the report. Dates may be selected from a calendar by clicking on the italic labels.

b) Click the Print List button to preview / print the Training List report.

If a Training entry needs to be deleted, use the Delete button at the top right-hand corner of the Training page. We recommend that you do not delete Training entries unless absolutely necessary.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Browse / Search / Query - Employees

Deleting an Employee

Employee Reports


Browse / Search / Query - Employees

The Browse page of the Employees form will help you quickly and easily locate specific employee records.

Use the scroll bar in the grid to Browse the list of employees. Default Order for the grid is Employee Code (ECode) order. You may click on any of the italic column header labels to reorder the list. These include Last Name, Inspector, and Supervisor order.

Quick Search fields are available for ECode, Last Name and Social Security Number. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Employee's record.

Use the Query button to narrow down your search even more, or to search for an Employee using a field that is not a Quick Search field. Query Results may also be exported to XLS.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Deleting an Employee

Employee Reports


Deleting an Employee

Employees may be deleted from the system using the Delete button on the toolbar.

Please be aware that deleting an Employee from the system can cause problems and errors with reporting, etc. in other modules of the program. We recommend that you mark any former employees with the "Terminated" Status instead of deleting their records from the system completely. You can also use the Employee configuration option to filter inactive employees from Quickfills, etc.

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Employee Reports


Employee Reports

Reports for Employees can be created and printed on the Reports menu > Employees menu option

These report functions let you print a list-style report of Employees in the system, complete detailed labor and efficiency summary reports or an Accrued Labor report based on Work Order Labor entries.

A Training List Report and individual Employee Training Record form may also be printed on an individual employee basis in the Employees database.

In This Section

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports

See Also

Employees

Integration with Other Modules - Employees

Configuration - Employees

Creating New Employee Records

Main Page - Employees

Contact / Other - Employees

Job Data - Employees

ATC - Employees

Training - Employees

Browse / Search / Query - Employees

Deleting an Employee


ID Badge Printing - Employees

Employee BarCode ID Badges may be printed from the Employees > Main > Print button.

Your print button options include:

1) ALL Employees Badges with Barcode OR

2) This Single Employee Badge with Barcode

You can also checkmark the "Active Employees Only" option to print the badges for current, active, employees only.

ID Badges print four to a page and may have a photo pasted to them, and then be cut and laminated for use by employees.

BarCodes print on each badge that may be used with a barcode reader / scanner for ATC (Time Clock), WO Quick Parts and/or WO Quick Labor and WO Status entries.

See Also

Employee Reports

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports


Training Record - Employees

You may print individual Employee Training Records using the Databases > Employees > Training page View / Edit > Print button.

1) Choose the Training entry in the list you wish to print a Record for.

2) Click the Edit / View / Print button to pop up the Edit form. Click the Print button in the top right corner of the screen.

For more information about Training Record entries, see the Employees > Training section.

See Also

Employee Reports

ID Badge Printing - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports


Training List Report - Employees

You may print a Training Report List for an individual employee using the Databases > Employees > Training > Print List button.

1) If necessary, enter a date range of training entries to print on the report. If the date fields are left blank, all training records for this employee will print on the report.

2) Click the Print button to preview / print the Training record report.

For more information about Training Record entries, see the Employees > Training section.

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports


List Style Report - Employees

The standard Employee List report is located on the Reports > Employees > 1 List menu option.

  • Choose the Status of the Employees you wish to report on: All, Active, Layoff, Terminated
  • Click the Print button to print a list of Employees with Employee Code, Name, Address and Inspector/Authorized Individual Name
  • You may also Export the report to a spreadsheet by clicking the "Export To" button

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports


Labor Summary Reports - Employees

Labor Summary reports are located on the Reports > Employees > 2 Labor Summary menu. This report uses all labor entries made on Work Orders, regardless of whether the Work Order is open or closed.

All entries made into query fields will restrict the summary report. Fields should be left blank if no restrictions are required.

  • The Employee Code field should be left blank if you wish to generate a report for ALL employees. Otherwise, enter the individual employee's code in the Employee Code field, or click the italic Employee Code label to select the Employee from a browse picklist.
  • If an Hourly Cost has been entered in this Employee's record, the cost will show automatically here; or you may manually override the cost value. (This value used in reporting efficiency.) Please note that this field may be configured to prevent viewing current Employee hourly costs.
  • Labor Date Range between XX/XX/XXXX and XX/XX/XXXX restricts the list of Labor entries to be calculated / reported on. Simply type in a date or use the italic labels to select your dates from the calendar picker.
  • Hours in Standard Work Day and Days in Standard Work Week are values used in reporting efficiency rates / percentages.
  • Hours Paid for this Report is used in reporting efficiency rates / percentages.
  • The report may Exclude or Include (choose in the drop-down) only a specific Task Type. Enter the two character task type in this field. (NOTE: This is particularly useful if you wish to exclude all in-house, SHOP-type tasks from the Efficiency report. Be sure to assign all Work Order SHOP tasks to one specific task type.)
  • You may select a Job/Work Type to restrict the report to from the drop-down list.
  • Entries may also be restricted to a specific Work Order #.
  • Click the Run Report button. You may then Browse the results, Print a report, Export the results to spreadsheet, or view a summary of the results at the bottom of the report screen.
  • Printed Reports available in two formats:
    • 1) Simple Summary (NO DETAILS) or
    • 2) Summary & Details List (shows each individual Labor entry from Work Orders) and the summary

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Accrued Labor Report - Employees

ATC Reports - Employees

WO Training - Work Order Reports


Accrued Labor Report - Employees

The Employee Accrued Labor Report is found on the Reports > Employees > 3 Accrued Labor Report menu option. This report is restricted to all labor entries on Work Orders that have not yet been invoiced.

All entries made into query fields will restrict the labor report. Fields should be left blank if no restrictions are required.

Choose an Order for the report to print in: WO #, Date, or Ecode

The Employee Code field should be left blank if you wish to generate a report for ALL employees. Otherwise, enter the individual employee's code in the Employee Code field or click the italic Employee Code label to choose an employee from the browse picklist.

Labor Date Range between XX/XX/XXXX and XX/XX/XXXX restricts the list of Labor entries to be calculated / reported on. (Reminder: Only entries from UN-invoiced Work Orders within the Labor Date Range will be reported on.) Simply type in a date or use the italic labels to select your dates from the calendar picker.

Click the Run Report button to generate your results list. You may Browse the list, Print a detailed report, Export the query results, or Export to a matrix of results.

The Hrs Actual field displays the total Actual Hours for the report.

The Hrs Billed field displays the total Billed Hours for the report.

The Labor Sold field displays the total dollar value of Billed Labor for the report.

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

ATC Reports - Employees

WO Training - Work Order Reports


ATC Reports - Employees

There are different types of reporting options for Employees using the ATC Time Clock :

  • Individual Employee Time Sheets that will print one week's worth of ATC entries at a time. This may be used in lieu of a Time Card and some companies may have Employees sign or initial the Time Sheets before payroll processing.
  • Screen Reports to review Employee hour subtotals for Regular, OT, DT (doubletime - when California overtime is in use only) and "Open" hours (hours logged into the clock where an Employee has not yet logged out of the clock). This screen report may also be used to view hours for Work Orders / Tasks.
  • Hours Reports for Payroll report subtotals of hours for Each Employee that can be used to enter into your Payroll system. Summary and Detail reports are available.
  • Detailed Query List allows you to query all ATC Entries for specific types of entries that meet the criteria you've entered.

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

WO Training - Work Order Reports


WO Training - Work Order Reports

A Work Order Training Report is available on the Reports > Work Orders > B WO Training Report menu option.

This basic report queries on finished Work Order Tasks using the Technician or the Inspector fields.

Users must enter a Task Finish Date range, and either an Inspector, or a Technician, in order to run the report.

The Inspector and Technician fields use the same QuickFill functions as the WO Task Details page.

The printed report and export show the following fields: Task Finish Date, Work Order + Task #, Task Part Model, Task Part Type, Task Part #, and Aircraft Type.

See Also

Employee Reports

ID Badge Printing - Employees

Training Record - Employees

Training List Report - Employees

List Style Report - Employees

Labor Summary Reports - Employees

Accrued Labor Report - Employees

ATC Reports - Employees


Electronic Signatures (Optional)

The Electronic Signatures module is an optional module for the AVM-2000. This option is available in all versions of AVM-2000 6.50B and above.

This optional module provides you with the ability to print "electronic signatures", in the form of an electronic image of users' signatures, in the following modules: WO Shop Detail RTS and Inspection Signoffs, WO Task RTS Statements, Invoice RTS Statements, 337's, 8130's, Log Book Stickers, W & B Fixed Wing, W & B Rotary Wing, Material Certification Forms (MCFs) and Employee Training Records.

In This Chapter

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Overview - Elec Sigs

The integrated AVM-2000 optional Electronic Signatures module will allow users to assign and print images of signatures onto documents. The signature images must be created according to TangoWare specifications. See Creating Electronic Signature Images for more information.

The optional Electronic Signatures module must be registered with TangoWare prior to use. In order to use the Electronic Signatures module, users must have the optional Security module licensed as well. The Electronic Signatures will not work without AVM-2000 Security.

Security settings can force users to apply only their own signature to documents and to automatically "lock" documents to prevent editing once a signature has been applied. Users with the appropriate settings may also "Remove" a signature from a document once it has been applied.

Electronic Signatures may be applied to WO Shop Detail RTS Statement, WO Inspection Signoff, WO Task RTS Statements, Invoice RTS Statements, 337's, 8130's, Log Book Stickers, W & B Fixed Wing, W & B Rotary Wing, Material Certification Forms (MCFs) and Employee Training Records.

See Also

Electronic Signatures (Optional)

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Integration with Other Modules - Elec Sigs

The Electronic Signatures optional module integrates with Security, Work Orders, Invoices, Employees, 337's, 8130's, Log Book Stickers, Fixed Wing Weight & Balances, Rotary Wing Weight & Balances and Material Certification forms.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Requirements - Elec Sigs

The AVM-2000 optional Security module must be registered and turned on in order to use the Electronic Signatures optional module.

Supplies Needed to create the Signatures:

  • Clean white paper
  • Fine Point or Extra Fine Point Black Sharpie Marker
  • Scanner
  • Image Editing Software to create/edit JPG images

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Registration - Elec Sigs

Permanent registration for the optional Electronic Signatures module is completed in the Admin > Global Config > Documentation > Electronic Signatures form.

Click on the Registration pagetab, then the Register Electronic Signatures button, and enter the CTI-supplied registration code from your purchase.

This registration code only needs to be entered one time to be properly registered for all workstations in a multi-user version of the software.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Create Electronic Signature Images

Instructions and tips to create electronic signature files for use with AVM-2000.

Supplies Needed:

Scanner, Computer, Image Editing Software, Fine Point or Extra Fine Point Black Sharpie Marker, clean white paper.

Instructions:

  1. Print the Electronic Signatures Template with NO SCALING turned on (Open file in Adobe > File > Print > Page Scaling > NONE) This file can be downloaded from our website at: http://www.tangoware.com/download/ElectronicSigBlockTemplate.pdf or you may email a request for the template directly to sales@tangoware.com
  2. Place a clean white unlined piece of paper on top of the template so that you can see the template signature box through the paper
  3. Use a Fine Point or Extra Fine Point Blank Sharpie-brand Marker to write a signature inside the signature block of the Template. Write the signature into an area that is approximately 3.75" wide by 0.5" high. The aspect ratio for the signature is approximately 7.7 to 1.
  4. Be sure that the signature starts to the left of the box, and does not touch or overlap the lines of the template box. See samples below. First two samples are BAD because they touch the box edges, go outside the box edges and are too far to the right. The third sample is a GOOD sample.
    Electronic Signature Sample
  5. Scan the signature image at 300 dpi in Black & White (not color) for best results, to a JPG file with as little compression as possible
  6. If necessary, crop the electronic signature image to 3.75" x 0.5", or the 7.7 to 1 aspect ratio (at 300 dpi, this would be 1125 pixels x 150 pixels). This will work best with the scaling of the signature image in the different printouts. If you don't maintain the aspect ratio of your original file, the signature could end up looking "warped" or "stretched" on some documents.
  7. Name all of the signature files starting with "AVMSIG", and then perhaps append the employee's AVM security username or employee code. The AVM security username will be configured to work with the signature file that you select, so it may be easiest to append that to the filenames. Examples: "AVMSIG_CT01.JPG" or "AVMSIG_CHARLIET.JPG" The filename is limited to a total of 35 characters, which includes the ".JPG" The text before the ".JPG" may only be 31 characters.
  8. Save the files in a JPG format with as little compression as possible for best results.
  9. Save all of the "AVMSIG" files into your primary / server AVM2000\DATA folder. AVM will only look for files starting with AVMSIG and ending with JPG for use with the Signatures function.
  10. Be sure that your backup routine for AVM is backing up the entire contents of the AVM2000\DATA folder to ensure that the signature files are also being backed up.

NOTE: AVM-2000 Internal and External Backup Routines do NOT backup signature files. The Admin > Utils > Send files to CTI / Selective Backup DOES backup signature files, but the files must be moved out of the _AVM2FTP folder to be kept, or else they are deleted automatically on a periodic basis.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Configuration - Elec Sigs

Configuration for Electronic Signatures is completed under the Admin > Global Config > Documentation > Electronic Signatures menu option.

Before working in the configuration, users must know the Security User ID and Employee Code for each employee who will be using the Electronic Signatures function, as well as the electronic signature image filename.

New records must be added to the Electronic Signatures Configuration Main page for each user who will be allowed to "sign" AVM-2000 documents electronically.

Employees may be configured to only "sign" documents with their own signature, or they may be configured to "pick" signatures from a list to apply to documents. Employees may be limited to applying signatures in specific modules as well, for more limited access.

Mark the Force use of Security Password option if you would like to force each user to enter their AVM-2000 Security Password every time they apply or remove a signature from a document. This option will provide an additional layer of security for the signatures. For most secure results, do not allow users the option to "Pick" signatures when using this option.

Click the ADD button to add a new signature record to the AVM-2000.

Mark the checkbox that says Use. This will allow signatures for this record to be applied, and will make this signature available in the picklist for users who can apply different signatures to documents.

IMPORTANT NOTE: Once an employee leaves your company, or is no longer allowed to apply their signature to documents, the Use option should be un-checked. The record must remain in the database in order to properly re-print older documents where this employee's signature was applied. Do NOT DELETE records of any employees who have electronically signed documents; remove the checkmark from the USE column instead.

Enter the SecUserId (AVM-2000 user log-in) for this employee. Please note that this field is case senstive, and "CTI" is not the same as "cti".

Enter the AVM-2000 EmpCode (Employee Code from the Employees database) for this employee.

Choose, by using a checkmark, which modules of AVM-2000 this Employee will be allowed to apply signatures in:

  • WO - Work Order RTS
  • LBS - Log Book Stickers
  • 337's
  • 8130's
  • MCF - Material Certification Forms
  • FWB - Fixed Wing Weight & Balance
  • RWB - Rotary Wing Weight & Balance
  • Inv - Invoice RTS
  • ETS - Employee Training Records Supervisor
  • ETE - Employee Training Records Employee

If this employee will be allowed to Pick which signature to apply to a document, place a checkmark in the Pick column. Employees who are not allowed to Pick will automatically have their own configured signature applied to all documents. This function should be UNchecked if users are going to Force use of Security Password.

If this employee will be allowed to Remove a signature once it has been applied to a document, place a checkmark in the Rem column.

Right-click in the AVM2000\Data\Signature File field to select the correct signature file from a Browse list of available signatures. Please note that all signatures must be stored in the server's DATA folder in order to be used with the Electronic Signatures module. See instructions in the Creating Electronic Signature Images section.

The Delete button may not be used to delete any users who have already applied signatures to documents.

When an employee leaves the company, or is no longer permitted to sign documents, remove the checkmark from the Use column for that employee. This will retain all existing signatures but not allow the user to "sign" any new documents.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Security - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Security - Elec Sigs

The AVM-2000 Security module must be Registered and turned ON in order for the Electronic Signatures module to work.

Security is critical to the configuration for Electronic Signatures as the AVM-2000 Security User ID is used to link signature files to specific Employees.

There is a Security Control Permissions item related to Electronic Signatures that will automatically "Lock" a document / record once a signature has been applied. This helps to prevent the record from being accidentally edited or modified after the signature has been applied.

This function is available in 337s, 8130s, Log Book Stickers, Fixed and Rotary Wing Weight & Balances, Material Certification Forms and Invoices.

The Security Control Permission option is called "ElecSigs leave record unlocked". Leave this as GRANTED (no "X") in order to give users full access to the record after an electronic signature is applied. DENY (mark an "X") for this option in order to force records / documents to automatically lock and prevent editing after a signature has been applied.

Two other related Security options are "Allow Locking Record" and "Allow Unlocking Record". The LOCK function prevents the record from being edited, changed, modified, saved, etc. while it is locked. The records can be locked automatically with an electronic signature (as described above), or can be manually locked by clicking the LOCK button on the forms. Users with Security permission can also Unlock the records to allow editing.

NOTE: In order to provide the best security for Electronic Signatures, all unauthorized employees should be DENIED access to the Electronic Signatures Configuration MENU permission.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Working with Electronic Signatures

Backing Up Electronic Signatures


Working with Electronic Signatures

Electronic Signatures may be applied in a number of different AVM-2000 modules.

The process for applying and removing signatures, locking and unlocking records, etc., will be the same process in each module.

The modules where electronic signatures may be applied are:

  • Databases > Employees > Training Records - Supervisor and Employee Signatures
  • Entries > Work Orders > Tasks - Work Order RTS for Shop Continuous Detail Report (up to 2 signatures allowed per RTS; such as 1 for Work Performed By, and 1 for Inspected By) and Inspection Signoff List
  • Entries > Work Orders > Details - Work Order RTS for Task Shop and Customer Printouts (up to 2 signatures allowed per RTS; such as 1 for Work Performed By, and 1 for Inspected By)
  • Entries > Invoices > Text - Invoice RTS (up to 2 signatures allowed per RTS; such as 1 for Work Performed By, and 1 for Inspected By)
  • Documentation > 337's > Conformity 6-7 - Block 6D Signature and Block 7 Signature
  • Documentation > 8130's > Main - Block 17 Signature and Block 22 Signature
  • Documentation > Log Book Stickers > Main - Signature
  • Documentation > W & B - Fixed > Main - Signature
  • Documentation > W & B - Rotary > Main - Signature
  • Documentation > MCFs > Main - Block 16 Signature and Block 20 Signature

In order to APPLY a new electronic signature, click in the drop-down for the Signature field that says Cancel. There will be a new option for Apply Sig. If the employee currently logged in has permission to Pick an electronic signature, the Electronic Signatures picklist will appear. Select the correct signature to apply and right-click to apply that signature. If the employee currently logged in does NOT have permission to pick a signature, that employee's own signature will be automatically applied to the document / record.

Depending on Security settings for the Electronic Signatures, the record may automatically Lock to prevent editing and modifications after the signature is applied. See the Security for Electronic Signatures for more information.

Once the record is locked the signature status drop-down will say Locked. Users with Security permission may Unlock the record if necessary.

If the record is Unlocked, and a signature has already been applied, the signature may be REMOVED by users who have been configured to allow removing signatures. This may be necessary in the event that someone signs a document before it is completed, or picks the wrong signature from the picklist.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Backing Up Electronic Signatures


Backing Up Electronic Signatures

Electronic Signature image files are to be stored in the server's DATA directory for use with AVM-2000.

Users who perform a backup of the full AVM-2000 by making copies of the entire server folder (generally AVM2000) or server's DATA folder (generally AVM2000\DATA) will include these signature files and do not need to perform any separate backup.

The AVM-2000 Internal Backup or External Backup procedures will NOT back up the signature image files. Only critical data files are backed up using these two methods. Users who backup using either of these methods must perform a separate backup of all of the files in the server's DATA folder (generally AVM2000\DATA) that begin with "AVMSIG", in order to make sure that they can restore these files if necessary.

The Send Files to CTI / Selective Backup function DOES backup the electronic signature image files. These files are zipped up and stored in the C:\_AVM2FTP folder. Files in this folder are automatically deleted from time to time by AVM-2000, so any backups made that you wish to keep for backup, archival or restoration purposes should be moved out of this folder and stored onto some other form of media, such as a CD, flash drive, external drive, etc.

See Also

Electronic Signatures (Optional)

Overview - Elec Sigs

Integration with Other Modules - Elec Sigs

Requirements - Elec Sigs

Registration - Elec Sigs

Create Electronic Signature Images

Configuration - Elec Sigs

Security - Elec Sigs

Working with Electronic Signatures


Equipment Specs

The Equipment Specs Database is used to store information about equipment items for easy reference and use.

In This Chapter

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Integration with Other Modules - Equip Specs

The Equipment Specs database integrates with Weight & Balances, Quotes, Work Orders and Invoices.

Weight & Balances Removed and Installed Items grids allow look ups into the Equipment Specs that pull Model, Part #, Description, Weight and CG/Arm values into the W & B. If an item is entered on a Weight & Balance that does not exist in the Equipment Specs List, users may "Update the Equipment List" directly from the Weight & Balances Removed and Installed pages. See the Weight and Balances sections for more information.

The Quotes > Equipment page also allows look ups into the Equipment Specs, pulling Model, Description, Cost and List values into the Equipment grid.

The Equipment Specs may also be accessed from the Work Orders and Invoices; in the "Parts Picker". The "Parts Picker" is the form that displays when you click the ADD button in Work Orders > Parts, Work Orders > Equipment or Invoices > Parts. To access the Equipment Specs, use the Source drop-down menu and select "Equipment Specs Library". See the Parts Picker section of Inventory for more information.

See Also

Equipment Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Configuration - Equip Specs

Configuration lets you allow lookups into the Equipment Specs List when working with Weight & Balances or Quotes.

Go to Admin > Local Config > General > Quotes for proper configuration. Place a checkmark in the box "Enable Auto-Lookups" to look into the Equipment Specs while doing Weight & Balances or Quotes.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Creating New Equipment Specs Records

To create a new Equipment Specs record, simply open the Databases >Equipment Specs menu option and click on the NEW button on the toolbar.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Main Page - Equip Specs

Enter the Model Number, Part Number, Description and Manufacturer for this equipment item.

Choose a Distributor / Vendor for this item. Click the italic "hot label" to make your choice from the pop-up picklist, or type the Vendor's Code in the field provided. This will automatically fill in the Vendor's Name if a matching code is found in the Vendor database.

Enter the List Price each, Cost each and Exchange Price for this equipment item.

Enter the Lead Time (Number of Days) for this item.

Select a Last Priced date by clicking the italic "hot label" calendar, or entering a date in the field.

Enter an unlimited amount of Comments about this item. All comments entered are for internal reference only.

Enter the Install Hours, Weight, CG Arm, Length, Height, Width, Voltage and Current Amps for this equipment item.

The Equipment Specs database may be used for a Capabilities List. See the Capabilities List section.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Using Equipment Specs for Capabilities List

The Equipment Specs database may be used for a Capabilities List.

If you wish to have this item show on a Capabilities List, enter a Specific Application, ATA Code, Overhaul Price and Bench Test Price for this item. Place a checkmark in the box "Include on Report".

Reports for the Capabilities List may be printed from the Print button located in the lower right-hand corner of the Main page. The report has options for printing with Pricing or Without Pricing. You may also check the box on the print picker form to print the date and time on the report.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Reports - Equip Specs

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Reports - Equip Specs

The Print button located in the upper right-hand corner of the Main page will print Equipment Specs lists in Model #, Part #, Description, Distributor, Manufacturer or Last Priced order. These reports print every entry in the Equipment Specs database.

Reports for the Capabilities List may be printed from the Print button located in the lower right-hand corner of the Main page. The report has options for printing with Pricing or Without Pricing. You may also check the box on the print picker form to print the date and time on the report.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Deleting an Equipment Specs Item

Browse / Search / Query - Equip Specs


Deleting an Equipment Specs Item

Equipment Specs items may be deleted from the system using the Delete button on the toolbar.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Browse / Search / Query - Equip Specs


Browse / Search / Query - Equip Specs

The Browse page of the Equipment Specs form will help you quickly and easily locate specific equipment specs records.

Use the scroll bar in the grid to Browse the list of test equipment. Order for the grid is Model order.

Quick Search fields are available for Model, Part #, Description and Manufacturer. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this equipment specs' record.

Use the Query button to narrow down your search even more, or to search an equipment specs item field that is not a Quick Search field.

See Also

Equipment Specs

Integration with Other Modules - Equip Specs

Configuration - Equip Specs

Creating New Equipment Specs Records

Main Page - Equip Specs

Using Equipment Specs for Capabilities List

Reports - Equip Specs

Deleting an Equipment Specs Item


Fixed Wing Weight & Balances

Fixed Wing Weight and Balance Forms can be created, stored and printed from the Documentation > W & B - Fixed Wing menu option.

Scale Weigh W & B's can also be completed from this module.

Users will enter required data and then print the Weight & Balance form in two different sizes.

Installed Items may be imported from a Work Order's Equipment entries for ease in creating a W & B.

Removed and Installed Items may be looked up in the Equipment Specs or Inventory databases.

Information from a W & B form may also be imported into the text body of a Log Book Sticker.

In This Chapter

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Before you Begin a Weight & Balance - Fixed Wing

  • Configure your Weight & Balance options under Admin > Global Config > Documentation > Weight & Balances. See below for more information about Fixed W & B Configuration.
  • Set up your Customers and Aircraft under the Databases menu. See the Customers and Aircraft sections for more information.
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees section for more information.
  • If desired, pre-populate your Equipment Specs and/or Inventory database with the necessary equipment information and values. See the Equipment Specs and/or Inventory > Specs sections for more information.

See Also

Fixed Wing Weight & Balances

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Configuration for Fixed Wing Weight & Balances

To properly configure your Weight & Balances, set up your preferences under Admin > Global Config > Documentation > Weight & Balances.

The Current Highest Fixed W & B # used displays the highest W & B number record stored in AVM-2000.

On the Fixed Wing page, set a starting ID # here for your Fixed Wing Weight & Balance records. This is an internal incrementing numbering system and most users will start with "1".

If the FAA requires an internal form number to print on your Fixed Wing Weight & Balances, enter that number in the Approved FIXED Wing Form # field. This number will print on each W & B.

If you would like your printouts to show a minus ( -) sign next to all Removed Items, place a checkmark in the Show minus for all REMOVED items field.

Choose a Default Unit of Measure for new W & B's from the drop-down list: LB/IN, LB/FT, or KG/MM.

Choose the Default Lookup Weights from the drop-down list. You may choose 1 - Equipment Specs, 2 - Inventory or 3 - None - No Lookups. Equip Specs and Inventory will look up the Model and/or Part # of the item. The weight from the Equip Specs Main page will be used, and if Inventory has been selected on the W & B, it will pull in the weight that has been entered for that item from the Inventory > Specs page. This Default setting is the same for Fixed and Rotary Wing Weight & Balances.

When an Installed item is imported from a Work Order's Task Equipment list, the weight entered is looked up based on the entry in the Lookup Weights drop-down list. If Inventory is selected, then the lookups are done in Inventory > Specs, first by checking by Model #, and then by Part # in Inventory. If Equip Specs or None is selected, then the lookups are done in Equip Specs, first by checking by Model #, and then by Part # in Equip Specs.

Click on the OK button when you are finished to properly save your changes.

There is also a local workstation configuration item relative to Weight & Balances that lets users set the default for whether items print in alphabetical order. See the Admin > Local Config > General > W & B page. Each workstation computer may have their own default for this configuration item.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Create New Fixed Wing Weight & Balances

New Fixed Wing W & B's are created using the New button on the toolbar.

Also remember that you may copy any existing W & B to create a new W & B record. Use the Copy button on the toolbar for this function. The COPY routine will allow you to copy all Removed and Installed Items, or just the Main Page / Text information.

ALWAYS REMEMBER TO SAVE YOUR NEW WEIGHT & BALANCE RECORDS.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Main Page - Fixed WB

After you have created a new Weight & Balance, you may begin entering important data.

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Once the Tail # has been filled in, Customer Information and Make, Model and Serial information will automatically fill in from the Aircraft record.

Today's date will automatically fill in the Date field. You may edit the Date by typing the date or using the italic label to select your date from the pop-up calendar.

Enter the Superceded date for this W & B. You may edit the Date by typing the date or using the italic label to select your date from the pop-up calendar.

Enter a Work Order Ref # if desired. When a WO # is entered here, the number is automatically populated to use on the Installed Items page to import your equipment items from the Work Order.

Enter the Cert # of the Individual completing the Log Book Sticker. This is a Quickfill field. If the Employees database has been populated properly, entry of the number will pull the employee's name into the appropriate Name field. If the Certificate number is not known, you may type the employee's name in the Name field. The Enable QuickFills checkbox will allow you to shut off the QuickFill function and manually make entries in the Cert # and Name fields.

Printable Comments / Notes lets you enter any text you wish to print on the Weight & Balance form. Use the ABC button to spell check your text. Remember that you may also use RightClick to access the Phraser database for use on the W & B.

Shop Notes allows you to enter any internal notes about this W & B and does not print them on the W & B.

Unit of Measure may be LB/FT, LB/FT or KG/MM. Make your selection from the drop-down list. This value will automatically default to your configuration selection. (See the W & B Configuration section to set this value.)

Previous values should be entered for Useful Load, Weight, CG Arm and Moment from the last Weight & Balance for this Aircraft. If the AVM-2000 detects a problem with the calculations for the previous values entered, you will see a warning note in red text just above the Previous values. You should fix any calculation problems so that they do not carry through to the current Weight & Balance.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Removed Items - Fixed WB

The Removed Items page of the Fixed Wing Weight & Balance module is where you will make entries for all equipment removed from this Aircraft. Items may be entered manually, or looked up in the Equipment Specs or Inventory database.

Check the Auto Lookup field at the bottom of the screen for this Weight & Balance. The default for this field comes from the Fixed Wing W & B Configuration section. The Auto Lookup field determines where weights for items will be looked up.

Auto Lookups may be set to:

1 - Equipment Specs. This is where the lookups have been done in AVM-2000 prior to versions 6.10. See the Databases > Equip Specs form to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

2 - Inventory. If the Specs page in Inventory has been populated, lookups may be done from the Inventory database. See Databases > Inventory > Specs to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

3 - None - No Lookups. This shuts down the QuickFill functions of the Model # and Part # fields, but still allows users to access a right-click picklist in the Model and Part number fields.

Entries are added individually to the Removed Items list using the Add button to make a new entry in the grid. Entries may be made using manual entry, or QuickFills and right-clicks to access the Inventory or Equipment Specs databases.

If No Lookups are on, you many manually type over the "NEW ITEM" text in the Model field and make your entries into other fields; or you may still right-click to access a pop-up list to choose from.

If Auto Lookups are on, the Model # field is a Quickfill field and will fill with the closest matching model # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Part #, Description and Weight fields will fill in automatically based on the Model #.

If Auto Lookups are on, the Part # field is a Quickfill field and will fill with the closest matching part # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Model #, Description and Weight fields will fill in automatically based on the Part #.

The Model # and Part # fields both have right-click pop-ups that will show the Equip Specs or the Inventory database list; or both. You can easily locate the exact item you are searching for in either database. If you right-click in the Model # column, the list/s will display in Model # order. If you right-click in the Part # column, the list/s will display in Part # order. Select the correct item and click SAVE.

The Model #, Part #, Description and Weight fields will fill in automatically based on the selection you've made in the picklist.

To enter additional information for an item, such as a Vendor Name, etc., click the Add button again and enter the additional info in the Description column directly below the item. Delete the "New Entry" text from the Model field. Leave values for Weight & CG at zero.

Other fields in the grid:

The Serial # field may be entered manually; or if you have imported items from a Work Order, the Serial # may be populated automatically.

Type in the Lon CG and Lat CG values for this equipment item.

Located indicates which database/s this item can be found in.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

The Update weight for current item button can be used to update a selected item in the grid into the Equipment Specs database; and some items may be updated in the Inventory database.

When 1 - Equipment Specs is selected -- the update weight button will update the weight of the item from the W & B back to the Equipment Specs database. If no matching item is found in the Equipment Specs database, you will have the option of creating a new entry in the Equipment Specs database.

When 2 - Inventory is selected -- the update weight button will update the weight of the item from the W & B back to the Inventory database. If no matching item is found in the Inventory database, the update function will be stopped.

Any item in the Installed Items list can be deleted by clicking on the Delete button at the top of the page. If for some reason you wish to delete ALL of the entries in the grid, you can checkmark the Del All box and then click the Delete button.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Installed Items - Fixed WB

The Installed Items page is where you will make entries for all equipment installed on this Aircraft. Items may be imported from a Work Order, entered manually, or looked up in the Equipment Specs or Inventory database.

Check the Auto Lookup field at the bottom of the screen for this Weight & Balance. The default for this field comes from the Fixed Wing W & B Configuration section. The Auto Lookup field determines where weights for items will be looked up.

Auto Lookups may be set to:

1 - Equipment Specs. This is where the lookups have been done in AVM-2000 prior to versions 6.10. See the Databases > Equip Specs form to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

2 - Inventory. If the Specs page in Inventory has been populated, lookups may be done from the Inventory database. See Databases > Inventory > Specs to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

3 - None - No Lookups. This shuts down the QuickFill functions of the Model # and Part # fields, but still allows users to access a right-click picklist in the Model and Part number fields. This selection will still perform lookups during the Import from WO function; looking in Equipment Specs first by Model #, then by Part #.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

ENTRIES FROM WORK ORDER IMPORT:

If there is a corresponding Work Order for this Weight & Balance, you may import items into the Installed Items from the Work Order's Equipment section.

  • First decide if you will mark the Lookup weights during import option, which will pull the weights for each item based on the current choice in the Lookup Weights drop-down list.

    If you choose to Lookup weights during import, and the Installed item is imported from a Work Order's Task Equipment list, the weight entered is looked up based on the entry in the Auto Lookups drop-down list. If Inventory is selected, then the lookups are done in Inventory > Specs, first by checking by Model #, and then by Part # in Inventory. If Equip Specs or None is selected, then the lookups are done in Equip Specs, first by checking by Model #, and then by Part # in Equip Specs.

  • Next, select the Work Order # by clicking the italic WO # label. (This field may already be populated if the WO Ref # has been filled in on the Main page of this W & B.) After selecting the correct Work Order #, click the Import from WO Equip button. This will open the Import Equipment items from WO form. Here you have options for how the import will be completed.
    • You can exclude specific items from the Import by removing the checkmarks for the item in both the Model # and Part # columns.
    • To import the item into the Model # field of the Weight & Balance, checkmark the Model # column.
    • To import the item into the Part # field of the Weight & Balance, checkmark the Part # column.
    • You may also import the item into both the Model # and Part # fields by checkmarking both columns.
    • The checkmarks can also be controlled using the "Set all on" and "Set all off" buttons in each column to quickly check or uncheck all of the entries in a particular column.
    • After you have made your choices, click the Accept button. You will receive a confirmation message confirming that you want to add the items from the WO Import to the Installed Items list.

ENTRIES NOT from a WORK ORDER IMPORT:

Entries that are not from a Work Order may be added individually to the Installed Items using the Add button to make a new entry in the grid. Entries may be made using manual entry, or quick-fills and right-clicks to access the Inventory or Equipment Specs databases.

If No Lookups are on, you many manually type over the "NEW ITEM" text in the Model field and make your entries into other fields; or you may still right-click to access a pop-up list to choose from.

If Auto Lookups are on, the Model # field is a QuickFill field and will fill with the closest matching model # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Part #, Description and Weight fields will fill in automatically based on the Model #.

If Auto Lookups are on, the Part # field is a QuickFill field and will fill with the closest matching part # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Model #, Description and Weight fields will fill in automatically based on the Part #.

The Model # and Part # fields both have right-click pop-ups that will show the Equip Specs or Inventory database list; or both. You can easily locate the exact item you are searching for in either database. If you right-click in the Model # column, the list/s will display in Model # order. If you right-click in the Part # column, the list/s will display in Part # order. Select the correct item and click SAVE.

The Model #, Part #, Description and Weight fields will fill in automatically based on the selection you've made in the picklist.

To enter additional information for an item that was not imported from a Work Order, such as a Vendor Name, etc., click the Add button again and enter the additional info in the Description column directly below the item. Delete the "New Entry" text from the Model field. Leave values for Weight & CG at zero.

Other fields in the grid:

The Serial # field may be entered manually; or if you have imported items from a Work Order, the Serial # may be populated automatically.

Type in the CG/Arm value for this equipment item.

Located indicates which database/s this item can be found in.

If applicable, the Import Source column (found if you scroll the grid to the right) shows which WO Task the item was imported from.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

The Update weight for current item button can be used to update a selected item in the grid into the Equipment Specs database; and some items may be updated in the Inventory database.

When 1 - Equipment Specs is selected -- the update weight button will update the weight of the item from the W & B back to the Equipment Specs database. If no matching item is found in the Equipment Specs database, you will have the option of creating a new entry in the Equipment Specs database.

When 2 - Inventory is selected -- the update weight button will update the weight of the item from the W & B back to the Inventory database. If no matching item is found in the Inventory database, the update function will be stopped.

Any item in the Installed Items list can be deleted by clicking on the Delete button at the top of the page. If for some reason you wish to delete ALL of the entries in the grid, you can checkmark the Del All box and then click the Delete button.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Scale Weighing - Fixed WB

A scale weighing feature is included in the Fixed Wing Weight & Balance module. Enter the Aircraft Gross Weight at the top of the grid. Then enter the Scale Reading and Tare for the Right Main, Left Main and Nose/Tail. Enter the Arm/CG for the Main SubTotal and Nose/Tail.

Add or Subtract the weight of any Engine Oil or Unuseable Fuel and enter the Arm/CG. To subtract a value, type a minus ( - ) sign at the beginning of your value. Three additional "Other" fields are provided for any other values that you may need to add or subtract for the Scale Weighing. Type a label for the item in the boxes provided. (Example: "Fuel Tank # 2") Then enter the weight and Arm/CG for each.

All other values will be automatically calculated by the AVM-2000.

The Scale Weighing grid will print on the Weight & Balance printouts.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Browse / Search / Query - Fixed WB

Printing a Weight & Balance - Fixed WB


Browse / Search / Query - Fixed WB

The Browse page of the Weight & Balances will help you quickly and easily locate specific W & B records.

Use the scroll bar in the grid to Browse the list of Weight & Balances. Order for the grid is Weight & Balance ID Number order.

Quick Search fields are available for Weight & Balance ID # and Tail #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Log Book Sticker's record.

Use the Query button to narrow down your search even more, or to search a Weight & Balance field that is not a Quick Search field.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Printing a Weight & Balance - Fixed WB


Printing a Weight & Balance - Fixed WB

The print button is located on the Main page of the Weight & Balances. You may use the Preview option to take a look at your Weight & Balance before actually printing. Two printing choices are available: Full Page or 6" Wide.

NOTE: If you need a Log Book Sticker printed containing the data from this W & B; you may create a new Log Book Sticker and import data from a W & B into the Log Book Sticker. See the Log Book Stickers section for more information.

See Also

Fixed Wing Weight & Balances

Before you Begin a Weight & Balance - Fixed Wing

Configuration for Fixed Wing Weight & Balances

Create New Fixed Wing Weight & Balances

Main Page - Fixed WB

Removed Items - Fixed WB

Installed Items - Fixed WB

Scale Weighing - Fixed WB

Browse / Search / Query - Fixed WB


General Ledger

The General Ledger module works with Customer Invoices, Credit Memos and Adjustments, as well as Vendor PO's & Expenses and Adjustments. These items must be posted to at least one General Ledger account.

The General Ledger allows you to setup your own chart of accounts, and designate Cost Centers and Sub-Accounts, as well as select the Account Type for an account such as Income, Expense, Cost of Goods Sold, etc.

Account types determine which GL Accounts are available in different modules of the AVM-2000.

Classifications can be assigned to specific accounts for use with the P & L Reporting, and accounts may be marked specifically as Discount or Return accounts.

Unused accounts may be marked Inactive so users may no longer post entries to "old" accounts.

An AutoLoad function exists in the Invoices module so that if configured properly, Work Orders that are converted to Invoices and standard Invoices may be automatically assigned to pre-configured GL accounts for Parts, Labor, Outside Work, Shipping, etc. See the Invoice AutoLoad section for more information.

In This Chapter

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger

Reports - General Ledger


Integration with Other Modules - General Ledger

The General Ledger module integrates with Customer Invoices, Credit Memos and Adjustments, as well as Vendor PO's & Expenses and Adjustments, and GL Adjustments.

All of the documents listed must be posted to at least one General Ledger account.

Individual Inventory items may be assigned a specific GL account number that they will be assigned to when automatically loading a completed Invoice's GL accounts. (This means each individual part number contained in the Inventory may have its own GL number assigned.)

Individual Work Order "Other" items may also be assigned a specific GL account number that they will be assigned to when automatically loading a completed Invoice's GL accounts. (This includes all items that may be added to the Work Order Other page such as Shipping, Outside Work, Fuel, Miscellaneous items, etc.)

Work Order Task Types for Labor, Equipment, Parts and Other items may also be assigned. (This means that Labor amounts for "AF" type tasks may be assigned to one GL account, while the Equipment may be assigned to an entirely separate GL account.)

See the Invoice AutoLoad section for more information on all of the above options.

See Also

General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger

Reports - General Ledger


Before you Begin - General Ledger

Before you begin posting items to the General Ledger, you will need to determine the different accounts, subaccounts and cost centers that you will want to keep track of for income and expenses, etc. You may wish to consult with your accountant, bookkeeper or financial advisor for assistance with setting up your General Ledger Accounts.

General Accounts - Determine the types of income, expense and other accounts that you want to track. (Examples: Advertising, Electric, Rent, Phone, Office Supplies, Shop Supplies, etc. for Expenses; and Avionics Repairs, Avionics New Installs, Maintenance Inspections, Maintenance Repairs, etc. for Income.)

Cost Centers (Departments) - Determine if you want to break accounts up into different Cost Centers (departments) to more easily track sales and expenses between different departments in your business. (Examples: You may have a Cost Center for the "Office", one for the "Maintenance" department and one for the "Avionics" department.) You must designate your Cost Centers before you start creating your General Ledger Accounts. Setting up a Cost Center will allow you to have GL accounts for each Cost Center, such as a Supply Expenses account for the Office, a Supply Expenses accuont for the Shop, etc.

SubAccounts - Decide if you will want detailed GL reporting using the SubAccounts function of the GL. (Example: You have one main PHONE account, but also want to track costs for the different types of phone service you have. You might have SubAccounts under the PHONE account for "Local", "Long Distance", "Cellular", and "Internet".)

See the GL Account Setup section for more detailed information.

In This Section

Upgrading from v. 4.xx to v. 5.xx - General Ledger

See Also

General Ledger

Integration with Other Modules - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger

Reports - General Ledger


Upgrading from v. 4.xx to v. 5.xx - General Ledger

This section contains important information for any users upgrading from a previous 4.xx version of the AVM-2000 to any new version 5.xx.

Important changes have been made in the General Ledger regarding account numbering, account types and reporting. These improvements have been made to greatly enhance the use and operability of the General Ledger system in the AVM-2000.

  • Account Numbering - In any version 4.xx of the AVM-2000, General Ledger Account Numbers were limited to four digits (1234). After updating to version 5.xx, these four-digit accounts numbers will be converted to seven digit numbers in the following format: 12340-00-00

    The first four digits of the new GL numbers will remain the same as your previous four digit number. "0-00-00" will be added to the end of each number to increase the size to seven digits. The second set of "00" is for Subaccount numbers, while the last -00 is to be used for Cost Centers. Changes may be made to the numbering system in the GL Account Setup.
  • Account Types -- In any version 4.xx of the AVM-2000, General Ledger Account types were limited to "Sales" and "Purchase". After updating to version 5.xx, these types will consist of the following: Income, Expense, COGS (Cost of Goods Sold), Other Income, Other Expense, Liability, Asset, and Equity.

    Any existing accounts that are converted during the update will behave in the following manner: Any "Sales" type account will be marked as an "Income" type account. Any "Purchase" type account will be marked as an "Expense" type account. After updating, you have the option of changing the account types in the General Ledger Account Setup.
  • Reporting - New options are available for GL Reporting because of the new functionality and improvements that have been made. More detailed reporting and query reporting options are now available, as well as simple P & L (Income Statement) Reports. For more information, see the GL Reporting section.

See Also

Before you Begin - General Ledger


GL Account Setup - General Ledger Config

The GL Account Setup is located on the Admin >Global Config > Bookkeeping > 1 GL Account Setup menu option.

This is where you will set up your General Ledger Account Numbers, Types, Descriptions, etc. You can make accounts Inactive, mark them as Discount or Return accounts, create Cost Centers and SubAccounts, designate P & L Headers, etc.

You can also set up defaults for the GL Picker and set your GL Adjustment ID #, etc.

In This Section

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger

See Also

General Ledger

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger

Reports - General Ledger


Create New Accounts - General Ledger

New General Ledger Accounts are created by clicking the Create a new Main -00-00 Account button on the bottom of the Main Accounts page.

Type the first five digits of the account number into the Main # field on the Create new MAIN account pop up window.

Click the SAVE button.

See the GL Main Accounts Page to continue.

See Also

GL Account Setup - General Ledger Config

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Create New SubAccounts / Cost Centers - General Ledger

After a Main Account has been created, new SubAccount and/or Cost Center Accounts may be created from the Main Account.

To create a New SubAccount, locate the Main account you wish to create a SubAccount of. Then click the Create New SubAccount / Cost Center of button.

In the Create New SubAccount window, the five-digit Main # will already be filled in based on the Main account that you've selected. You may now type any number from 00 to 99 in the Sub # field.

If you are using Cost Centers, you may choose a Cost Center from the drop-down menu provided. This list is populated from entries made on the Cost Centers page.

The new SubAccount will "inherit" some of the Main account fields and they will not be editable at the SubAccount basis. This includes the G/L Type field and the P & L Heading & Classification.

See the Main Accounts page for more information.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Delete Accounts - General Ledger

GL Accounts with NO transactions against them may be deleted by clicking the Delete button on the toolbar.

If an account already has transactions posted against it, you can designate the account as Inactive by marking the This is an INACTIVE account checkbox. This will prevent this account from being available for posting in the GL Picker, and prevent it from showing on certain GL Reports.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Main Accounts Page - General Ledger

The Main Accounts page of the GL Accounts Setup lets you choose account types, designate Discount / Return accounts, mark accounts Inactive, choose P & L Headings & Classifications, etc. and view the most recent posted transactions for an account.

The GL Account # field is a read-only field created when you either "Create a new Main Account" or "Create a SubAccount / Cost Center Account".

If an account will no longer be used, This is an INACTIVE Account should be checkmarked. This will prevent the account number from displaying in the GL Picker and from appearing on certain GL Reports.

If the account you are viewing is a SubAccount, the MAIN account that this account belongs to will be displayed in the SubAccount of field.

If this is a new MAIN account, you may choose the GL Type from the dropdown list provided: Income, Expense, COGS (Cost of Goods Sold), Other Income, Other Expense, Liability, Asset or Equity. If the account is a subaccount, the GL Type is displayed as read-only because it must match the GL Type of the MAIN account.

If it is necessary to CHANGE the GL Type on an existing MAIN account, you may click the Change button to the right of the GL Type field. The current GL Type will display in the popup form, and you must select the New Type from the Change to Type dropdown menu. Then click the Change button to complete the change. All existing transactions will be marked with the new Type for the MAIN account and all SubAccounts. The Analyze System button will display the account status showing how many Transactions / Accounts were found to be changed. After the change is complete, click the Done button to exit the Change Type form. The Comments field will now display a note indicating the Change Type that took place.

The Description field is where you will enter the text description for this account. You are allowed up to 30 characters. This is the description that will display in the GL Picker and on GL Reports.

The P & L Reporting field indicates where this account will be calculated into the P & L Report, if applicable. All Main Headings / Classifications in the drop-down are pre-configured by CTI, or are user-entered in the P & L Classifications configuration section. To exclude this account from P & L Reporting, leave the drop-down field blank, or click the Clear button to empty the field. (P & L Reports are printed from the Monthly Totals or Annual Totals forms.

If this account is a Discount account, a Returns & Allowances account, or a Trade Allowance account, this must be indicated by choosing from the Discounts / Returns / Trade drop-down menu. Use of these account types is limited. Discount, Return and Trade account transactions will generally be handled as "deductions" and amounts will be deducted from a transaction's GL total. Leave this field blank if this account is NOT one of these account types. The field may also be emptied by clicking the Clear button.

A number of read-only reference fields are available for viewing the Last Transaction, Total To Date, Last Transaction Date, etc.

The Comments field is for internal reference use only and can hold an unlimited amount of text.

If the AVM-2000 to QuickBooks® Integration module is in evaluation or registered, you will also have access to a Map to QB Chart of Account name field. This field should be populated if you will be sending AVM-2000 GL entries over to QuickBooks® as Invoice line items or P & E Accounts. Click on the italic label to choose the correct entry from the QuickBooks® Chart of Accounts list.

NOTES:
1) If the account picklist is blank, you must go to the QuickBooks® Integration Manager or QuickBooks® Integration Configuration form and CONNECT to QuickBooks® to refresh the list. Then come back to this form immediately.

2) If you edit any accounts in QuickBooks® while this Bookkeeping Configuration form is in use, you will need to exit the Bookkeeping Config form and go to the QuickBooks® Integration Manager or QuickBooks® Integration Configuration form and CONNECT to QuickBooks® to refresh the list. Then come back to this form immediately.

3) Users cannot choose or enter QuickBooks®'s Sales Tax Payable account for use with any AVM-2000 field or account.

The Transactions grid list to the right side of the screen displays the most recent POSTED GL Transactions for this account in reverse chronological order.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Browse Accounts - General Ledger

The Browse Accounts page of the GL Account Setup allows you to view a list of all General Ledger Accounts that exist in the AVM-2000.

You may choose the order to display the list in from the Order By dropdown at the top of the screen: 1) Type & Account #, 2) Type & Description, 3) Account #, 4) Description.

The grid list displays the GL Account #, Account Description, Account Type, whether the account is a Discount or Return, whether the account is Inactive or not, the Total To Date amount, and whether the account is a SubAccount of a specific Main account, and the QuickBooks® mapped Chart of Account if there is one. Scrolling the grid to the right also displays the P & L Header, P & L Class and QuickBooks® Account if applicable.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Cost Centers Page - General Ledger

New Cost Centers will need to be designated on the Cost Centers page of the GL Account Setup. Cost Centers are generally used for different Departments within your company, if applicable.

The "00" Cost Center is reserved as a Main account designation and may not be selected.

All other numbers between "01" and "99" may be used for Cost Centers.

Example: You may choose 01 for the Office, 03 for Avionics, 05 for Maintenance, 07 for Administration.

To designate a number as a Cost Center, simply type a description into the Brief Descrip field in the Cost Centers grid next to the appropriate CC #.

These Cost Centers will then be available for use during creation of New SubAccounts / Cost Centers.

If you are using the optional QuickBooks® Integration module, and you use QuickBooks® classes, you may wish to enter a QuickBooks® class for each AVM-2000 Cost Center. This will only apply if you are sending transactions to QuickBooks® using General Ledger entries.

Users must have Classes turned on and at least one class in the list in QuickBooks® before entering a QuickBooks® class field for any Cost Centers.

Class names must be an exact match on spelling, spacing, punctuation, etc. in AVM-2000 and QuickBooks®. Users may wish to copy the Class Names from QuickBooks® and paste them into AVM-2000 to avoid any conflicts.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Config 1 - General Ledger

Config 2 - General Ledger


Config 1 - General Ledger

The Config 1 page of the GL Account Setup allows you to choose Default Accounts for the GL Picker, set GL Adjustment ID #'s, enable the Invoice AutoLoad function and more.

For the GL Picker:

Choose a Default Invoice Account # that will automatically start the GL Picker with the account number selected. Click the ADD button to make your choice from the GL Picker, then click Save. To delete a Default Invoice Account #, click the ADD button, then delete the GL Acct # and click Save.

Choose a Default P & E Account # that will automatically start the GL Picker with the account number selected. Click the ADD button to make your choice from the GL Picker, then click Save. To delete a Default P & E Account #, click the ADD button, then delete the GL Acct # and click Save.

You may select the GL Picker's Cursor starts in field by choosing from the dropdown: GL Account #, Description or Amount.

You may select the GL Picker's Cursor starts in field by choosing from the dropdown: GL Account # or Description.

For Vendor Payments:

Choose a Default DISCOUNT Account # for Vendor Payments Made. This is the default account for all discounts taken when a payment is made to a Vendor. Click the ADD button to make your choice from the GL Picker, then click Save. To delete a Default Discount Account #, click the ADD button, then delete the GL Acct # and click Save. * Note: You must select a designated Discount account for this default.

Select the date that will be used for Posting transactions to the Discount account from the Vendor Payments. The Vendor Payment Discount Date can use 1) the Payment's Post Date, or 2) the P & E Transaction (Post) Date.

For GL Adjustments:

The Current Highest GL Adjustment Used field displays the highest numbered GL Adjustment in the AVM-2000.

The Auto Incrementing Adjustment ID # is where the LAST Adjustment # used should be entered to properly set your numbering sequence. (Example: For your next Adjustment to be # 1000, set this number to 999.)

For Invoices AutoLoad:

To use AVM-2000's Invoice AutoLoad functions, mark the checkbox for Enable AutoLoad of GL entries in Invoices. This is the function that will automatically populate the Invoice's GL grid with GL account entries based on Inventory, Work Order and Invoice default GL account numbers configured. See the Invoice AutoLoad section for more detailed information.

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 2 - General Ledger


Config 2 - General Ledger

This Configuration section refers to the Month End COGS values that need to be stored for the P & L Reports.

Warn users on AVM-2000 StartUp, to store Month Ending Values for P & L Statements - Marking this checkbox will warn users that the COGS reporting values must be stored for the Monthly P & L Reporting. The warning pops up a few days before and after the last day of the month; every time you start up the AVM-2000. (NOTE: If you are using the optional Security module, see the List of Security Users function below.) If this option is NOT checkmarked, users will have no warning messages to store the COGS values and must remember to do so on their own.

Allow one time COGS month-end update when running Inventory Report - This checkbox MUST be marked to store the month-end COGS values for the Montly P & L Reporting. When this function is turned on, you can go to the Reports > Inventory > 1 Detailed Query List > Main page > RUN button and you will be prompted to store the COGS values. This function turns itself off automatically and must be turned back on every time you need to store a COGS value. (NOTE: If you are using the optional Security module, see the List of Security Users function below.)

Users with the optional Security module turned on will also see a field for the List of Security Users for COGS Reporting. This allows users with Security to restrict the COGS (Cost of Goods Sold) Reporting to specific user IDs, if desired. This is for the COGS Reporting functions that go with the P & L Reporting. Enter a comma separated list of Security User IDs in the field to restrict COGS reporting. (Examples: jsmith, mike01, johng, etc.)

See Also

GL Account Setup - General Ledger Config

Create New Accounts - General Ledger

Create New SubAccounts / Cost Centers - General Ledger

Delete Accounts - General Ledger

Main Accounts Page - General Ledger

Browse Accounts - General Ledger

Cost Centers Page - General Ledger

Config 1 - General Ledger


P & L Classifications - General Ledger Config

The P & L Classifications allows you to configure subheadings for Expenses, Other Expenses and Other Income to display on the Monthly Profit and Loss Statement (P & L / Income Statement). They will also display on the Annual Profit and Loss Statement.

Please note that other P & L Classifications for Revenue and Cost of Goods Sold, etc. are provided by CTI for use in the GL Account Setup although they are not listed here in the P & L Classifications Configuration.

P & L Classifications are available in the GL Account Setup > MAIN Account > P & L Reporting field. (NOTE: Revenue and Cost of Goods Sold Classifications for P & L Reporting are fixed and may not be modified.)

In This Section

Add New P & L Classifications - General Ledger Config

Browse P & L Classifications - General Ledger Config

See Also

General Ledger

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger

Reports - General Ledger


Add New P & L Classifications - General Ledger Config

New P & L Classifications are added by clicking the ADD button on the toolbar.

After a new record has been started, choose the P & L Heading type from the dropdown list: Expense, Other Expense or Other Income.

Enter the Class description for this entry. Some examples for Expense Heading Classes are Advertising, Bad Debts, Contract Labor, Postage, Professional Fees, Utilties, etc.

TangoWare provides a standardized listing of P & L Expense Classifications with the AVM-2000. You may edit or Delete any of the supplied Classes that are not in use.

To Delete an unused P & L Class, you must be sure that there are no GL Accounts set up to use that Class in the GL Accounts Setup Main page. Then click the DELETE button on the toolbar while viewing the Class entry you wish to delete.

See Also

P & L Classifications - General Ledger Config

Browse P & L Classifications - General Ledger Config


Browse P & L Classifications - General Ledger Config

The Browse page of the P & L Classifications displays the complete list of all Expense, Other Expense and Other Income Classifications.

The list is in order of Level 1 Heading, then Classification description.

See Also

P & L Classifications - General Ledger Config

Add New P & L Classifications - General Ledger Config


Invoices AutoLoad - General Ledger

The Invoices AutoLoad function for the General Ledger will automate the process of creating accurate, detailed General Ledger entries for all of your Invoices. This an option that must be enabled in the GL Account Setup if you wish to use it.

A system of default General Ledger Accounts are optionally configured for Inventory; Work Order Other items; Work Order Task Labor, Parts, Equipment and Other; Invoice Taxes and Invoice Labor, Parts, OW, Shipping, etc. See the following configuration sections for more information:

  • Inventory > Other
  • Work Order Config > Other
  • Work Order General Config > Types & Rates
  • Taxes Configuration for Invoices
  • Invoice Default GL Configuration

Once all of the GL Accounts have been configured, a button is available for the Invoice GL grid to automatically search through all of the items on the Invoice and create GL entries based on the accounts configured for each item.

If there are errors or omissions with the AutoLoad, go to the GL Mapping Report.

An Invoice AutoLoad Summary is available to view and print which Invoice items were included in each specific GL account.

In This Section

Invoices AutoLoad Config - General Ledger

GL AutoLoad for Standard Invoices - General Ledger

GL AutoLoad for Standard WOs - General Ledger

GL AutoLoad for Flat Rate WOs - General Ledger

Invoices AutoLoad Summary - General Ledger

See Also

General Ledger

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Using the GL Picker - General Ledger

Reports - General Ledger


Invoices AutoLoad Config - General Ledger

Before you begin using the Invoice AutoLoad functions, you will need to configure your default GL account numbers in the AVM-2000 configuration.

Inventory -- Individual Inventory part numbers may be assigned a GL #. Go to the Other page of the Inventory to optionally select a GL account number.

WO Other Items -- This includes all items added to the Other page of Work Orders such as Shipping, Fuel, Outside Work, Miscellaneous, etc. Go to the WO Other Config to optionally select your GL account numbers for each item.

WO Task Types -- This includes Labor, Parts, Equipment and Other items for each task type you have configured. Go to the WO General Config for Task Types to optionally select your GL account numbers for Task Types.

Invoice Defaults -- This includes Labor, Parts, Outside Work, Shipping, Other, Labor Discounts, Parts Discounts, Outside Work Discounts, etc. Go to the Invoices GL Configuration to optionally select your GL account numbers for Invoices.

Invoice Tax Defaults -- This includes Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax. Go to the Invoice Tax Configuration to optionally select your GL account numbers for Invoice Taxes.

A report for all configured GL Account numbers used in the Invoice AutoLoad function can be viewed or printed from the Reports > General Ledger > Mapping Report.

If there are problems with the Invoice AutoLoad GL account numbers, view or print the Reports > General Ledger > Troubleshooting Report to view Inactive or invalid GL accounts.

See Also

Invoices AutoLoad - General Ledger

GL AutoLoad for Standard Invoices - General Ledger

GL AutoLoad for Standard WOs - General Ledger

GL AutoLoad for Flat Rate WOs - General Ledger

Invoices AutoLoad Summary - General Ledger


GL AutoLoad for Standard Invoices - General Ledger

The AutoLoad sequence for Standard Invoices is listed below. Standard Invoices are invoices that are NOT converted from a Work Order.

Before beginning the AutoLoad process, the Invoice must be completed. Then, click the AutoLoad button below the GL grid on the Main page of Invoices to begin the AutoLoad process.

For Invoices that do NOT have any Flat Rate Parts, the AutoLoad process will look for GL #'s in the following sequence:

1) Look up individual Inventory GL #’s

2) Look up Invoice Parts Default GL # for Inventory items that do NOT have an individual GL #

3) Look up Invoice Default GL #’s for all other fields such as Labor, OW, Shipping, Taxes, Discounts, etc.

For Invoices that DO have Flat Rate Parts, the AutoLoad process will look for GL #'s in the following sequence:

1) Look up Invoice Parts Default GL # and put the Flat dollar amount into the Invoice Parts Default GL (NOTE: When Invoice Parts on a Standard Invoice are flat-rated, the AutoLoad process ignores the individual Inventory GL #'s).

2) Look up Invoice Default GL #’s for all other fields such as Labor, OW, Shipping, Taxes, Discounts, etc.

If the Invoice is edited after the AutoLoad has been done, click the AutoLoad button again. You will get a message asking if you want to DELETE all of the existing GL entries in the grid and reload it with fresh data. Click OK. The AutoLoad can be done repeatedly until the GL grid works out properly.

If there is a GL variance (a discrepancy between the total amount of the Invoice and the total amount of the GL entries), click the Summary button below the GL grid to view or print the Invoice Summary to determine where the problem is.

If there are problems or errors with the default GL accounts configured for use in the Invoice AutoLoad, check the GL Troubleshooting Report and/or the GL Mapping Report.

See Also

Invoices AutoLoad - General Ledger

Invoices AutoLoad Config - General Ledger

GL AutoLoad for Standard WOs - General Ledger

GL AutoLoad for Flat Rate WOs - General Ledger

Invoices AutoLoad Summary - General Ledger


GL AutoLoad for Standard WOs - General Ledger

The AutoLoad sequence for Invoices converted from Standard Work Orders is listed below. Standard Work Orders are Work Orders that DO NOT contain any Flat Rate items.

Before beginning the AutoLoad process, the Invoice must be complete (converted from the Work Order and edited as desired). Then, click the AutoLoad button below the GL grid on the Main page of Invoices to begin the AutoLoad process.

The AutoLoad process will work in the following manner:

LABOR:

1) Look up WO Labor Task Type GL # for Labor grid entries

2) If there is no WO Labor Task Type GL #, look up Invoice Default Labor GL #

EQUIPMENT:

1) Look up individual Inventory GL #’s for Equip

2) Look up WO Equip Task Type GL # for any remaining Inventory without individual GL #’s

3) If there is no WO Equip Task Type GL #, look up Invoice Default Parts GL # for remaining Equipment entries

PARTS:

1) Look up individual Inventory GL #’s for Parts

2) Look up WO Parts Task Type GL # for any remaining Inventory without individual GL #’s

3) If there is no WO Parts Task Type GL #, look up Invoice Default Parts GL # for remaining Parts entries

OTHER:

1) Look up individual WO Other GL #’s for items in Other grid (from WO Other Configuration)

2) Look up WO Task Type GL # for any remaining Other items without individual GL #’s (from WO General Config for Task Types)

3) If there is no WO Other Task Type GL #, look up Invoice Default Parts GL # for remaining MISC, FUEL, TRAD entries (These are items that end up in the Invoice Parts grid after conversion.)

4) If there is no WO Other Task Type GL #, look up Invoice Default OW GL # for remaining OW (Outside Work) entries (These are items that end up in the Invoice Outside Work field after conversion.)

5) If there is no WO Other Task Type GL #, look up Invoice Default Ship GL # for remaining SHP entries (These are items that end up in the Invoice Ship field after conversion.)

If the Invoice is edited after the AutoLoad has been done, click the AutoLoad button again. You will get a message asking if you want to DELETE all of the existing GL entries in the grid and reload it with fresh data. Click OK.

You will be warned that the Invoice has been edited since the WO conversion, and shown a summary of the changes. Click OK to proceed.

If there is a GL variance (a discrepancy between the total amount of the Invoice and the total amount of the GL entries) or other problem, click the Summary button below the GL grid to view or print the Invoice Summary to determine where the problem is.

If there are problems or errors with the default GL accounts configured for use in the Invoice AutoLoad, check the GL Troubleshooting Report and/or the GL Mapping Report.

See Also

Invoices AutoLoad - General Ledger

Invoices AutoLoad Config - General Ledger

GL AutoLoad for Standard Invoices - General Ledger

GL AutoLoad for Flat Rate WOs - General Ledger

Invoices AutoLoad Summary - General Ledger


GL AutoLoad for Flat Rate WOs - General Ledger

The AutoLoad sequence for Invoices converted from Flat-Rated Work Orders is listed below. Flat-Rate Work Orders are Work Orders that have at least one Flat Rate item.

Before beginning the AutoLoad process, the Invoice must be complete (converted from the Work Order and edited as desired). Then, click the AutoLoad button below the GL grid on the Main page of Invoices to begin the AutoLoad process.

The AutoLoad process will work in the following manner:

LABOR (Flat Rate):

1) Look up the WO Labor Task Type GL # for Labor Flat Rate amount

2) If there is no WO Labor Task Type GL #, look up Invoice Default Labor GL #

EQUIPMENT (Flat Rate):

1) Look up the WO Equip Task Type GL # for the Equipment Flat Rate amount

2) If there is no WO Equip Task Type GL #, look up Invoice Default Parts GL # for the Flat Rate Equipment amount

PARTS (Flat Rate):

1) Look up the WO Parts Task Type GL # for the Parts Flat Rate amount

2) If there is no WO Parts Task Type GL #, look up Invoice Default Parts GL # for the Flat Rate Parts amount

OTHER (Flat Rate):

1) Look up the WO Task Type GL # for the Flat Rate Other amount

3) If there is no WO Other Task Type GL #, look up Invoice Default Parts GL # for the Flat Rate Other amount (NOTE: OW and SHIP items cannot be flat-rated.)

If the Invoice is edited after the AutoLoad has been done, click the AutoLoad button again. You will get a message asking if you want to DELETE all of the existing GL entries in the grid and reload it with fresh data. Click OK.

You will be warned that the Invoice has been edited since the WO conversion, and shown a summary of the changes. Click OK to proceed.

If there is a GL variance (a discrepancy between the total amount of the Invoice and the total amount of the GL entries) or other problem, click the Summary button below the GL grid to view or print the Invoice Summary to determine where the problem is.

If there are problems or errors with the default GL accounts configured for use in the Invoice AutoLoad, check the GL Troubleshooting Report and/or the GL Mapping Report.

See Also

Invoices AutoLoad - General Ledger

Invoices AutoLoad Config - General Ledger

GL AutoLoad for Standard Invoices - General Ledger

GL AutoLoad for Standard WOs - General Ledger

Invoices AutoLoad Summary - General Ledger


Invoices AutoLoad Summary - General Ledger

The Invoices AutoLoad Summary can be accessed using the Summary button located below the GL Accounts grid on the Invoices > Main page. (If an Invoice's GL entries were not created using the AutoLoad button, this Summary is not applicable.)

The AutoLoad Summary displays each GL Account entry that is created during the AutoLoad process. It displays the GL Account Number and Account Description along with information regarding where the entry came from, such as a WO Task Number, Type of item (Part, Equipment, OW, etc.), Description of item (part description, Other details, etc.).

The Summary will show the GL Total, Invoice Total, and GL Variance Amount, if there is one.

If an Invoice has been edited after a Work Order conversion, the Total at the time of WO conversion will display, as well as the Total at the time of the AutoLoad.

The on-screen Summary may be printed using the Print Summary button, or a one-screen Summary may be printed using the [ F 11 ] Print Screen Key.

See Also

Invoices AutoLoad - General Ledger

Invoices AutoLoad Config - General Ledger

GL AutoLoad for Standard Invoices - General Ledger

GL AutoLoad for Standard WOs - General Ledger

GL AutoLoad for Flat Rate WOs - General Ledger


Using the GL Picker - General Ledger

The GL Picker is the pop-up form used in most modules where you must select General Ledger accounts from a list.

The GL Picker will display a list of all appropriate Active GL Accounts available for use in the current module. For example, Expense accounts will not be available in the GL Picker for customer Invoices, but Income and Income Discount accounts will be available. Inactive accounts will not be available in the GL Picker.

You can configure the default order of the GL Account Picker -- Account Number or Account Description order. See the GL Account Setup section for more information.

Modules where the GL Picker is available for use include Invoices, PO's & Expenses, Recurring Invoices, Customer Credit Memos, Customer Adjustments, Vendor Adjustments, Vendor Payments, Invoices Configuration, Taxes Configuration, Work Order Task Types Configuration, Work Order Other Type Configuration and the Inventory > Other page, etc.

For Invoices, PO's & Expenses, Recurring Invoices, Customer Credit Memos, Customer Adjustments and Vendor Adjustments, click on the ADD button in the GL Accounts box at the bottom left-hand side of the screen to access the GL Picker.

For Invoices Configuration, Taxes Configuration, Work Order Other Type Configuration and the Inventory > Other page, etc., click on the ADD button to the left of the GL Account Number field to access the GL Picker.

In the Work Order Task Types Configuration and the Vendor Payments Made, click with the mouse in the GL # field in the grid to access the GL Picker.

In This Section

The GL Picker in Invoices - General Ledger

PO's & Expenses GL Picker - General Ledger

Vendor Payment Discount GL Picker - General Ledger

See Also

General Ledger

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Reports - General Ledger


The GL Picker in Invoices - General Ledger

The Invoices GL Picker is available by clicking the ADD button below the GL grid on the Main page of the Invoices form.

The account types available for use in the Invoices module are : Income, Cost of Goods Sold, Other Income and Liability. Only ACTIVE GL accounts will display in the GL Picker for use.

See Using the GL Picker for more information.

You are also limited to these account types when completing Customer Credit Memos and Customer Adjustments.

See Also

Using the GL Picker - General Ledger

PO's & Expenses GL Picker - General Ledger

Vendor Payment Discount GL Picker - General Ledger


PO's & Expenses GL Picker - General Ledger

The PO's & Expenses GL Picker is available by clicking the ADD button below the GL grid on the Main page of the PO's & Expenses form.

The account types available for use in the Invoices module are : Expense, COGS, Liability, Asset, Equity and Other Expense. Only ACTIVE GL accounts will display in the GL Picker for use.

See Using the GL Picker for more information.

You are also limited to these account types when completing Vendor Adjustments.

See Also

Using the GL Picker - General Ledger

The GL Picker in Invoices - General Ledger

Vendor Payment Discount GL Picker - General Ledger


Vendor Payment Discount GL Picker - General Ledger

The Vendor Payments Discount GL Picker is available by right-clicking in the Disc GL grid column. This column is just after the Disc Now column on the Payments or Write Checks pages of the Vendor Checks & Payments form.

The account types available for use are any Discount accounts for : Expenses, COGS, Liabilities, Assets, Equity and Other Expenses. Only ACTIVE GL accounts will display in the GL Picker for use.

See Using the GL Picker for more information.

You are also limited to these account types when entering Discounts for Vendor Adjustments.

See Also

Using the GL Picker - General Ledger

The GL Picker in Invoices - General Ledger

PO's & Expenses GL Picker - General Ledger


Reports - General Ledger

There are a number of different General Ledger reports available within the AVM-2000. There are Monthly GL Reports, Annual GL Reports, Mapping Reports, Query Reports, Master Listings, etc.

The GL Reports for standard Monthly reporting are located in the Monthly Totals form. This is the best place to go for your detailed month by month GL reports. See Monthly GL Reporting for more information.

The GL Reports for standard Annual reporting are located in the Annual Totals form. This is the best place to go for detailed yearly, quarterly, or semi-annual GL reports. See Annual GL Reporting for more information.

Other specific GL Reports are located in the Reports > General Ledger form. These include the GL Detailed Query, Master Listing, Troubleshooter, GL Mapping, Date Variance and P & L Mapping reports.

In This Section

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger

See Also

General Ledger

Integration with Other Modules - General Ledger

Before you Begin - General Ledger

GL Account Setup - General Ledger Config

P & L Classifications - General Ledger Config

Invoices AutoLoad - General Ledger

Using the GL Picker - General Ledger


Detailed Transactions Query - General Ledger

The GL Detailed Query reporting is located on the Reports > General Ledger > Detailed Transactions Query page.

This type of reporting is generally used to locate specific sets of GL entries based on Type, Amount, Date, CostCenter, Module Type, etc., unlike the standard monthly GL Reporting which is based on all posted GL entries for a month at a time.

Examples:

1) In trying to track down an error, you need locate ALL of the GL transactions posted between 05/01/2004 and 05/31/2004 for $ 22.00. You can restrict the reporting even further by choosing to locate only transactions for Income accounts, etc.

2) You need to find all of the GL transactions posted between 04/01/2004 and 04/30/2004 for Customer Credit Memos.

The more query items you leave blank, the larger your results list. To restrict your results list, enter query restrictions in the fields provided.

You may select the order to print the list in using the Order by drop-down menu: 1 - Account # + Date, 2 - Date + Account #, 3 - Amount + Account #, 4 - Account Descrip + Date, or 5 - Type + Account #.

To restrict reporting to a specific date range, enter dates into the Date is Between xx and xx fields. You may also choose the dates from a pop-up calendar by clicking on the italic "Date is Between" and "and" labels. If using the date, BOTH date fields must be filled in.

The Account # starts with may be typed in or the beginning numbers may be entered by selecting an account number from a pop-up list by clicking on the italic Account # starts with label. Use the Clear button to clear this restriction.

The Limit to CostCenter drop-down displays a list of all available cost centers to report on. Use the Clear button to clear this restriction.

Restrict to GL Type allows you to restrict reporting to the following GL Account types from the drop-down list: Income, Expense, COGS, Other Income, Other Expense, Asset, Liability or Equity. Use the Clear button to clear this restriction.

GL Description contains, starts with or is equal to xxx allows you to restrict reporting to accounts that contain or start with a particular word, such as "Phone" or "Installations" or "Labor", etc. Use the Clear button to clear this field.

User Notes contains, starts with or is equal to allows you to restrict reporting to transactions with notes that contain or start with a particular word, such as "Phone" or "Installations" or "Labor", etc. (This is the GL grid field called "Notes".) Use the Clear button to clear this restriction.

Transaction amounts may be queried on using a range, such as "between 100.00 and 150.00", or queried on amounts that are "equal to 55.47" Use the Trans Amt is between xx and xx for amount ranges, and the Trans Amt = +/- to find exact amount matches. Use the Clear button to clear this restriction.

If you wish to restrict reporting to Discount and Returns only, mark the Disc / Return Accounts Only checkbox.

Choose the Include when Posted Status is:

1 - Posted Only - only GL entries where the transaction has been Posted (NOTE: These are the same transactions that are on the standard Monthly GL Total Reports)

2 - Un-posted Only - only GL entries where the transaction has NOT yet been Posted

3 - Both - all GL entries; Posted and Unposted

Exclude Module Types - Allows you to prevent GL transactions from specific module from showing on the Reports. Choose from: Invoices, PO's & Expenses, Customer Adjustments, Customer Credit Memos, Vendor Adjustments and GL Adjustments. This works well if you want to view all of the GL transactions from a specific module, such as Invoices; then you can exclude all other modules except Invoices.

Cust / Vend Code = Reporting may be restricted to a specific Customer Code or Vendor Code based on the Module Types selected, etc. Code must be entered as an exact match.

Ref # contains allows you to restrict the report to transactions where the Reference # contains specific information. The Ref # field is the field where Invoice, PO, Adjustment numbers, etc. are stored for GL Transactions.

After entering your report options and restrictions, you may click the Run Report button.

The report may be printed using the Print button, or a spreadsheet may be created using the Export Query Results To button.

See Also

Reports - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


Master Listing - General Ledger

The Master GL Listing is located on the Reports > General Ledger menu option. This report option displays a list of all of the general ledger accounts set up in the AVM-2000.

Options are available to print the list in Order of Account #, Description, Type + Account # or Type + Description.

The Limit to Type drop-down allows you to restrict the listing a specific account type, such as: Income, Expense, Cost of Goods Sold, Other Income, Other Expense, Asset, Liability or Equity. Use the Clear button to remove the restriction and print the complete list.

If the list is to be printed, there is a checkbox option to Print Active Accounts Only that when checked, will keep all accounts marked Inactive from printing on the list.

Use the Print button to print the complete Master GL List.

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


Discrepancies Report - General Ledger

The GL Discrepancies Report is located on the Reports > General Ledger menu option. This report option displays a list of all of the GL Accounts with problems, such as accounts set up for the Invoice AutoLoad where the GL Account has been marked Inactive, or a Main account is selected when subaccounts exist.

Click the Run Report button to generate the Discrepancies report.

Detailed information about any Discrepancies found will display on-screen. This problems with Inactive Accounts, SubAccounts, non-existent GL Account Numbers, etc.

Use the Print button to print the on-screen report information.

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


Mapping Report - General Ledger

The GL Mapping Report is located on the Reports > General Ledger menu option. This report option displays a list of all of the GL Accounts mapped to specific Work Order and Invoice fields for use with the Invoice AutoLoad function. (This function automatically populates the Invoice GL grid based on items in the configuration.)

Click the Run Report button to generate the Mapping report.

Detailed information about the mapping will display on-screen. This includes whether the Invoice AutoLoad function is in use or not and which GLs are mapped to specific Work Order Task Types, etc., Invoice fields and Tax fields.

Use the Print button to print the on-screen report information.

To find out if the GL Mapping has any errors / problems, such as Inactive Accounts, etc., use the Discrepancies report.

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


Date Variance Report - General Ledger

The Date Variance Report is located on the Reports > General Ledger menu option. This report option displays a list of all of the GL entries where the transaction's GL Date does not match the transaction's Posted Date.

An example of this would be an Invoice where the Invoice Date is 03/29/2004, and the physical Posted Date is 04/15/2004. So, the invoice posted to the totals / GL for the month of March-2004, but it won't show on any reports for March unless those reports were printed after Apr-15-2004, the date the Invoice was posted into the system. This will be helpful when trying to pinpoint discrepancies in accounts / reports.

The list may be Ordered By: 1 - Account # + Date, 2 - Date + Account #, 3 - Amount + Account #, 4 - Account Descrip + Date, or 5 - Type + Account #.

Enter the date range for the Transaction Dates are Between xx and xx. This is the date range of the transactions, not the physical Posted Date. You may either manually type dates into the fields, or you may click on the italic labels "Transaction Dates Between" and "and" to choose your dates from a pop-up calendar.

Click the Run Report button to generate the list of variance items.

The Browse Results button will pop-up an on-screen list of variance items found.

Click the Print Report button to print out the list of date variance items.

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


P & L Mapping Report - General Ledger

The P & L Mapping Report is located on the Reports > General Ledger menu option. This report option displays a list of all of the GL Accounts mapped to specific P & L Headers / Classes for use with the P & L Reporting. See P & L Classifications Configuration for more information.

Click the Run Report button to generate the P & L Mapping report.

Detailed information about the mapping will display on-screen. This includes Header information such as Cost of Good Sold, Expenses, Revenue, etc.; and Class information such as Expense account descriptions.

Use the Print button to print the on-screen report information.

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

Monthly Reports - General Ledger

Annual Reports - General Ledger


Monthly Reports - General Ledger

The standard Monthly GL Reporting is located on the Reports > Monthly & Annual Totals > Monthly Totals > G/L page.

This GL Reporting function is for all POSTED General Ledger transactions for a specific month at a time.

There is also a P & L Reporting function available on the Reports > Monthly & Annual Totals > Monthly Totals > P & L page.

These are generally the reports that are most useful to your accountant / bookkeeper.

In This Section

Monthly Account Reports - General Ledger

P & L (Income Statement)

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Annual Reports - General Ledger


Monthly Account Reports - General Ledger

The standard Monthly GL Reporting is located on the Reports > Monthly & Annual Totals > Monthly Totals > G/L page.

The current month selected is shown in the form caption and in blue text at the top of the G/L page. (To select a new month, either go to the Browse page, or use the navigation arrow buttons on the toolbar.)

To run a basic G/L report, simply click the Run Report button, then print the report or Export it to a spreadsheet.

Reporting can additionally be restricted to specific types of accounts, specific cost centers, or set to show details or no details, and there are multiple options for the order of the report.

If you are using GL SubAccounts, you may wish to set the Report Type to # 2 Main & SubAccount.

To include the detailed list of each individual GL transaction on the report, set the Transaction Details to # 2 Include Details.

Choose the Order By for the report:

1) Type & Account # - orders the report by account type, then account # (lists all Asset accounts by account #, then all COGS accounts by account #, etc.)

2) Type & Description - orders the report by account type, then account description

3) Account # - orders the report by account number only

4) Description - orders the report by account description only

If the Report Type is set to # 2, Main & SubAccount, you may optionally limit the report to a specific CostCenter by choosing from the Limit to CostCenter dropdown. The Clear button will remove the Cost Center limitation.

Reporting may optionally be restricted to a specific type of account by choosing an entry in the Limit to GL Type dropdown: Income, Expense, Cost of Good Sold (COGS), Other Income, Other Expense, Asset, Liability or Equity. The Clear button will remove the Limit to GL Type restriction.

All Active Accounts, regardless of dollar value, will be contained in the report unless you choose the Suppress if Amount = 0.00 (zero) option. This option will prevent accounts with 0.00 in transactions for the month from printing.

Click the Run Report button when the report selections have been made. The report may then be printed using the Print Reports button, or the Main Accounts reports may also be Exported to a spreadsheet.

See Also

Monthly Reports - General Ledger

P & L (Income Statement)


P & L (Income Statement)

The Monthly P & L (Income Statement) Reporting is located on the Reports > Monthly & Annual Totals > Monthly Totals > P & L page.

This P & L Report is comprised of all items POSTED to the General Ledger accounts configured for use in the P & L Report. See the P & L Classifications and/or GL Account Setup for more information.

The current month selected is shown in the form caption. (To select a new month, either go to the Browse page, or use the navigation arrow buttons on the toolbar.)

GL Inventory valuations may be stored each month for use with the P & L Report.

  • At the end of the month, click the RUN Inventory COGS Report button AFTER configuring the one-time COGS update in the GL Account Setup (Config 2).
  • Clicking the RUN Inventory COGS Report button will open the Inventory Detailed Query List report. Simply click the RUN button on this page with no restrictions entered. Users will see a message
  • See the GL Account Setup (Config 2) section for more detailed information.

Each Month field shows a Month and Year.

The End Invt. field shows the ending Inventory value for that month. Ending Inventory values are stored using a combination of the Run Report button on the P & L page, and marking a checkbox in the configuration. See the GL Account Setup (Config 2) section for more detailed instructions.

The End Invt Adj field allows you to manually enter an adjusting value to the Ending Inventory amount. Click the Edit Adjustments button to make the End Invt Adj fields editable.

The Net End Invt field is a calculation of the End Inventory and the End Invt Adj. fields.

The Last End Date field shows the date that the End Invt value was populated.

Enter any comments into the Note field for each month.

The Print P & L button will print the P & L Report for the month displayed in the form caption.

See Also

Monthly Reports - General Ledger

Monthly Account Reports - General Ledger


Annual Reports - General Ledger

The standard Annual GL Reporting is located on the Reports > Monthly & Annual Totals > Annual Totals > G/L page.

This GL Reporting function is for all POSTED General Ledger transactions for a specific date range at a time.

There is also a P & L Reporting function available on the Reports > Monthly & Annual Totals > Annual Totals > P & L page.

These are generally the annual summary reports that are most useful to your accountant / bookkeeper.

In This Section

Annual Account Reports - General Ledger

P & L (Income) Statement - General Ledger

See Also

Reports - General Ledger

Detailed Transactions Query - General Ledger

Master Listing - General Ledger

Discrepancies Report - General Ledger

Mapping Report - General Ledger

Date Variance Report - General Ledger

P & L Mapping Report - General Ledger

Monthly Reports - General Ledger


Annual Account Reports - General Ledger

The standard Annual GL Reporting is located on the Reports > Monthly & Annual Totals > Annual Totals > G/L page.

This GL Report is for all POSTED General Ledger transactions for a specific date range at a time. These are generally the reports that are most useful to your accountant / bookkeeper.

The current date range selected is shown in the form caption and in blue text at the top of the G/L page. (To select a new date range, go to the Main page.)

To run a basic G/L report, simply click the Run Report button, then print the report or Export it to a spreadsheet.

Reporting can additionally be restricted to specific types of accounts, specific cost centers, or set to show details or no details, and there are multiple options for the order of the report.

If you are using GL SubAccounts, you may wish to set the Report Type to # 2 Main & SubAccount.

To include the detailed list of each individual GL transaction on the report, set the Transaction Details to # 2 Include Details. (Note: This will greatly increase the length of the report.)

Choose the Order By for the report:

1) Type & Account # - orders the report by account type, then account # (lists all Asset accounts by account #, then all COGS accounts by account #, etc.)

2) Type & Description - orders the report by account type, then account description

3) Account # - orders the report by account number only

4) Description - orders the report by account description only

If the Report Type is set to # 2, Main & SubAccount, you may optionally limit the report to a specific CostCenter by choosing from the Limit to CostCenter dropdown. The Clear button will remove the Cost Center limitation.

Reporting may optionally be restricted to a specific type of account by choosing an entry in the Limit to GL Type dropdown: Income, Expense, Cost of Good Sold (COGS), Other Income, Other Expense, Asset, Liability or Equity. The Clear button will remove the Limit to GL Type.

All Active Accounts, regardless of dollar value, will be contained in the report unless you choose the Suppress if no Transactions option. This option will prevent accounts with 0.00 in transactions for the date range selected from printing.

Click the Run Report button when the report selections have been made. The report may then be printed using the Print Reports button, or the Main Accounts reports may also be Exported to a spreadsheet.

See Also

Annual Reports - General Ledger

P & L (Income) Statement - General Ledger


P & L (Income) Statement - General Ledger

The Annual P & L (Income Statement) Reporting is located on the Reports > Monthly & Annual Totals > Annual Totals > P & L page.

This P & L Report is comprised of all items POSTED to any General Ledger accounts configured for use in the P & L Report. See the P & L Classifications and/or GL Account Setup for more information.

The current date range selected is shown in the form caption. (To select a new date range, go to the Main page.)

GL Inventory valuations may be stored each month for use with the P & L Report. See the GL Account Setup (Config 2) section for more detailed information.

Each Month field shows a Month and Year.

The End Invt. field shows the ending Inventory value for that month. (Ending Inventory values are stored using a combination of the Run Report button on the P & L page, and marking a checkbox in the configuration.) See the GL Account Setup (Config 2) section for more detailed instructions.

The End Invt Adj field allows you to manually enter an adjusting value to the Ending Inventory amount. Click the Edit Adjustments button to make the End Invt Adj fields editable.

The Net End Invt field is a calculation of the End Inventory and the End Invt Adj. fields.

The Last End field shows the date that the End Invt value was populated.

Enter any comments into the Note field for each month.

The Print P & L button will print the P & L Report for the date range displayed in the form caption. (To select a new date range, go to the Main page.)

See Also

Annual Reports - General Ledger

Annual Account Reports - General Ledger


General Ledger Adjustments

General Ledger Adjustments may be completed for any accounts in the General Ledger. These adjustments may include Increases, Decreases or Transfers from one account to another, or from one date to another.

These adjustments only affect the General Ledger and do NOT affect Customer or Vendor History or Balances, A/R or A/P.

GL Adjustments are used in cases such as where an item was posted to the incorrect GL Account, and must be transferred from the incorrect GL Account to the correct GL Account. This can easily be accomplished without using a Customer or Vendor Adjustment and affecting the Customer or Vendor's account balance.

GL Adjustments will be reported during General Ledger reporting for Monthly Totals, or Detailed Queries, etc.

In This Chapter

Before you Begin - GL Adjustments

Creating New GL Adjustments

Browse / Search - GL Adjustments


Before you Begin - GL Adjustments

Before you begin a GL Adjustment, you should collect important information about the adjustment you will be creating.

If applicable, set your starting GL Adjustment ID # in the GL Account Setup section.

You should also have the following information, if applicable:

1) Original transaction date

2) Original transaction amount

3) Original transaction reference (such as Invoice or PO #)

4) Original GL Account # / Descrip

5) New transaction date

6) New GL Account # / Descrip

7) Reason for adjustment / transfer / correction (Brief)

8) Comments (detailed notes about the adjustment for future reference, if applicable)

Some of the above items may not be necessary if you are simply Increasing or Decreasing a GL Account balance.

See Also

General Ledger Adjustments

Creating New GL Adjustments

Browse / Search - GL Adjustments


Creating New GL Adjustments

GL Adjustments are located on the Transactions > GL Adjustments menu option.

New Adjustments are then created by clicking the "New" button on the toolbar.

A unique Adjustment ID # is automatically assigned by the AVM-2000 to each New adjustment created.

Choose the Adjustment Type from the dropdown list provided: Increase, Decrease or Transfer. Choosing an Increase or Decrease will affect one GL Account. Choosing a Transfer will affect two different GL Accounts by allowing you to transfer an amount FROM one account, TO another account, or from one date to another date.

For a TRANSFER:

1) Click on the italic From COA # label to choose the GL Account to Decrease (transfer from). The pop-up list is ordered in Type, then Description order. Locate the correct account and right-click or press Enter to select it.

2) Click on the italic Date label to choose the correct date to transfer from, on the pop-up calendar, or type the date into the Date field.

3) Click on the italic To COA # label to choose the GL Account to Increase (transfer to). The pop-up list is ordered in Type, then Description order. Locate the correct account and right-click or press Enter to select it.

4) Click on the italic Date label to choose the correct date to transfer to, from a pop-up calendar, or type the date into the Date field.

5) Enter the Amount of the Transfer.

6) Enter a Ref # / Brief Descrip that will show on the GL reports

7) Optionally enter any detailed Comments about the Adjustment

For an INCREASE:

1) Click on the italic To COA # label to choose the GL Account to Increase. The pop-up list is ordered in Type, then Description order. Locate the correct account and right-click or press Enter to select it.

2) Click on the italic Date label to choose the correct date from a pop-up calendar, or type the date into the Date field.

3) Enter the Amount to Increase the account by

4) Enter a Ref # / Brief Descrip that will show on the GL reports

5) Optionally enter any detailed Comments about the Adjustment

For a DECREASE:

1) Click on the italic To COA # label to choose the GL Account to Decrease. The pop-up list is ordered in Type, then Description order. Locate the correct account and right-click or press Enter to select it.

2) Click on the italic Date label to choose the correct date from a pop-up calendar, or type the date into the Date field.

3) Enter the Amount to Decrease the account by

4) Enter a Ref # / Brief Descrip that will show on the GL reports

5) Optionally enter any detailed Comments about the Adjustment

The View buttons will display a pop-up reference list of all transactions posted to the GL Account for the specific month selected.

When the adjustment is completed it must be POSTed. Posting an adjustment will make it uneditable, and will post the entries to the appropriate General Ledger account/s. The POSTing month is the month of the Transact Date/s.

The Print button on the Main page of GL Adjustments allows you to print a Shop copy of the Adjustment.

The Posted On date is automatically updated by the AVM-2000. This field is not editable.

See Also

General Ledger Adjustments

Before you Begin - GL Adjustments

Browse / Search - GL Adjustments


Browse / Search - GL Adjustments

The Browse / Search page of the GL Adjustments allows you to view and search the list of all GL Adjustments in the system.

GL Adjustments highlighted in yellow are UNPOSTED and have not yet been posted to the GL Accounts. GL Adjustments with white background have been Posted and are complete.

The Adjustments are listed in ID # order. You may right-click on any entry to go to the Main page for that Adjustment.

The Browse grid shows the Type, From COA and Date, To COA and Date, Amount and Brief Description. You may also scroll to the right to view the Post Date and UserID of the person posting the Adjustment.

For querying GL Adjustments, see the GL Reports > Detailed Transactions Query. You can choose to Exclude all Module Types except GL Adjustments.

See Also

General Ledger Adjustments

Before you Begin - GL Adjustments

Creating New GL Adjustments


Helicopter Lift Quotes

Helicopter Lift Quotes can be created, stored and printed from the Entries > Helicopter Lift Quotes menu option. Users will enter required data and then can print the Lift Quote. Configuration set-up available for up to three different helicopters.

In This Chapter

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Before you Begin a Helicopter Lift Quote

Before you begin creating new Lift Quotes you should:

  • Enter your Customer into the Customer database. (This is optional, but strongly recommended.) See the Customers chapter for more information.
  • Configure and set up your Quote options/preferences under Admin > Global Config > Quotes. See Lift Quotes Configuration for more information.

See Also

Helicopter Lift Quotes

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Configuration for Helicopter Lift Quotes

The AVM-2000 will allow you to configure Lift Quotes to behave in the manner that you wish. This includes setting default values for hourly rates, lift rates, per diem rates, insurance, deductibles, etc.

Before you begin entering / creating new Lift Quotes, you should modify the Quote Configuration items to suit your needs. See the Admin Menu > Configure > Quotes > Lift Work to select your preferences.

In This Section

Lift Work - Helicopter Lift Quote Config

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Lift Work - Helicopter Lift Quote Config

The Lift Work page of the Quotes Configuration section contains all of the configuration items for Helicopter Lift Quotes. Helicopter Lift Quotes do not use any of the items on the other five pages.

  • Per Diem / Night - Enter the dollar amount Per Diem you will charge customers
  • % Deposit Required - Enter the percentage of Deposit required from the customer
  • Good for xx Days - Enter the default number of days a Quote is valid for
  • Liability Insurance - Enter the dollar amount of your Liability Insurance Coverage
  • Premise Insurance - Enter the dollar amount of your Premise Insurance
  • Load Insurance - Enter the dollar amount of your Load Insurance
  • Load Deductible - Enter the dollar amount of your Load Deductible
  • Add. Ins. / Load - Enter the dollar amount of additional Load Insurance your customer may purchase
  • Add Ins. Premium - Enter the dollar amount of the daily premium for purchasing Additional Load Insurance
  • Weekend / Holiday $ - Enter the daily Weekend / Holiday Rate
  • Net Days - Enter the net days payment is due within
  • Service Charge % - Enter the percentage service charge that will be billed per month for payments extending beyond the Net Days
  • Insurance Certificate - Enter the charge for an "Additional Insured" certifcate for the customer
  • Current Highest Quote # Used - Shows you the highest Lift Quote number record stored in AVM-2000
  • Auto Incrementing Quote # - Enter the LAST Lift Quote # used here to properly set your numbering sequence. (Example: For your next Lift Quote to be # 1000, set this number to 999.)

Helicopter 1, Helicopter 2 and Helicopter 3 may be set up using the "grid" and entering the following default information:

  • Type - Enter the Type of Helicopter (Make & Model, etc.)
  • Wait $ / Hr - Enter the hourly amount charged for waiting to complete a job
  • $ Per Lift - Enter the Per Lift dollar amount charged
  • Airspeed - Enter the Helicopter Airspeed
  • Hourly Set Up - Enter the hourly set up fee
  • Maximum Lift - Enter the maximum Lift load in pounds

See Also

Configuration for Helicopter Lift Quotes


Creating New Helicopter Lift Quotes

New Helicopter Lift Quotes are created using the New button on the toolbar. Also remember that you may copy any existing Lift Quote to create a new Lift Quote. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW LIFT QUOTE RECORDS.

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Main Page - Helicopter Lift Quotes

Date - Enter the Date of this Quote. This date will automatically fill in with today's date when a new Lift Quote is created, or you may select a date from the pop-up calendar by clicking on the italic Date label.

Valid Days - This default value comes from the Lift Quotes Configuration. You may optionally change it on any individual Quote.

Valid Until - This date is calculated automatically based on the Quote Date plus the Valid Days

Customer - Enter the Customer Code of the customer this Quote is for. You may type the code manually, or you may click on the italic Customer label to select a customer from the pop-up picklist.

Person - This is the contact person / person's name for the selected customer

Add1, Add2 - Line 1 of the Customer's Address and Line 2 of the Customer's Address, respectively

City, State, Zip, Country - CIty, State, Zip Code and Country of the Customer's Address

Phone - Enter the Business Phone Number for this Customer

Fax - Enter the Fax number for this Customer

Home - Enter the Home or alternate Phone Number for this Customer

Employee - Enter the name of the employee completing this Quote

JOB City, State, Zip - Enter the name of the City, State and Zip Code where the Lift Work will take place

Job Date - Enter the date the Lift Work will be completed. You may type in a date, or select a date from the pop-up calendar by clicking on the italic Job Date label.

Location - Enter the description of the location / address where the Lift Work will be completed. Example: "Central County Hospital, 123 Concord St."

Type / Work - Enter a brief description of the type of Lift Work that will be completed. Example: "Lift Air Conditioner units from truck to rooftop."

Description - Enter a detailed description of the work to be completed. Up to five lines will print on the Customer Quote. Example: "Lift 4 1500 # A/C Units to rooftop of three-story hospital building. Lifting unobstructed by electrical wires or other structures. Parking lot will be cleared for lift work to begin at 9:15 am."

Comments - Enter any internal comments here. These do not print on the customer quote.

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Detail Page - Helicopter Lift Quotes

Choose the Helicopter Type that will be used for this work from the drop-down list provided. Selecting a Helicopter Type will fill all fields with defaults from the Lift Work Quote Configuration.

You may override any of the defaults by typing a new value into any of the fields. Please note: Fields in blue text are calculated by the AVM-2000 and may not be edited.

Most fields will already be filled with default data from the configuration section.

Max Lift - Enter the maximum Lift load in pounds. (The default value comes from configuration)

Airspeed KT - Enter the Helicopter Airspeed. (The default value comes from configuration)

NMiles 1 Way - Enter the nautical miles one way for this job. This will automatically calculate the NMiles Round Trip.

Mileage Hourly Rate - Enter the dollar amount charged per hour for mileage (travel). The default value comes from the $ Per Hour field of configuration. The mileage Hours are automatically calculated using the Airspeed and NMiles values. The Mileage Charges are automatically calculated using the Mileage Hourly Rate and the Mileage Hours.

Other Setup (+/-) $ - Enter any additional setup charges for this job.

Total Setup Fee - This amount is automatically calculated using the Mileage Charges and Other Setup charge

Price Per Lift - Enter the Per Lift dollar amount charged. (The default value comes from configuration)

Lifts - Enter the total number of lifts to be completed

Price Per Hour - Enter the dollar amount per hour the customer will be charged. (The default value comes from configuration)

Hour(s) - Enter the number of hours to charge

Weekend / Holiday Rate - Enter the daily Weekend / Holiday Rate. (The default value comes from configuration)

Weekend / Holiday Day(s) - If applicable, enter the number of Weekend or Holiday days the customer will be charged for

Daily Per Diem - If applicable, enter the daily per diem amount per employee

Per Diem for xx Men - If applicable, enter the number men requiring a per diem

Per Diem Day(s) - If applicable, enter the number of days a per diem will be required

Percent Deposit - Enter the percentage of deposit required to complete the job. (The default value comes from configuration)

Job Total - This value is calculated using the totals from each set of charges

Deposit Required - This value is calculated using the Percent Deposit and Job Total

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Browse / Search - Helicopter Lift Quotes

The Browse page of the Helicopter Lift Quotes will help you quickly and easily locate specific quotes.

Use the scroll bar in the grid to Browse the list of Quotes. Default order for the grid is Quote # order. The grid may also be ordered by CCode or Customer by clicking on the italic column header labels.

Quick Search fields are available for Quote #, Customer Code, and Customer Name. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Quote's record.

Use the Query button to narrow down your search even more, or to search a Lift Quote field that is not a Quick Search field.

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Printing - Helicopter Lift Quotes


Printing - Helicopter Lift Quotes

Helicopter Lift Quotes may be printed from the Main page print button of the Helicopter Lift Quotes form.

Click the Print button and choose "1. Lift Quote".

See Also

Helicopter Lift Quotes

Before you Begin a Helicopter Lift Quote

Configuration for Helicopter Lift Quotes

Creating New Helicopter Lift Quotes

Main Page - Helicopter Lift Quotes

Detail Page - Helicopter Lift Quotes

Browse / Search - Helicopter Lift Quotes


Inspection Items Master

This database populates the Inspection Item drop-down list in the grid on the Aircraft database's Inspection Data page. In addition to Inspection Items, this database may also be used for time and date related Maintenance Items. It also integrates with the Work Order Tasks and allows you to update an Aircraft's Inspection or Maintenance item directly from the Work Orders.

This database stores settings for Inspection Criteria, Report Ranges, Reminder Letter text, etc. It also shows a list of all Aircraft that are currently "using" each Inspection Item.

To create a new entry, open the Databases > Inspection Items Master menu option and click the NEW button on the toolbar. Enter the name of the Inspection Item in the Item field. (Examples: IFR FARS Due, 100 Hour Inspection, Oil Change, ELT Battery Replacement, etc.) Click the SAVE button to store the Item.

Enter the Default Inspection Criteria for this Item by entering Start At and/or Interval Values in Aircraft Time or Date format. (Example: For an Item due every 100 Hours, enter "100" in the Inspect Every field under the Aircraft Time column. For an Item due every 12 months, enter "12" in the Inspect Every field under the Calendar column and place a mark in the button next to Months.)

Enter the Default Report Ranges for this Item to indicate when this Item should appear on an Inspection Items Due Report. Select a "Look Back" and "Look Forward" number of days for a Calendar related item, or Aircraft Time for a Time related item. (Example: Enter "60" Days in the Back field and "60" Days in the Forward field so that all Aircraft that are overdue for this Item by 60 days, and/or that are coming due for this Inspection item in the next 60 days will show on your Reports.) Reports for Aircraft Inspection Items are located on the Reports > Aircraft > Inspection Items Lists & Letters menu option.

On the Report Data page, select the default order that Items will print in on the Reports. You may optionally select an Opening Salutation for Reminder Letters, such as "Attention", "Dear", etc. The Text Body for Letter is a memo text field to enter the text you wish to print on the Reminder letters for this Inspection Item. (Example: "Your aircraft is now due for an IFR FARS Inspection. ABC Aviation is happy to perform this inspection for you. Please contact John in our Maintenance Department to schedule your appointment today. You can reach John at 999-555-1212, extension 999. Thank you, ABC Aviation.")

The Aircraft Using page shows a list of all Aircraft that are currently "using" this Inspection Item along with the Date or Time Due and Remaining.

Use the Browse page to view a list of all Inspection Items stored in the AVM-2000. Items are in Item Name order.


Installed Equipment Master

This database populates the Installed Equipment Item drop-down list in the grid on the Aircraft database's Installed Equipment page.

This database stores the names of Equipment items that you install on Aircraft. It also shows a list of all Aircraft that currently have this Equipment item installed.

To create a new entry, open the Databases > Installed Equipment Master menu option and click the NEW button on the toolbar. Enter the name of the Equipment Item in the Description field. (Examples: Transponder, GPS, Propeller, Tachometer, etc.) Click the SAVE button to store the Equipment Item.

The Equipment List page shows a list of all Aircraft that currently have this Equipment item installed, along with part, model and serial numbers and the date the equipment was installed.

Use the Browse page to view a list of all Installed Equipment Items stored in the AVM-2000. You may use the Search field or the Query button to locate a specific Equipment item.


Inventory

The AVM-2000 has a powerful and easy to use integrated Inventory Control system. Many different options are available for entering and automatically maintaining Inventory records. A comprehensive reporting module makes generating Inventory reports a breeze.

The Inventory module will track small parts and serialized equipment inventory. There is also an option to use "batch" (lots) tracking for small parts. This will provide you with better cost reporting and traceability directly back to a PO for a specific part. Contact CTI for more information about the Batch functions of Inventory.

In This Chapter

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Integration with Other Modules - Inventory

AVM-2000's Inventory module integrates with P & E's (PO's), Work Orders and Invoices.

Integration with PO's populates your inventory and updates your quantities on hand when line items are received in. Receiving line items allows you to create new Inventory records, update Vendor, Cost and Price data, and increase the QOH for Inventory items. See PO's for more information.

Integration with Work Orders consists of two entirely different functions:

1) When generating a Work Order, Parts and Equipment entries may be made against the Work Order. These entries work with the Inventory database by depleting items that are used on the Work Order, therefore reducing QOH values.

2) When using a Work Order task to overhaul or repair a Serialized Inventory item, you can update the Inventory record with the Cost to repair the item; therefore increasing your Total Cost for this Item, and also cross-reference the WO # that repairs were completed on. See Work Orders for more information.

Integration with Invoices depletes Inventory items; therefore reducing QOH values. See Invoices for more information.

Integration with Fixed Wing and Rotary Wing Weight & Balances uses the data on the Specs page to populate W & B forms.

See Also

Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Before You Begin using Inventory

Here are the things you need to consider

  1. Set up your Inventory Configuration using the instructions below.
  2. Decide if you want to use Batch Tracking – it should not be shut down once put into effect. ** Batch Tracking is an optional module for AVM-2000 and users will need to purchase a license to use this module.
  3. Decide on a consistent Description naming routine, and use the Description Types configuration.
  4. Decide on consistent Classification usage.

See Also

Inventory

Integration with Other Modules - Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Batches Overview - Inventory

The optional Batch/Lot Inventory module will provide complete tracking for small parts (consumables) inventory items. This will provide you with better cost reporting and better traceability directly back to PO's for a specific part. This could be invaluable for tax reporting purposes, or in the event of an aircraft audit, problem, etc.

Be aware that the Batch Tracking function tightens your Inventory control and management. Users will be forced to enter a valid batch or serial part when using/depleting Inventory parts. Parts in your Inventory database cannot be used on a Work Order or Invoice unless a valid batch or serial number is on hand.

The Batch Tracking system works primarily with your PO Receive functions. As items are received in on PO's, they are assigned to individual batches for each part number. A Batch # is assigned by AVM-2000, and an optional User Tracking # is available for you to enter your own number. (Note: New Batches can also be created from within the Inventory database.)

EXAMPLE:

1) You have 5 lamps # 330 in stock for $ 0.85 Cost, $ 1.35 List. Batch # is 2396.

2) You order 20 more lamps # 330 on a PO for $ 0.65 Cost, $ 1.25 List.

3) You receive in 10 of those lamps on 12/01/1998. A batch of 10 is created and assigned to part # 330. This batch gets its own batch # 2469 assigned by AVM-2000. You enter a User Tracking # of 95-4597.

4) On 12/07/1998 you receive the remaining 10 lamps. A batch of 10 is created and assigned to part # 330. This batch gets its own batch # 2575 assigned by AVM-2000. You enter a User Tracking # of 99-6584.

5) During use on Work Orders or Invoices, you enter part # 330. AVM-2000 realizes you have one or more batches for this part. You will be forced to choose which batch # the lamp you've used has come from: Batch # 2396, 2469 or 2575. Remember that Batch # 2396 has different pricing than the other two batches.

This type of function is dual-purpose. In the future, you can track down exactly which "Batch" and/or PO/Vendor that a part you used on a job came from. You will also have exact reporting for Costs of Inventory Used/Sold because each batch is using its own individual Cost values. Each Batch can also be assigned its own Classification, AEA Condition and ILS Condition, Shelf Expiration Date, etc., allowing you to generate more accurate Inventory reports.

The assigned Batch # and User Tracking # can print on a Shop PO, Shop Detailed WO, and basic Inventory report.

If you are "turning on" the Batch Tracking function, you must also Convert your Inventory at the same time. This will convert all of your existing Inventory items for use with the batch functions. Each non-serialized part # will be assigned a new batch that contains the current total QOH for that part.

IMPORTANT NOTE: If you use SKU Labels for Inventory, be aware that all OLD SKU Labels printed before the Batch Conversion will be incorrect !

OTHER NOTES: Inventory items will not be allowed to have a negative QOH while Batches are in use. The Inventory Part # "Combine" function will not be available while Batches are in use.

See more detailed instructions about Batches in the chapter below. Information about Batch use can also be found in the PO's & Expenses section, the Work Orders section and the Invoices section.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Configuration - Inventory

For configuration regarding Inventory control and management, see the Admin > GLOBAL Config > Inventory menu options.

Five different configuration forms let you set up general preferences about Inventory use, maintain a database of Classifications, Units of Measure and Description Types and set up a WareHousing function.

In This Section

General Configuration - Inventory

Classifications Config - Inventory

Units of Measure Config - Inventory

WareHouses Config - Inventory

Description Types Config - Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


General Configuration - Inventory

General configuration for Inventory is located on the Admin > Global Config > Inventory > 1 General menu option and contains items related to general usage, Batch Tracking, Kitting functions and Serial Items.

In This Section

Main Config - Inventory

Batch Tracking Config - Inventory

Kitting - Inventory Configuration

Serialized Items - Inventory Configuration

See Also

Configuration - Inventory

Classifications Config - Inventory

Units of Measure Config - Inventory

WareHouses Config - Inventory

Description Types Config - Inventory


Main Config - Inventory

General Main configuration for Inventory is located on the Admin > Global Config > Inventory > 1 General > Main page.

Which Modules should Update Inventory? has two options: "Invoices" OR "WO's & Invoices". Most users will select "WO's & Invoices" to properly maintain Inventory control. Selecting "Invoices Only " will not deplete items used on Work Orders from the Inventory database.

Disable Duplicate "condition" fields when serialized or batched Mark this checkbox to eliminate the condition fields from the Main Inventory Page that are also tracked with individual Serials or Batches. This will also prevent condition data from being copied to new serial or batch records.

Highest SKU used displays a read only value showing the highest SKU number in use in Inventory.

Auto Incrementing SKU # lets you select the number to start your SKU #'s for Inventory at. Each part in the Inventory system gets assigned its own SKU#, as does each individual serialized part. If you are using the Batch Inventory function, each "batch" will also be assigned its own SKU #. This number generally should not be changed unless directed by CTI. CTI recommends starting at zero (0).

During PO Receiving, prompt user to average Inventory Costs & List when PO amounts different from Inventory is an option that will allow users to average prices when receiving standard, non-serialized, non-batched Inventory items on PO's.

Notes: This option is not available for serial items, batch items, RO items, WO Requisition items or WO Exchange / Repair items.

1 ANY PO RECEIPT - this choice will prompt you to average the pricing on every applicable PO receipt of an Inventory item.

2 ONLY ITEMS MARKED IN INVENTORY - this choice will only prompt you to average the pricing on PO receipts of items that have been marked in the Inventory > Other page to participate in this function.

3 NEITHER (no averaging) - this choice will never prompt users to average pricing on PO Receipts.

For more detailed information and descriptions of behavior, see the Price Averaging for PO Receipts section.

Warn when inventory will expire within ____ days lets you setup a warning window that will display (when AVM-2000 is first opened) any inventory items whose shelf expiration date is within the time frame you've entered. Leave this value at ZERO if you do not wish to use this function. Otherwise, enter a number of days, such as 30 or 45, to catch any items that are coming up for expiration. It will also show any items that have already expired. This function checks the Shelf Expiration dates in Main part records, in individual Serial items, and individual Batch items (if in use). These fields are located in the Inventory > Order Info page, Inventory > Serials > Edit form, and Inventory > Batches > Edit form. This warning window will appear each time the AVM-2000 is opened, unless there are no items with expiration dates coming due or that are overdue. The warning window may be "printed" using the [F 11] AVM-2000 printscreen key. A report for Shelf Expiration items can be printed from the Detailed Query List report form. See Shelf Expiration Date Reporting for more information.

Use ITAR functions allows users to enable one or two fields (ECCN - Export Control Classification Number and SCHED B) for use with ITAR (International Traffic in Arms) compliance. These fields will be stored in AVM-2000 on the Inventory > Main page for each part. Users can query on the fields in the Inventory > Browse page and also export the fields to XLS. The field information will be carried over to Work Order Equipment and Parts entries and Invoice Parts and Equipment entries. Entries may be edited in WOs and Invoices if necessary. Users will be prompted to enter ECCN and/or SCHED B data during the PO > Receive process if the data is missing.

NOTE: The ECCN and SCHED B fields will only print on Customer Invoices from the Invoices > Main > Print > # 1 print choice. No other printouts or reports will print these fields.

Choices are:

1 - Use ECCN & SCHED B fields

2 - Use ECCN field only

3 - Use Shedule B field only

4 - Do not use ITAR

See Also

General Configuration - Inventory

Batch Tracking Config - Inventory

Kitting - Inventory Configuration

Serialized Items - Inventory Configuration


Batch Tracking Config - Inventory

Batch Tracking configuration for Inventory is located on the Admin > Global Config > Inventory > 1 General > Batch Tracking page.

Use Batch Tracking Functions Mark this checkbox to use batch tracking for non-serialized inventory items. You will also need to confirm this choice by typing in the Confirmation field.

IMPORTANT ! ! Perform a COMPLETE BACKUP of your AVM-2000 system prior to turning on batches and converting your existing Inventory.

Batch Tracking allows for positive traceability for a specific non-serialized part (consumable); as well as better reporting on Inventory costs. See the Batch Overview section above for more information.

Each receipt(s) of an individual part # on a PO will be assigned an SKU #. Each time that SKU # is used on a Work Order or Invoice, the associated list and cost values are used. Also, a part used on a Work Order or Invoice can be traced with this SKU # directly back to the PO the item was received on; in the event of an audit or aircraft incident.

NOTES: Once Batch Tracking has been "turned on" it is strongly recommended that you do not shut this function "off". Once Batch Tracking has been "turned on" you will need to reprint any Inventory SKU labels that were printed prior to turning on the Batch Tracking function.

  • Prompt for User Tracking # Mark this checkbox to prompt users to enter their own User Tracking # during operations such as PO Receipts.

When turned on, users can optionally enter a 15-character alphanumeric value for the User Tracking #. The User Tracking # is stored with each batch/part and will be referenced in Inventory History, etc.

  • Force the Use of User Tracking # Mark this checkbox to force users to enter their own User Tracking # during operations such as PO Receipts.

When turned on, users will not be able to proceed with an operation until a User Tracking # has been entered.

  • Always use STANDARD List Price Mark this checkbox to force entry of the Standard List price for each batch part number. This function will use the Inventory > Main Page Standard List price instead of the List price associated with the Batch that you are using. Users will need to keep the current Standard List price on the Inventory > Main page of a part up to date at all times.

Convert to Batches Use this button to convert your existing Inventory items to Batches. This will assign one new batch to each non-serialized part which will contain the total QOH for that part. You will not be able to turn on the Batch function without also doing this conversion routine.

More information about Batch Tracking can be found in the Batch section.

See Also

General Configuration - Inventory

Main Config - Inventory

Kitting - Inventory Configuration

Serialized Items - Inventory Configuration


Kitting - Inventory Configuration

Configuration for Inventory Kits is found on the Admin > Global Config > Inventory > 1 General > Kitting page.

The Highest Kit ID# used field is a read-only field displaying the highest kit number in the Create Kits database.

The Auto Incrementing KIT ID # field allows you to set or reset the KIT ID # as necessary. Under normal circumstances, users will start with KIT ID # 1. This number will generally match the Highest Kit ID # used value.

The Highest MASTER Kit ID# used field is a read-only field displaying the highest Master kit number in the Maintain Master Kits database.

The Auto Incrementing MASTER KIT ID # field allows you to set or reset the Master KIT ID # as necessary. Under normal circumstances, users will start with Master KIT ID # 1. This number will generally match the Highest Master Kit ID # used value.

When POSTING Created Kits to Inventory, you have a number of choices regarding Inventory control, pricing, etc.

  • If BOM Item does not exist in Inventory: (Note: Not applicable for Batch items)
    1) Warn User & prompt to continue, OR
    2) Stop user from continuing
  • If not enough Inventory OH for BOM item: (Note: Not applicable when Batch items)
    1) Warn User & prompt to continue, OR
    2) Stop user from continuing
  • New Kit's COST should:
    1) Always use the BOM items total COST
    2) Always use the Main Kit COST from Main Page
    3) Always use Inventory Main Page COST
    4) Prompt User each time
  • New Kit's LIST should:
    1) Always use the BOM items total LIST
    2) Always use the Main Kit LIST from Main Page
    3) Always use Inventory Main Page LIST
    4) Prompt User each time

See Also

General Configuration - Inventory

Main Config - Inventory

Batch Tracking Config - Inventory

Serialized Items - Inventory Configuration


Serialized Items - Inventory Configuration

Configuration for Serialized Items is found on the Admin > Global Config > Inventory > 1 General > Serialized Items page.

Always use STANDARD List Price for Serialized Items - Mark this checkbox to force entry of the Standard List price for each serialized part number used on Work Orders and Invoices. This function will use the Inventory > Main Page Standard List price instead of the List price associated with the Serial Item that you are using. Users will need to keep the current Standard List price on the Inventory > Main page of a part up to date at all times.

See Also

General Configuration - Inventory

Main Config - Inventory

Batch Tracking Config - Inventory

Kitting - Inventory Configuration


Classifications Config - Inventory

The Inventory Classifications database maintains a list of Inventory "categories" that you will assign to items in your Inventory database. See the Admin > GLOBAL Config > Inventory > 2 Classifications menu option.

Some examples of Classifications are: Shop Supplies, Shop Equipment, Small Parts, Standard, New, Used, Refurbished, Consignment, etc.

Use the Browse page to look at all current Classifications in the AVM-2000. To create a new Classification, use the NEW button on the toolbar and enter the Classification name in the Class field. Click the SAVE button to save your entry.

In the Inventory module, the Classification is a drop-down selection list on the Main page for each part.

The Classification field is also available for individual serialized inventory items and for each Batch of items, if using Batch Tracking. For Serials, see Inventory > Serials > Edit/View. For Batches, see Inventory > Batches > Edit/View.

See Also

Configuration - Inventory

General Configuration - Inventory

Units of Measure Config - Inventory

WareHouses Config - Inventory

Description Types Config - Inventory


Units of Measure Config - Inventory

The Inventory Units of Measure database lets you select the units you purchase specific Inventory items in. See Admin > GLOBAL Config > Inventory > 3 Units of Measure.

The AVM-2000 comes "preloaded" with many different units. Some examples of units are: Each, Roll, Case, Lbs, Foot, Inch, Dozen, Box, etc.

Use the Browse page to look at all current Units of Measure in the AVM-2000. To create a new Unit of Measure, use the NEW button on the toolbar and enter the name in the UM field. Click the SAVE button to save your entry.

See Also

Configuration - Inventory

General Configuration - Inventory

Classifications Config - Inventory

WareHouses Config - Inventory

Description Types Config - Inventory


WareHouses Config - Inventory

The Inventory WareHouses function lets you maintain duplicate part numbers in multiple physical locations. (Most (99%) of users will NOT use this function.) This will accommodate situations where parts are stored in two or more physical locations (different airports, etc.).

See Admin > GLOBAL Config > Inventory > 4 WareHouses.

Users will designate a three character ID for each WareHouse. This ID is used in all modules of the AVM-2000 where Inventory is received or sold and reporting is completed.

To begin using WareHouses, you must mark the checkbox on the Main page.

To create a new WareHouse, use the NEW button on the toolbar and enter the three-character WareHouse designation in the ID field (such as airport identifier). Optionally enter a Description (such as airport name/location). Click the SAVE button to save your entry.

It is recommended that once WareHouses are in use, they are not turned off. In order to turn off the WareHouses function, all Inventory parts with an associated WHS must be removed from the Inventory database.

See Also

Configuration - Inventory

General Configuration - Inventory

Classifications Config - Inventory

Units of Measure Config - Inventory

Description Types Config - Inventory


Description Types Config - Inventory

The Description Types database integrates with the Description field on the Main page of the Inventory database.

See Admin > GLOBAL Config > Inventory > 5 Description Types to configure your types.

Use the ADD button on the toolbar to create a brand-new Type. Optionally enter a Note for reference purposes.

The Description Types configuration helps users be consistent with their Inventory descriptions for items. Consistency with Descriptions makes it easier to search and query for specific Inventory items; and makes it easier for ALL users in the system to know how to locate an Inventory item quickly.

Examples of Description Types would include: Diode, Display, Lamp, Transistor, Fuse, Washer, etc.

It is recommended that these Description Types be used as the first word in Inventory part Description fields. (Examples: "Lamp, 330"; "Washer, 5/8" Round")

Use the Browse page to look at all Description Types in the AVM-2000. To create a new Description Type, use the NEW button on the toolbar and enter the name in the Type field. Optionally enter any notes. Click the SAVE button to save your entry.

See the Inventory > Main page for information on how to use the Description Types.

See Also

Configuration - Inventory

General Configuration - Inventory

Classifications Config - Inventory

Units of Measure Config - Inventory

WareHouses Config - Inventory


Creating New Inventory Records

Adding new records to the Inventory database may be completed in a couple of different ways:

  1. Create new Inventory records directly in the Inventory database
  2. Create new Inventory records automatically during the PO's Receive function
  3. Create new Inventory records when adding new parts to Work Orders or Invoices (Note: these records will be created with minimal information and a "zero" QOH.)
  4. Create new Inventory records using the Import/Update Inventory from XLS function.

Initially, most users populate their Inventory by going directly to the Inventory database and creating new records for all Inventory items currently on hand.

From then on, Inventory is populated/updated during the PO's Receive function.

In This Section

Add/Create New Inventory Records

Create Inventory during PO's Receive

Create New Inventory Records from WO's & Invoices

Create New Inventory from XLS

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Add/Create New Inventory Records

You can easily create new Inventory records from directly within the Inventory module.

ADD new items by clicking the NEW button on the icon tool bar. This will pick the next sequential SKU # and set up a blank main page for you to fill in with the appropriate part information.

See Also

Creating New Inventory Records

Create Inventory during PO's Receive

Create New Inventory Records from WO's & Invoices

Create New Inventory from XLS


Create Inventory during PO's Receive

Inventory records may also be created when items are received in on Purchase Orders.

Basically, the PO's Receive function will update an Inventory item's Qty. on Hand, Cost and List, etc. if the item received ALREADY exists in Inventory. A History entry is marked against the item show receipt of the items with a corresponding PO #.

If an item is received on a PO that does NOT already exist in Inventory, you will be prompted to add the item to Inventory – which creates a new Inventory record with the information provided during the PO receipt.

See PO's & Expenses for more information.

See Also

Creating New Inventory Records

Add/Create New Inventory Records

Create New Inventory Records from WO's & Invoices

Create New Inventory from XLS


Create New Inventory Records from WO's & Invoices

New Inventory records may be created when items are used on a Work Order or Invoice. If a Part or Equipment Item is used on a Work Order or Invoice that is not found in the Inventory database – the user will be prompted to create a new Inventory record for the item. A new record is created in the Inventory database with a History entry showing use against the WO # or Invoice and with a Qty. on Hand of "0" (zero). This function provides excellent traceability and tracking for all parts and equipment used on Work Orders and Invoices – even if the item is not a regular Inventory item.

See the Work Orders or Invoices chapters for more information.

See Also

Creating New Inventory Records

Add/Create New Inventory Records

Create Inventory during PO's Receive

Create New Inventory from XLS


Create New Inventory from XLS

New Inventory records may be created from an XLS file.

History entries will be made showing where a new Inventory record was created from.

See the Inventory > Other page allows users import and/or update Inventory from an XLS file.

See Also

Creating New Inventory Records

Add/Create New Inventory Records

Create Inventory during PO's Receive

Create New Inventory Records from WO's & Invoices


Deleting Inventory Items

The delete function for Inventory items is powerful and should be used with care. Using the Inventory delete function deletes the entire record from the Inventory database; including any Qty. On Hand or important History entries.

To delete an Inventory record, click the DELETE button on the main toolbar. In most instances the user will be warned that important History for this item will be deleted.

Many users will want to use the optional Security functions to prevent unauthorized users from inadvertently deleting Inventory items.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Main Page - Inventory

The main information for a part entry is located on the Databases > Inventory > Main page. Enter a unique Part # in the Part # field. Click the SAVE button (blue diskette) on the toolbar to save your entry.

If this is an existing part, and you need to Change or Combine the Part number, see the instructions in the Change / Combine Part Numbers section.

If applicable, enter Model information. (This information is also used for the AEA Equipment Exchange List.)

Enter a Description of the Part. Click on the italicized Description label to select a description from your Description Types. If necessary, place a comma after the description with an additional word or two description such as a color or size, etc. (Examples: "Bulb, 330" or "Lamp, Yellow", etc.) See the Inventory Description Types Configuration for more information.

Enter a Cross Reference #. Generally, one common cross-reference number is chosen to be used for all of the parts referencing a particular part number. In most circumstances, this number would be the MANUFACTURER's part number. All other vendor's part numbers would cross reference to the manufacturer's number.

Example: In your inventory, you have part numbers 1330, 330GE, 330 and 330-B. All of these part numbers are from different vendors – but are actually the same items as manufacturer's number 330. Under part number 1330, you will enter 330 as the Cross Reference Number. Do the same for 330GE, 330 and 330-B. (Please note that part # 330 will cross-reference back to itself, part # 330, in order for the Cross Reference functions to work properly.) Now if you go to the record for any of these part numbers, click on the Xref page. This will now show you the list of all part numbers that reference back to the "330" part number; and allow you to quickly "jump" to those records.

Refer to the Inventory X-Ref section for more details about how to properly use this function.

If this is a brand new record, and Batches are not in effect, enter the Qty. on Hand amount by clicking the italic Qty on Hand label and entering a value. If this is a Serial or Batch item, the Qty. On Hand value will be calculated from entries made in the Serial or Batch grids. See Creating Serial Items and Creating Batch Items for more information.

Select a UM (Unit of Measure) from the drop-down list. Units of Measure are maintained under the Inventory Configuration. See Inventory Units of Measure Configuration for more information.

If you wish, set a Low Limit for this item. Setting a Low Limit will force this item to appear in the Auto PO's list (see Entries > PO's & Expenses > Auto PO's), so that an order can be placed when the QOH reaches the Low Limit you have set. If you do not wish to use the Low Limit function, leave this number at "0.00". However, if you want this item to show in the Low Limit report when it reaches a QOH of 0.00 (zero), you must mark the checkbox "Report when = 0". The Low Limit function helps you automate Inventory ordering quickly and easily. See the Auto PO's section for more information.

Enter a Reorder Qty. for this Item. This value works with the Auto PO's function mentioned above, and may be configured as a Minimum Order Quantity in the Auto PO's Configuration.

Enter a High Limit Quantity. This value is for reference purposes only.

Enter or select a Distrib/V-Code from your Vendors database. Click on the italicized label to choose the Code from a pop-up picklist. This is generally the vendor that you purchase this Inventory item from. Use the magnifying glass button to view account number, balance, contact information and comments about this vendor. (This code may be used when generating certain Inventory reports.)

Enter or select a Manufacturer's Code from the Vendors database. Click on the italicized label to choose the Code from a pop-up picklist. This is generally the vendor that makes/manufactures this Inventory item. Use the magnifying glass button to view contact information and comments about this vendor.

Enter the location of this item in the Shelf / Bin field. (This value may be used when generating certain Inventory reports.) This field may not be accessible based on your configuration options for Serial and Batch items.

Choose a Classification from the drop-down list provided. To populate your Classifications list, see Inventory Classification Configuration (This value may be important when generating certain Inventory reports.) This field may not be accessible based on your configuration options for Serial and Batch items. Examples: New, OverHauled, Consignment, Surplus, etc.

If ITAR functions have been enabled in the Admin > Global Config > Inventory > 1 General > Main page, you may have access to ITAR ECCN (Export Control Classification Number) and ITAR Sched B fields. These fields will carry over to Work Orders and Invoices and users will be able to edit them if necessary. These fields will ONLY print on the Invoices > Main > Print > # 1 Customer Invoice printout choice. You may query on the ECCN and Sched B fields using the Inventory > Browse > Query button and also export the results to XLS.

If you participate in the ILS Exchange, you will want to choose whether this item will appear in the Exchange list by placing a check in the "Include in ILS Listing" checkbox. You must then note the condition of the item by selecting from the drop-down list. This field may not be accessible based on your configuration options for Serial and Batch items.

Reporting for ILS Items can be found using the ILS Report section.

If you participate in the AEA Exchange, you will want to choose whether this item will appear in the Exchange list by placing a check in the "Include in AEA Listing" checkbox. You must then note the condition of the item by selecting from the drop-down list. You may optionally enter an AEA Exchange price and then the AEA report will show both the List and Exchange price for items. This field may not be accessible based on your configuration options for Serial and Batch items.

Once you have marked an item for the AEA Exchange, you will need to select an AEA Type from the drop-down and mark whether or not you wish the AEA to pass your information on to the ILS. This field may not be accessible based on your configuration options for Serial and Batch items.

A specific AEA Exchange Price can be entered as well.

Reporting for AEA Items can be found using the AEA Exchange Reports section.

If you participate in the PartsBase Listing, you will want to choose whether this item will appear in the PartsBase list by placing a check in the "Include in PartsBase Listing" checkbox. You must then note the Condition of the item by selecting from the drop-down list. This field may not be accessible based on your configuration options for Serial and Batch items.

Reporting for PartsBase Items can be found using the PartsBase Listing Reports section.

The RECENT drop-down list provides users with a quick way to "jump to" the six most recently accessed Inventory records.

Enter the List/Sell Price that the customer will be charged. The Extended Price will automatically be calculated using the QOH multiplied by the List/Sell amount for Standard Inventory items. For Serialized or Batch items, this value will be calculated using the entries made in the Serials or Batch grids for On Hand items.

Enter the Cost of this item. The Extended Cost will automatically be calculated using the QOH multiplied by the Cost amount for Standard Inventory items. For Serialized or Batch items, this value will be calculated using the entries made in the Serials or Batch grids for On Hand items.

List Price and Cost for items may calculated using the "percent off list" and "markup" functions. Click on the italic labels for List/Sell Price or Cost to use the "Cost Calculator".

The Average Cost value is calculated automatically using the Weighted Averages Method if you are using the Batch Tracking function. This method takes the Total Cost of all on hand items and divides that value by the total Qty. On Hand.

Profit is calculated automatically by deducting Extended Cost from Extended List/Sell Price.

Serial #'s on Hand information comes from the Serials page. If this part is serialized, any serial numbers currently in stock will display here. For more information, see Modifying Serialized Inventory.

Batch # on Hand information comes from the Batches page. If this part is a batch part, any batch numbers currently in stock will display here. For more information, see Modifying Batch Inventory.

Use the Comments field to mark any notes necessary about this inventory item.

If you have registered and configured TangoWare's optional AVM-2000 Label module, you will be able to print individual thermal SKU labels from the Print button marked Labels. You will have the choice of printing 1, 5, 10 or 20 labels for the current part, printing enough labels for the current QOH, printing a user-defined number of labels, or ejecting a blank label from the printer.

In This Section

Change / Combine Part Numbers - Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Change / Combine Part Numbers - Inventory

The Change / Combine Part Numbers functions will allow users to combine one part number into another part number, on the Inventory > Main page. This is useful when two different entries exist in the Inventory for the same part -- perhaps one was entered with a hyphen (-) in it, and the other with no hyphen, and they need to be combined into one part number entry.

When WareHouses are in use, this function can also be used to transfer items from one WareHouse to another, or to change the WHS of a specific part. (Note: Transferring serialized WHS parts requires using the Transfer button on the Serials page.)

Choose the type of Change / Combine to be completed:

  • Change WHS for Total Qty, keep all related History, Serials, etc.
  • Combine all data into an existing Part # - keep this item - then can be deleted
  • Transfer some inventory to different WHS, specify Qty to Transfer

Type in the Target Part #. This is a QuickFill field and will fill with the closest match found in the Inventory database. The Target Part # MUST already exist in Inventory to complete this function.

If applicable, select the correct Target WHS from the dropdown. If you are doing a WHS transfer, also enter the Txfr Qty.

Press the ENTER key or put your cursor into the Confirmation field and type OK, and then click the Update button to proceed.

NOTES: When Open Orders (un-received PO Line items) exist for a part, the Change / Combine functions are limited.

When Batches are in use, the Change / Combine functions are limited. The Combine function will be the only one available.

When a Combine is completed, a notation is made in the Comments field of the original part.

When a Transfer is completed, a History entry is made in the originating part and the new target part.

See Also

Main Page - Inventory


Serials Page - Inventory

Serialized inventory is maintained on the Databases > Inventory > Serials page. Any item in the Inventory database may be a Serialized Inventory item. By adding serial number entries to a main Inventory record, you can easily track all serialized equipment items.

If you are just beginning to populate your Inventory, you will need to create a main record for the serialized item using the instructions for Creating New Inventory records. After the main inventory record has been created, you will need to go to the Serials page of the Inventory item and begin adding serial number entries to the grid.

The Display dropdown allows choosing to show ALL Serials for this part number, or ONLY SERIALS OH (on-hand). This setting is remembered each time you leave the Inventory form.

The Mode dropdown changes the order that fields are displayed in the Serials grid. Choose between Transactions or Buy / Sell views.

Users with the optional SKU Label module will have a Labels print button to print individual SKU Labels for serial items. See Printing Serial SKU Labels for more information.

When WareHouses (WHS) are in use, users will have the option to do a WHS Transfer. This button allows users to transfer a serial part from one WHS to a different WHS, or to transfer a serial part from one part # & WHS to another part # and WHS.

A Serial item may be "restocked" by clicking the Restock button. The restock function removes the Used/Sold date for the item and makes a History entry for the transaction.

The Status field just below the Edit & Add buttons on the Serials page indicates whether or not a part is already serialized.

A part that is serialized may be changed to a Standard part by click in the Make Standard button. You will need to delete all serial entries from the Serials grid in order to convert to the part to a Standard (non-serial) part. (NOTE: All History entries for the serial items will remain in the History file. History entries for the serials is NOT deleted when you convert a serial part to a standard part.)

A Query can be done from the Serials page to query on Serialized items only.

In This Section

Creating Serialized Inventory Records

Modifying Serialized Inventory Records

Printing Serial SKU Labels - Inventory

Transferring Serialized Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Creating Serialized Inventory Records

After a main Inventory record has been created, you will need to go to the Serials page of the Inventory item and begin adding serial entries to the grid.

  1. Click on the Add Serial button to create a new grid entry.
  2. Enter a single serial number in the Serial # field; or enter multiple serial numbers separated by a comma. (If individual serial items have different costs and list prices associated with them, you will need to enter a single serial number at a time.)
  3. Enter any notes in the Details field about the receipt of these items.
  4. Enter a List and a Cost for these items.
  5. Click on the SAVE button to make the entry/entries in the Serials grid.
  6. To edit any additional details about a Serial entry, click the on-form Edit/View button. You will be able to edit / store details such as Shelf/Bin, Classification, ILS Condition, AEA Condition, AEA Type, etc. for this Serial item. Fields in blue are Read Only fields.

    The Last WO and Invoice # may be populated based on use of this serial.

    The Repair Cost field can be populated from a Work Order when repair work is completed on a serialized Inventory item.

    The Distrib Code and Cust Code fields are both quickfill fields; as well as having an italic label picklist for each.

    The Into Stock date may be populated based on when this item was received into Inventory.

    The Used/Sold date is the indicator that this item is no longer in stock. To manually mark this item as "out of stock" or used, place a date in the Used/Sold field.

    The Details field may show information about how this item was received into Inventory.

    The Shelf/Bin field is to be used to indicate the location of this item at your facility.

    The Expires field may be used to enter an expiration date for this item. Entering an expiration date will make this item show in a warning screen if configured properly. Click the italic label to choose the date from the calendar picker.

    Enter a Shop Note for this item.

    Classification, ILS Condition, AEA Condition, AEA Type and PartsBase Cond fields may all be populated using the Load from Main button, or may be individually selected. An AEA Exchange Price may also be entered.

    Click the SAVE button to save your changes.
  7. Repeat the steps above for all serial numbers for this Inventory item.

After serialized items are created in Inventory, they can be used on Work Orders and Invoices.

Serialized items can be created during the PO Receive process also. See the PO's & Expenses section for more information.

See Also

Serials Page - Inventory

Modifying Serialized Inventory Records

Printing Serial SKU Labels - Inventory

Transferring Serialized Inventory


Modifying Serialized Inventory Records

Serialized Inventory items may be edited/modified on the Serials page of Inventory. Choose the serial item you wish to edit by clicking on it in the grid and then pressing the Edit / View button or you can also access this screen by right-clicking with your mouse on the serial number in the grid.

You will be able to edit / store details such as Shelf/Bin, Classification, ILS Condition, AEA Condition, AEA Type, etc. for this Serial item. Fields in blue are Read Only fields.

The Last WO and Invoice # may be populated based on use of this serial.

The Repair Cost field can be populated from a Work Order when repair work is completed on a serialized Inventory item.

The Distrib Code and Cust Code fields are both quickfill fields; as well as having an italic label picklist for each.

The Into Stock date may be populated based on when this item was received into Inventory.

The Used/Sold date is the indicator that this item is no longer in stock. To manually mark this item as "out of stock" or used, place a date in the Used/Sold field.

The Details field may show information about how this item was received into Inventory.

The Shelf/Bin field is to be used to indicate the location of this item at your facility.

The Expires field may be used to enter an expiration date for this item. Entering an expiration date will make this item show in a warning screen if configured properly. Click the italic label to choose the date from the calendar picker.

Enter a Shop Note for this item.

Classification, ILS Condition, AEA Condition, AEA Type and PartsBase Cond fields may all be populated using the Load from Main button, or may be individually selected. An AEA Exchange Price may also be entered.

Make any necessary changes here and click the SAVE button.

To delete a serialized inventory item, select the serial number in the grid list and click the on-form delete button (red "X"). This will remove the serialized item from Inventory.

A serialized item that has been used / sold may be "Restocked" into Inventory using the Restock button. This function removes the Used/Sold date for this item and makes it available for sale (on hand).

See Also

Serials Page - Inventory

Creating Serialized Inventory Records

Printing Serial SKU Labels - Inventory

Transferring Serialized Inventory


Printing Serial SKU Labels - Inventory

If you have registered TangoWare's optional AVM-2000 Label module, you will be able to print individual thermal SKU labels from the Print button marked Labels.

After selecting a Serialized entry in the grid list, you will have the choice of printing 1 label for each Serial item On Hand, 1 label for the current serial number selected, or a user-defined number of labels.

See Thermal Label Printing for more information.

See Also

Serials Page - Inventory

Creating Serialized Inventory Records

Modifying Serialized Inventory Records

Transferring Serialized Inventory


Transferring Serialized Inventory

When WareHouses are in use, serialized inventory items may be transferred to a different WHS using the WHS Transfer button located on the Databases > Inventory > Serials page.

Choose an item in the Serials grid list to transfer and click it with your mouse. Then click the WHS Transfer button.

Choose the New WHS to transfer to in the dropdown list. Press the ENTER key.

Type OK in the Confirmation field, and then click the UPDATE button.

A history entry will be made under the original part and the new target part.

See Also

Serials Page - Inventory

Creating Serialized Inventory Records

Modifying Serialized Inventory Records

Printing Serial SKU Labels - Inventory


Batches Page - Inventory

If properly configured, any item in the Inventory database may be a Batch Inventory item. The Databases > Inventory > Batches page will not show on the screen unless you have purchased the optional Batch Tracking module for Inventory. Contact TangoWare for more information.

By adding batch entries to a main Inventory record, you can easily track batch consumable items.

If you are just beginning to populate your Inventory, you will need to create a main record for the batch item using the instructions above. After the main record has been created, you will need to go to the Batch page of the Inventory item and begin adding batch entries to the grid.

The Display dropdown allows choosing to show ALL Batches for this part number, or ONLY Barches OH (on hand). This setting is remembered each time you leave the Inventory form.

The Mode dropdown changes the way that fields are displayed in the Serials grid. Choose between Current OH or PO / Receipt views.

A part that is serialized may be changed to a Standard part by click in the Make Standard button. You will need to delete all serial entries from the Serials grid in order to convert to the part to a Standard (non-serial) part. (NOTE: All History entries for the serial items will remain in the History file. History entries for the serials is NOT deleted when you convert a serial part to a standard part.)

In This Section

Creating Batch Inventory Records

Modifying Batch Inventory Records

Printing Batch SKU Labels - Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Creating Batch Inventory Records

After a main Inventory record has been created, you will need to go to the Batch page of the Inventory item and begin adding batch entries to the grid.

  1. Click on the Add button to create a new grid entry.
  2. Enter a User Tracking # if required/desired.
  3. Enter a PO # into the PO Ref field for this purchase.
  4. Enter a List Each and a Cost Each for this batch of items.
  5. Enter the Qty IN for this batch of items. If necessary, enter a Qty Used and the Batch QOH will calculate based on the IN and Used values.
  6. The Last WO # and Inv # should not be populated during creation of a new batch.
  7. Enter a Distributor's Code or use the italic Distrib Code label to select the code from a pop-up picklist. This is the vendor code of the company you purchased this batch of items from.
  8. Enter any notes about this batch in the Details/Notes field.
  9. Enter other additional details about a batch entry, such as Shelf/Bin, Classification, ILS Condition, AEA Condition, AEA Type, etc.
  10. Click on the SAVE button to make the entry/entries in the Batch grid.
  11. Repeat the steps above for all batches for this Inventory item.

After batch entries are created in Inventory, they can be used/sold on Work Orders and Invoices.

Batch items can be created during the PO Receive process also. See the PO's & Expenses section for more information.

See Also

Batches Page - Inventory

Modifying Batch Inventory Records

Printing Batch SKU Labels - Inventory


Modifying Batch Inventory Records

Batch Inventory items may be edited/modified on the Batch page of Inventory. Choose the batch you wish to edit by clicking on it in the grid and then pressing the Edit / View button. You can also access this screen by right-clicking with your mouse on the batch number in the grid. Items in blue text are read only.

Enter a User Tracking # if required/desired.

Enter a PO # into the PO Ref field. This field may already be populated from a PO receipt.

Enter a List Each and a Cost Each for this batch of items.

Enter the Qty IN for this batch of items. If necessary, enter a Qty Used and the Batch QOH will calculate based on the IN and Used values.

The Last WO # and Inv # may be populated when batch items have already been used/sold.

Enter a Distributor's Code or use the italic Distrib Code label to select the code from a pop-up picklist. This is the vendor code of the company you purchased this batch of items from.

Enter any notes about this batch in the Details/Notes field.

Enter other additional details about a batch entry, such as Shelf/Bin, Classification, ILS Condition, AEA Condition, AEA Type, etc.

Make any necessary changes here and click the SAVE button.

To DELETE a batch inventory item, select the batch number in the grid list and click the on-form delete button (red "X"). This will remove all items in this batch from Inventory.

See Also

Batches Page - Inventory

Creating Batch Inventory Records

Printing Batch SKU Labels - Inventory


Printing Batch SKU Labels - Inventory

If you have registered TangoWare's optional AVM-2000 Label module, you will be able to print individual thermal SKU labels from the Print button marked "Labels".

After selecting a Batch entry in the grid list, you will have the choice of printing 1 label for each Batch On Hand, 1 label for the current Batch selected, labels for the total QOH for the current Batch selected (ie: 20 QOH = 20 Labels), or a user-defined number of labels.

See Thermal Label Printing for more information.

See Also

Batches Page - Inventory

Creating Batch Inventory Records

Modifying Batch Inventory Records


Order Info - Inventory

The Order Info page of Inventory stores data such as Last Used Date, Last Priced Date, and Shelf-Expiration Date. It also displays a Purchase Activity grid with all current orders for this Inventory item, or all orders ever created for this Inventory item.

The Qty. on Hand, List, Cost and Unit of Measure fields are on this page for reference only. This information comes from the Main page data for this Inventory item.

The Last Used date indicates when this part was last used/sold. The Last Priced indicates when the standard pricing for this item was last changed.

Shelf Expiration Date should be filled in if users will need to report on / warn when a part item is coming due for expiration. NOTE: Each individual serialized entry or batch may have its own expiration date.

The Total On Order value is calculated from PO Line Items and indicates the number of items that have been Ordered, but not yet received.

Sale Price, Exchange Price and Core Value are reference fields that can be populated and reviewed when making a sale.

The Purchase Activity grid shows all current orders (unreceived PO Line Items) for this item if "Open Orders" is selected. If "All Orders" is selected, the grid will display all Purchase Orders that have ever been placed for this item, regardless of status.

The Parts Usage Analysis button will display purchase and usage history for this item going back 30, 60, 90, 180, 365 days, etc.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


History - Inventory

The History page of Inventory shows all detailed "transactions" that have affected this item. History entries are automatically made when items are received in or depleted from Inventory, or when manual adjustments are made to the Qty. On Hand.

If an item is serialized, the grid list displays in serial number order. If the item is non-serialized, the grid list displays in reverse chronological date order.

Other information that displays includes date of transaction, description of transaction, cost, list, Tail #, Reference Number (such as Invoice, PO, WO), User ID of the person logged into AVM-2000 who made the transaction (along with the date and time).

Scrolling the grid to the right, user will also see SKU/Batch #, P & E #, PO Reference #, Vendor Code, Employee Code and Source (Work Order, Inventory, PO, Invoice, etc.).

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Other - Inventory

The Other page of Inventory provides access to functions for the Auxiliary Parts Library, allows a user to Re-Value the Cost and/or List of the entire Inventory OH and assign a GL Account Number for use with the Invoices AutoLoad function.

The Aux Parts Lookup will display information about this individual part if it is found in the Aux Parts Library. If the item is found, you may use the button to Update your Cost / List Prices for this item from the Aux Parts Library.

There is also a function where you can update your entire Inventory with Cost, List or Both from the Aux Parts Library. This function makes you choose what type of items you want to update: ALL or only those Aux. Parts items that are newer than the item's last priced date. See the Aux Parts for more information.

NOTE: The Aux Parts Library has not been updated in a number of years and this update function will not be useful for most users.

The Re-Value function allows users to re-value every Inventory item across the board for either List, Cost or both. For more details and instructions, see the Re-Value Inventory section.

The Import/Update inventory from Spreadsheet XLS allows users to import new Inventory items and/or update pricing for existing items using a spreadsheet with a specific format. See the Import / Update Inventory section for more details and instructions.

The last Physical Recount will display the last date that this Inventory item participated in a Physical Inventory Count. See Physical Inventory Update for more details and instructions.

An EDS button (yellow paper with paperclip) is available for each Inventory part number.

The Account GL # field allows users to optionally assign a specific General Ledger Account Number to this part for use in the Invoices AutoLoad function for the GL. Click on the ADD button next to the GL # field to choose the correct GL # from the account list provided and click the SAVE button. If you wish to delete the GL # for a specific part, click the ADD button and then delete the account number from the GL Acct # field. Click the SAVE button to save your changes. See the GL Picker for more information. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.)

If Work Order Task Type MarkUp percentages are enabled, there will be a checkbox option on this page to Never Use WO Task Markups. Checking this option off will prevent this Inventory item from participating in the markup functions; forcing use of the serial, batch or standard List price when using this part on a Work Order or Invoice.

If configured in the General Inventory Configuration, you will have the option to mark specific, individual Inventory items to Participate in the PO Price Averaging function. This function is limited to NON-Serial, NON-Batch Inventory items only. More information can be found in the P & E's PO Price Averaging section.

Tax Exempt Settings for use when Invoicing parts (Inventory items) are available. See the Tax Exempt Settings section for more information.

In This Section

Re-Value Inventory

Import / Update Inventory from XLS - Inventory Other

Tax Exempt Settings - Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Re-Value Inventory

All Inventory items may be re-valued using the Re-Value Inventory function on the Inventory > Other page. This function will be useful to users that may want to do an overall increase in the List and/or Cost of ALL Inventory items. Or, in the circumstances of foreign users, to accommodate fluctuations in the local currency values.

It is recommended that you perform a complete backup of your AVM-2000 system before performing a function such as the Re-Value Inventory.

Users may also want to run an Inventory On Hand report to compare total List and Cost values before and after the Re-Value. (See Reports > Inventory > 1 Detailed Query List > Main > RUN.)

  1. In the Action drop-down list, select "Multiply Values By".
  2. Enter a Multiplication Factor of up to 8 numerals preceding the decimal point, and up to 8 decimal places. This gives a great amount of flexibility.
  3. Enter whether the Re-Value will Affect List & Cost, List Only or Cost Only.
  4. Mark the checkbox to Include Serials Repair Cost in the Re-Value process if desire.
  5. Examples at the bottom of the page will show you sample results based on the Multiplication Factor entered.
  6. Click the Re-Value Now button. NOTE: Users with Security can restrict access to this function on a user by user basis.

Example: You need to increase the List price of ALL your Inventory by 3 % (three percent). Choose Action = Multiply Values By. Enter Multiplication Factor = 1.03. Choose Affect = List Only.

The Examples will show you that an item with a current List Price of $ 1,000.00 will be re-valued at $ 1,030.00 AFTER the Re-Value has been completed.

WARNING: This function affects EVERY part in your Inventory Database.

See Also

Other - Inventory

Import / Update Inventory from XLS - Inventory Other

Tax Exempt Settings - Inventory


Import / Update Inventory from XLS - Inventory Other

The Inventory > Other page allows users to import and/or update Inventory from an XLS file.

New Inventory records may be created from an XLS file OR Inventory List and Cost values may be updated from the XLS file into existing AVM-2000 Inventory database records. History entries will be made showing where a new Inventory record was created from, and/or when an existing Inventory record's List and Cost is updated from an XLS file.

In This Section

Before you Import / Update from an XLS - Inventory

Performing the Import / Update from an XLS - Inventory

See Also

Other - Inventory

Re-Value Inventory

Tax Exempt Settings - Inventory


Before you Import / Update from an XLS - Inventory

Please refer to important information below before importing or update your Inventory from an XLS file on the Inventory > Other page.

1) It is highly recommended that you perform a complete backup of your entire AVM2000 folder before proceeding with this Import or Update function.

2) You may want to run the On Hand Inventory report before completing this update function (Reports > Inventory > 1 Det Query List > Main > RUN) and either print the report to PDF, or do a screenshot (F11) of the values at the bottom of the screen. This same On Hand Inventory report may be run immediately after performing this function so that you may see how much the value of your Inventory has increased, decreased, etc.

3) Each import is limited to 5,000 items. XLS files exceeding 5,000 items will need to split into multiple XLS files for import to AVM-2000.

4) The XLS file must contain these column headers in the following order: PARTNUMBER, DESCRIPTION, MODEL, DISTR CODE, MFGR CODE, QTY, LIST, COST

The first row (1) in your spreadsheet must look exactly like this and be spelled exactly as indicated:

PARTNUMBER | DESCRIPTION | MODEL | DISTR CODE | MFGR CODE | QTY | LIST | COST

The first row is used to ensure that the columns of data are in the correct order for importing / updating.

5) The PARTNUMBER field/column is required.

If the PARTNUMBER is blank, the entry will NOT be imported to AVM-2000's Inventory database.

If the PARTNUMBER contains an "up carrot" ^ (shift+6) or a "backslash" \, the import will not be completed.

6) Any columns/fields exceeding the number of characters allowed by AVM-2000 will be clipped off at the end.

Partnumber = 20 characters maximum

Description = 35 characters maximum

Model = 20 characters maximum

Distr Code = 6 characters maximum

Mfgr Code = 6 characters maximum

Qty = 6.2 number maximum (6 numbers before the decimal place and 2 numbers after the decimal place)

List = 8.2 number maximum (8 numbers before the decimal place and 2 numbers after the decimal place)

Cost = 8.2 number maximum (8 numbers before the decimal place and 2 numbers after the decimal place)

Cost and List fields must NOT be formatted as currency and cannot contain a dollar sign ($).

7) When a partnumber in an XLS file is found to already exist in AVM-2000, the LIST and COST fields are the ONLY fields that will get updated/overwritten for that part record in the AVM-2000 Inventory database.

WARNING: The LIST and COST fields for existing AVM-2000 Inventory database records will ALWAYS be overwritten with the List and Cost values from the XLS file. This means that even if the XLS file's List and Cost values are LESS than the current Inventory database record List and Cost values, the Inventory database record's List and Cost will be reduced to match the XLS file.

9) It is highly recommended that Distr and Mfgr Code fields match up to Vendor Codes that already exist in the AVM-2000 Vendors database.

See Also

Import / Update Inventory from XLS - Inventory Other

Performing the Import / Update from an XLS - Inventory


Performing the Import / Update from an XLS - Inventory

After you have reviewed and complied with all of the instructions in the Before you Import / Update from XLS section, you may proceed with the instructions below:

1) On the Inventory > Other page, click on the Import / Update Inventory from Spreadsheet button.

2) Click the 1. Select XLS to Import button to locate the XLS file that you wish to Import / Update from.

3) Click the 2. Load Candidates button to populate the grid. Do NOT click this button more than one time.

Part numbers that display in orange font already exist in AVM-2000 and will only have their List and Cost updated/overwritten.

WARNING: The LIST and COST fields for existing AVM-2000 Inventory database records will ALWAYS be overwritten with the List and Cost values from the XLS file. This means that even if the XLS file's List and Cost values are LESS than the current Inventory database record List and Cost values, the Inventory database record's List and Cost will be reduced to match the XLS file.

A Distr or Mfgr Code that displays in a blue font indicates that the code does not exist in the AVM-2000 Vendors database. It is recommended that you either edit/correct your XLS file or that you add the code/s from the XLS into the AVM-2000 Vendors database. You will need to restart the process from # 1 above if you make any changes to the XLS or the Vendors database.

The Action column of the grid indicates: Skip, Create or Update. Skip indicates that the record may have a blank part number, or have nothing to update or create. Create indicates that a brand-new Inventory record will be created for this part number. Update indicates that the List and Cost for this part number will be updated/overwritten with the List and Cost from the XLS file.

4) Once you have reviewed the grid data and determine that everything is correct, click the 3. Import/Update button.

If there are Distr or Mfgr codes that do not exist in the AVM-2000 Vendors database, you will receive a warning message and may cancel out of the import at the confirmation window.

Once you see the Confirm Import window, you will need to type the word IMPORT and press Enter in order to confirm and start the import/update process.

See Also

Import / Update Inventory from XLS - Inventory Other

Before you Import / Update from an XLS - Inventory


Tax Exempt Settings - Inventory

The Inventory > Other page has a section for working with Tax Exemptions for specific individual Inventory items. This function will allow users to mark a specific Inventory item as tax exempt from any and all of the main taxes configured for Invoices. This includes Tax 1, Tax 2, Tax 3 and Tax 4. Only taxes configured to be used on Invoices will be permitted to be marked exempt.

Please note that any tax designated as the County Tax cannot participate in the Inventory tax exemptions.

To designate an item as tax exempt for a specific type of tax, mark the checkbox that says "This Item is Exempt" next to all taxes that are to be exempted.

This will affect all unposted Invoices, and make the price of this part exempt from Invoice Taxes on parts. See the Invoices > Parts or Taxes page to see any exemption information. Exemptions are also reflected in all Monthly Tax reports.

For detailed reports on individual exempted items, see the Inventory > Reports > Detailed Query List > Main pg, Inventory > Reports > Detailed Query List > Sold / Purch / Used pg, or the Inventory > Browse > Query function.

See Also

Other - Inventory

Re-Value Inventory

Import / Update Inventory from XLS - Inventory Other


Xref - Inventory

The Inventory > Xref page displays a grid with all inventory items that are cross-referenced back to this Inventory item. Part numbers can have an unlimited number of cross-references.

Generally, one common cross-reference number is chosen to be used for all of the parts referencing a particular part number. In most circumstances, this number would be the MANUFACTURER's part number. All other vendor's part numbers would cross reference to the manufacturer's number.

Example: In your inventory, you have part numbers 1330, 330GE, 330 and 330-B. All of these part numbers are from different vendors – but are actually the same items as manufacturer's number 330. Under part number 1330, you will enter 330 as the Cross Reference Number. Do the same for 330GE, 330 and 330-B. (Please note that part # 330 will cross-reference back to itself, part # 330, in order for the Cross Reference functions to work properly.) Now if you go to the record for any of these part numbers, click on the Xref page. This will now show you the list of all part numbers that reference back to the "330" part number; and allow you to quickly "jump" to those records.

Cross Reference functions are also now available in the Parts Picker, Work Order Requisitions, P & E Requisitions and P & E Auto PO's. See the XRef Lookup Form section for more information.

In This Section

XRef Lookup Form - Inventory

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


XRef Lookup Form - Inventory

The X-Ref Lookup form is accessible from the Work Order Requisitions page, the P & E's Requisitions page, the P & E's Auto PO's page and the Inventory Parts Picker. See those help sections for detailed information about this form.

This XRef Lookup form displays Cross Reference information like that shown on the Inventory > Xref page, such as Common X-Ref number, Part #, Description, QOH, Vendor Code, SKU # and Shelf-Bin location.

The form will be used to help prevent employees from over-ordering parts that are already in stock, but listed under a different part number.

See Also

Xref - Inventory


Specs - Inventory

The Inventory > Specs page holds reference fields for this Inventory item.

Enter the Install Hours, Weight, CG Arm, Length, Height, Width, Voltage and Current Draw for this item.

The Weight field may be used in the Fixed Wing Weight & Balances or Rotary Wing Weight & Balances modules if equipment info is pulled from a Work Order, or the Inventory module.

See the Fixed Wing Weight & Balances and Rotary Wing Weight & Balances sections for more information.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Depleting Inventory/Using the Parts Picker

Items are depleted (removed) from the Inventory database automatically when they are used/sold on Work Orders and/or Invoices.

By "Adding" an Inventory item to a Work Order or Invoice, you are reducing that Inventory item's Qty. On Hand, as well as marking a History entry against the Inventory item showing where the item was used/sold. See the Work Orders and Invoice chapters for more information.

In This Section

Using the Parts Picker

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Using the Parts Picker

The "Parts Picker" form is used when parts or equipment are added to a Work Order or Invoice. The "Parts Picker" form gives you many choices for selecting parts to add to a Work Order or Invoice.

In This Section

Adding New Parts

Edit Existing Parts

See Also

Depleting Inventory/Using the Parts Picker


Adding New Parts

Enter the Qty. of the part used.

Enter an SKU # or begin typing a Part #. You may also browse the grid list and select a part by clicking on the item in the grid. If the part is serialized, you will need to enter the Serial # in the Serial # field. This can also be done by clicking on the italicized Serial # label and selecting the proper serial # from the pop-up list.

OR

Scan an SKU # from an AVM-2000 Inventory SKU Label.

OR
Use the Source drop-down menu to locate Parts in your Master Inventory, Serialized Inventory OH, Batch Inventory OH, Aux Parts, or Equipment Specs. The grid will automatically update to display the parts from the Source that you have selected.

Part of reviewing the Parts Picker list involves checking for Cross Referenced (XRef) part numbers that may have a sufficient QOH to meet your needs. This will help prevent over-ordering of items.

Clicking on the XRef button will display the list of cross referenced part numbers along with the description, QOH, Vendor Code, SKU # and Shelf-Bin location.

If you find that a cross reference part contains the QOH that you need for this Work Order or Invoice, you may click on the part # and the "Accept XRef" button. This will prompt you to change the part # in the Parts Picker to the new part # you selected. You may also Cancel out of the Cross Reference Lookups form if you determine that you do not wish to use this part. See the Inventory X-Ref section for more information about how Cross References should originally be setup and how they work.

Use the Query button if you are having difficulty locating the part you are looking for.

Description, Cost & List will automatically fill in with the correct info from the Inventory database. However, these fields are editable if it is necessary to modify a price, etc.

NOTE for Work Orders use: If using WO Task Type MarkUps, List price may be calculated based on a markup percentage. If a markup is being used, a note displaying the actual markup percentage will display to the right of the "Clear Form" button. For more about Task Type MarkUps, see the WO Task Types & Rates Configuration. If an individual Inventory item has been excluded from allowing MarkUps, the markup percentage text notice will display with a red " X " through it and the markup percentage will not be used. If the "Freeze / Protect Quote Prices" option has been turned on, the markup percentage text notice will display with a red " X " through it and the markup percentage will not be used.

Click the SAVE button to return to the Parts page, OR click the MORE button to save this part and immediately enter another part.

If the item you select is from Master Inventory and Batches are found for the item, you will be moved to the Batches Picker to select the proper Batch for this part. Select the item in the grid list by Right-clicking or pressing [ Enter ] and then click SAVE.

If the item you select is a Serialized Inventory item, you will need to type the serial number into the Serial # field, or click on the italic Serial # label to choose your serial # from the Serial Picker list.

NOTE: Inventory Configuration choices for Batch and Serialized items may enforce using the Standard List price for an item, from the Inventory > Main page.

Use the DONE button to leave the Parts Picker without saving a part.

See Also

Using the Parts Picker

Edit Existing Parts


Edit Existing Parts

Select the part to be edited in the parts grid.

Click the EDIT button. This brings up the Parts Picker and allows you to edit the Qty., Description, Cost or List.

Click the SAVE button to save your changes.

If you need to edit the part #, you will need to Delete the wrong part and make a new entry for the correct part #.

See Also

Using the Parts Picker

Adding New Parts


Restocking Inventory Items

There are a couple of different ways that Inventory items may be "restocked" into the Inventory database.

The first situation would occur when an existing Inventory item is deleted from a Work Order. The Inventory item's Qty. On Hand is automatically increased and a History entry is made showing the item being returned to Inventory.

The second situation can occur when an existing Inventory item is deleted from an Invoice. The user will be prompted as to whether they want to ReStock the item back into Inventory or not. If the user chooses to ReStock, the Inventory item's Qty. On Hand is increased and a History entry is made showing the item being returned to Inventory.

The third situation involves "manually" restocking items.

  • For a non-serialized item, simply click the Adjust button on the Main page of the Inventory item. Enter the new Qty. On Hand and a brief description of the reason for the adjustment.
  • For Serialized Items, use the Restock button on the Serials page of Inventory. Highlight the serial number in the grid that you wish to restock and then click the Restock button.
  • For Batch Items, you will need to Edit the batch on the Batches page of Inventory. Highlight the batch in the grid that you wish to restock and then click the Edit button. Adjust the Qty. In or Qty. Used fields to increase the QOH.

A History entry will be made for these types of entries.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Adjusting Inventory QOH

Reports for Inventory

Browse / Search / Query - Inventory


Adjusting Inventory QOH

Inventory Qty. On Hand may need to be adjusted from time to time.

Standard Inventory items (non-serialized, non-batch items) may be manually adjusted by clicking on the Qty. On Hand italic label on the Inventory > Main page. Increases or decreases to QOH can be indicated using this manual adjustment function. Enter a note explaining the adjustment, and a History entry will be made noting the change to QOH.

Serial and Batch QOH values are adjusted on the Serials page or Batch page of Inventory. See the Serial and Batch sections for more information.

During a Physical Inventory Count, Qty. on Hand will be automatically adjusted based on user entries for actual QOH counted for inventory items. History entries will be made for each adjustment.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Reports for Inventory

Browse / Search / Query - Inventory


Reports for Inventory

All Reports for Inventory are located on the Reports > Inventory menu option. Three report options are available; all Inventory items, Serials OH, or Cost of Inventory Sold/Purchased.

In This Section

Inventory Detailed Query List

Serialized Inventory On Hand List Report

Cost of Inventory Sold/Purchased Report

Physical Inventory Update

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Browse / Search / Query - Inventory


Inventory Detailed Query List

The Detailed Query List generates reports for all Inventory items.

Different reporting choices let you print "In Stock/On Hand" reports, AEA Equipment Exchange and ILS Reports, Inventory History, Inventory Sold, Used or Ordered, SKU Labels, etc.

NOTES:

1) If you are here after being prompted to run an Inventory report after completing an AVM-2000 update, leave all options at the defaults and simply click the RUN Report button.

2) If you are here to complete the Monthly COGS reporting for P & Ls, leave all options at the defaults and simply click the RUN Report button. You will then be prompted to store the values for the last full month.

In This Section

Main - Inventory Det. Query List Report

History File - Inventory Det. Query List Report

Sold / Purch / Used Reports - Inventory

See Also

Reports for Inventory

Serialized Inventory On Hand List Report

Cost of Inventory Sold/Purchased Report

Physical Inventory Update


Main - Inventory Det. Query List Report

The Detailed Query List reporting for inventory can be found on the Reports > Inventory > 1 Detailed Query List > Main page.

This function can create many different types of reports, including: On Hand / In Stock, Low Limits, AEA Exchange, ILS Exchange, SKU Labels and more.

It can also be configured for use with storing COGS values for the Monthly P & L Reports.

In This Section

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory

See Also

Inventory Detailed Query List

History File - Inventory Det. Query List Report

Sold / Purch / Used Reports - Inventory


On Hand / In Stock - Inventory Report

This type of report can be generated from the Reports > Inventory > 1 Detailed Query List > Main page.

To generate a basic report of all Inventory items currently "on hand" or "in stock", you can simply open this form and click the RUN Report button -- without adjusting any of the query items.

Or, if you'd like a little bit more control over the report, you can select some of the query options when generating your report.

Choose to Exclude List and/or Exclude Costs from reports if you do not want pricing to show on the list. This could be useful if printing an Inventory list to pass off to a customer, etc.

The Use Main Data when serials data is missing option works with Serialized items. If a specific List, Cost, Shelf-Bin, etc. are not found for the specific serialized item, the List, Cost, Shelf-Bin, etc. shown on the Inventory > Main page for the item will be used instead of leaving the entry blank.

Select an Order for your report to print in: Part Number, Description, Model #, Shelf-Bin or Vendor. Please note that the Part # Sub-Totals option will only work when Part Number order is selected.

You can also choose whether or not to Print Model # on Listing Reports.

The Print Last Purchased Info option will print the PO # of the last PO that this part number was ordered on. If there is no purchase information available the report shows "PO Unknown".

The Include Part # Subtotals option will only work when the Report Order is set to "PartNumber". This option displays a subtotal line for each serialized part number, and if Batches are in use, a subtotal line for each Batch part.

NOTE: Take care if using this option when exporting the report to a spreadsheet. It could skew any math calculations done in the spreadsheet.

If Batches are ON, you will additionally have an option to print a Detail line for each Batch Item. For the most accurate Inventory report values it is important to mark this checkbox. Using the Detail line items will calculate inventory values using the list and cost from each individual batch. If you do not use the Detail Line for Batches, values are calculated by using the total quantity on hand and multiplying it by the Inventory > Main page's Standard List and Cost values.

If WareHouses are in use, you may select a specific WHS from the drop-down list, if desired.

The choices above are generally the only recommended choices when using the report as a standard On Hand report. Other restrictions will not give an accurate report.

If you wish to separate your report into Serialized and Non-Serialized items On Hand, you can choose from the Items to include dropdown: Serialized Items Only or Non-Serialized Items ONLY. (The default setting is ALL, so that no items are missed during standard on-hand reporting.) You can run the report once with Serialized Items Only, then a second time with Non-Serialized Items Only.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

Now you can click the Print button and choose # 1 – Inventory List. Or, you may export to a spreadsheet file by clicking the Export query results to button.

See the Detailed Query Report section for information on performing other queries.

See Also

Main - Inventory Det. Query List Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


Shelf Expiration Date Reporting

A report for Inventory items with Shelf Expiration Dates may be printed from the Reports > Inventory > 1 Detailed Query List > Main page. Please note that this report does not display individual expiration dates.

1) Choose This Date = "Shelf Exp"

2) Enter a date range to run the report on. To be sure to catch items that are overdue, use a Start date such as 01/01/2000. Make the End date as far out in the future as you wish to look.

3) Click the RUN report button

4) Choose whether to ignore QOH values with the report. Most users will answer NO in order to report on items that are on-hand/in-stock only. If you answer YES, all items with an expiration date within the range that have zero quantity or a negative quantity will also be listed on the report.

NOTE: A warning message for items close to expiration can be turned on in the Admin > Global Config > Inventory > 1 General > Main by setting the number of days to look ahead for items coming due for expiration.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


Standard Detailed Query - Inventory Report

The Standard Detailed Query reporting is found on the Reports > Inventory > 1 Detailed Query > Main page.

This reporting function allows many types of reports to be created based on query restrictions you set up.

This query reporting works similar to any of the Browse page Query buttons.

See the On Hand / In Stock section for more information about the choices at the top of the report screen.

The Qty OH is Between may be modified if you are searching for parts with a specific Qty OH.

The report may be restricted to all parts from a specific Vendor. This field searches on the Inventory > Main page > Distrib / VCode field.

A Classification restriction may be entered by selecting a choice from the Class drop-down list.

If WareHouses are in use, you may select a specific WHS from the drop-down list.

The Last Used, Shelf Expiration and Last Priced date fields can be queried on using the This Date between xxx and xxx. This would be especially useful to determine items that have already "expired" or are getting ready to expire.

A Part # Range can be entered to restrict a report to a specific set of part numbers. This could be useful if printing SKU Labels.

Additional restrictions can be entered for the Part #, Description, Shelf / Bin, Cross Ref #, Cost Each, List Each or Comments fields. Restrictions may be entered in more than one of these fields during a single query.

Use the Expression drop-down to choose whether the field must "contain", "start with", be "equal to", "blank or empty", "less than or equal to", etc. the value that you enter.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

Now you can click the Print button and choose # 1 – Inventory List. Or, you may export to a spreadsheet file by clicking the Export query results to button.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


Low Limits - Inventory Reports

Low Limit reporting for Inventory can be completed on the Reports > Inventory > 1 Detailed Query > Main page. This type of report will generate a list of all items that are at or below the Low Limit set for each individual part.

This report will provide detailed information on the Inventory items that will appear on the P & E's > Auto PO's list.

To generate a Low Limit report for all items currently at or below their Low Limit level, mark the checkbox QOH is at or below Low Limit.

NOTE: Any other query choices made may restrict the Low Limit report and may not accurately display the complete list of Low Limit items.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

Now you can click the Print button and choose # 1 – Inventory List. Or, you may export to a spreadsheet file by clicking the Export query results to button.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


AEA Exchange - Inventory Reports

AEA Equipment Exchange reports are completed on the Reports > Inventory > 1 Detailed Query > Main page.

Before creating this type of report, all AEA items must be properly marked in the Inventory database. See the Inventory > Main page section for more details

Click the checkbox at the top of the Main page for AEA Items Only.

NOTE: Any other query choices made may restrict the AEA Items report and may not accurately display the complete list of Exchange items.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

To print the report and send it to the AEA, click the Print button and choose # 2 – AEA List (AEA Specific)

To print the report for your own use, click the Print button and choose # 3 – AEA List (Internal Company Use).

To generate the electronic file to send to the AEA, click the AEA Electronic File button. Select the directory where you want to SAVE the file. You will then see a pop-up Browse window allowing you to view the contents of the electronic file just created. This function creates a DBF and an XLS file simultaneously.

Press [ESC] to close the viewing window.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


ILS Report - Inventory Reports

ILS Exchange reports can be created on the Reports > Inventory > 1 Detailed Query > Main page.

Before creating this type of report, all ILS items must be properly marked in the Inventory database. See the Inventory > Main page section for more details

Click the checkbox at the top of the Main page for ILS Items Only.

NOTE: Any other query choices made may restrict the ILS Items report and may not accurately display the complete list of ILS Exchange items.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

To print the report for your own use, click the Print button and choose # 4 - ILS List (Internal Company Use)

To generate the electronic file to send to ILS, click the ILS Electronic File button. Select the directory where you want to SAVE the file. You will then see a pop-up Browse window allowing you to view the contents of the electronic file just created.

Press [ESC] to close the viewing window.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


PartsBase Listing - Inventory Reports

PartsBase Listing reports are completed on the Reports > Inventory > 1 Detailed Query > Main page.

Before creating this type of report, all PartsBase items must be properly marked in the Inventory database. See the Inventory > Main page section for more details

Click the checkbox at the top of the Main page for PartBase Items Only.

NOTE: Any other query choices made may restrict the PartsBase Listing report and may not accurately display the complete list of items.

After you've made your selections, click the Run Report button.

The Current Query Results fields will display a summary of the results. The Items field shows how many part number items are included in the report. The Piece Count field shows the total of the Qty OH for the report. The List and Cost fields show the total dollar values for the report.

To print the report for your own use, click the Print button and choose # 5 – PartsBase List (Internal Company Use).

To generate the electronic file to send to PartsBase, click the PartsBase Electronic DBF and XLS Files button. Select the directory where you want to SAVE the files. You will then see a pop-up Browse window allowing you to view the contents of the electronic file just created. This function creates a DBF and an XLS file simultaneously.

Press [ESC] to close the viewing window.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


SKU Labels - Inventory Reports

SKU Labels may optionally be printed from the Reports > Inventory > Detailed Query List > Main page (this function requires Registration of the optional SKU Label module.)

When the Label module is registered, a Print Therm Labels button will appear just below the Print Reports button.

This button will print a single label for each inventory item meeting the query options selected before running the report.

The labels may be Previewed before printing, or may be sent directly to the default Label Printer.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

COGS for P & L - Inventory Reports

Generic Tax Exempt Report - Inventory


COGS for P & L - Inventory Reports

Under certain circumstances, running the Inventory Detailed Query List > Main page report will prompt users to store COGS values for the Monthly P & L Statement.

A checkbox option is available in the Admin > Global Config > Bookkeeping > GL Account Setup > Config 2 page to allow users to store the Monthly COGS value (generally at the very end of each month).

The checkbox is set up so that users must mark the checkbox, and immediately go to the Inventory Detailed Query List > Main page report to RUN the report. (Please note: This configuration checkbox will automatically be "shut off" if users do not immediately RUN the Inventory report.)

Users should leave all report query options set at the defaults, and then click the RUN Report button. After the RUN Report button has been clicked, users will be prompted to UPDATE the COGS values for the current month.

Security options are available to prevent unauthorized users from storing COGS values. (Requires use of the optional Security module.)

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

Generic Tax Exempt Report - Inventory


Generic Tax Exempt Report - Inventory

A very generic report of any inventory items that have been marked Exempt from any tax may be printed from the Reports > Inventory > 1 Detailed Query List > Main page.

Simply checkmark the Tax Exempt Items Only checkbox and RUN the report. This will provide you with a list of all inventory items on hand that have one or more of the taxes marked Exempt.

To locate Inventory items exempt from one specific type of tax, use the Inventory > Browse >Query function with the Export to XLS option. See the Inventory > Browse / Search / Query section for more information.

See Also

Main - Inventory Det. Query List Report

On Hand / In Stock - Inventory Report

Shelf Expiration Date Reporting

Standard Detailed Query - Inventory Report

Low Limits - Inventory Reports

AEA Exchange - Inventory Reports

ILS Report - Inventory Reports

PartsBase Listing - Inventory Reports

SKU Labels - Inventory Reports

COGS for P & L - Inventory Reports


History File - Inventory Det. Query List Report

History File reports for Inventory are completed on the Reports > Inventory > 1 Detailed Query > History file page.

Reports can be generated from the Inventory History file for the Query restrictions entered.

Select the Report Type:

  • Removed (Sold / Used) - searches the Inventory History file for all items deducted from Inventory that match query restrictions
  • Added (Purchased) - searches the Inventory History file for all items added to Inventory that match query restrictions
  • or BOTH - searches the Inventory History file for all items deducted from Inventory or added to Inventory that match query restrictions

Report Restrictions allow you to query on a specific Serial #, Part #, etc.

You may enter an SKU #, where entry in this field will populate the Part # and/or Serial # fields to query on.

The Part Number query can be set up to find items that start with, contain or are equal to the part number entered. The Part Number field can be set up to Quick Fill a part number as it is entered into the field, or you may click on the italic Part Number label to select a part number from the pop-up picklist.

A Tail # may be entered using the italic label and selecting from a pop-up picklist, or by typing the Tail # into the field. This is a Quick Fill field.

If WareHouses are in use, you can restrict the report to a specific WHS using the drop-down provided.

A Date is Between xxx and xxx may be entered to restrict the History reporting to all History entries within a specific date range.

Once all restrictions have been entered, click the Run Query button.

You may Browse the Results on-screen, or you can Print the Results. You also have the option to Export query results to a spreadsheet file, such as Excel or Lotus.

Some examples of uses for this report would be: to find all parts used on a specific aircraft within a date range. You could also use it to track down who you sold a certain part to within a specific date range – like in the case of a recall, or an upgrade that has been made available for the item.

See Also

Inventory Detailed Query List

Main - Inventory Det. Query List Report

Sold / Purch / Used Reports - Inventory


Sold / Purch / Used Reports - Inventory

This report option is located on the Reports > Inventory > Detailed Query List > Sold/Purch/Used page.

This report will generate a list of all parts sold on Invoices, parts used on Work Orders, or parts ordered/received/backordered on P & E's.

Restrictions can optionally be entered for a specific Invoice, Work Order or PO #, Date Range, Customer or Vendor code, part number or Tail number, etc. More restrictions produces a smaller results list.

Click the RUN Report button to run the report and generate your results. You may then Browse the results, Print the report or Export to XLS.

In This Section

Sold / Purch / Usage - Inventory Det. Query List Report

Tax Exempt Parts Sold Report - Inventory

See Also

Inventory Detailed Query List

Main - Inventory Det. Query List Report

History File - Inventory Det. Query List Report


Sold / Purch / Usage - Inventory Det. Query List Report

Inventory items Sold / Purchased / Used can be reported on by using the Reports > Inventory > 1 Detailed Query > Sold / Purch / Usage page.

Report restrictions are allowed for items Sold, Used, Received, Backordered; P & E Type, Part Number, Description, Date Range, Customer, Tail #, Vendor and more.

First you must select a Report Type:

  • Sold on Invoices - includes any Inventory items listed on the Invoices Parts page (This means that any parts used on Work Orders that were converted to Invoices will also show here.)
  • Used on Work Orders - includes an Inventory items listed on the Work Orders Parts or Equipment pages
  • Ordered on P & E's - includes any Inventory items listed on a P & E's Order Items page
  • Received on P & E's - includes any Inventory items that have been marked received on a P & E's Received page
  • P & E BackOrders - includes any Inventory items on a P & E that have NOT yet been marked as Received

Please note that any Report Type for P & E's allows restricting the reporting to specific P & E Types: PO Only, RO Only, RGO Only or ALL.

When the Report Type selected is Invoice or Work Order, you will also have the option of restricting the reporting to a specific Customer Code and/or Tail #. Both fields are Quick Fill fields and also allowing choosing from the italic label pop-up picklist.

When the Report Type selected is P & E's, you will also have the option of restricting the reporting to a specific Distributor Code. This field is a Quick Fill field, and also allows choosing a Vendor Code from the italic label pop-up picklist.

The report may be restricted to a specific record by entering an Invoice #, WO # or PO #.

The Part Number query can be set up to find items that start with, contain or are equal to the part number entered. The Part Number field can be set up to Quick Fill a part number as it is entered into the field, or you may click on the italic Part Number label to select a part number from the pop-up picklist.

A Description query can be selected for part descriptions that Start with or Contain the value entered.

If WareHouses are in use, you can restrict the report to a specific WHS using the drop-down provided.

A Date is Between xxx and xxx may be entered to restrict the reporting to all entries within a specific date range.

Once all restrictions have been entered, click the Run Query button.

You may Browse the Results on-screen, or you can Print the Results. You also have the option to Export query results to a spreadsheet file, such as Excel or Lotus.

Examples of use for this report:

  • To find all parts used on an aircraft within a specific date range. (Choose Used on WO, enter Tail # and date range)
  • To find all open P & E Line items (using the P & E BackOrders option with P & E Type set to PO Only)
  • Track down customers whom you sold a certain part to within a specific date range – like in the case of a recall, or an upgrade that has been made available for the item (Choose Used on WOs, enter the Part Number and a date range)
  • To find all parts you have purchased from a Vendor within a specific date range (Choose Received on P & Es, POs only, and enter a date range)

See Also

Sold / Purch / Used Reports - Inventory

Tax Exempt Parts Sold Report - Inventory


Tax Exempt Parts Sold Report - Inventory

A report for all tax exempt parts sold on Invoices can be generated on the Reports > Inventory > Detailed Query List > Sold/Purch/Used page. This report will generate a listing-style report of specific tax exempt parts sold on invoices, along with dates, invoice numbers, customer codes, etc.

Select the Report Type as "Sold on Invoices"

In the Tax Exempt Parts Sold drop-down, choose from Tax 1, Tax 2, Tax 3, Tax 4 or ALL.

Enter a Date is Between range to restrict the report to a specific time period (one month, etc.).

Click the RUN Report button to run the report and generate your results. You may then Browse the results, Print the report or Export to XLS.

See Also

Sold / Purch / Used Reports - Inventory

Sold / Purch / Usage - Inventory Det. Query List Report


Serialized Inventory On Hand List Report

The Serialized List generates reports for all Serialized Inventory items currently on hand.

  1. Choose an Order for your report to print in.
  2. Choose whether to use Main Inventory page prices if prices not available for individual serialized items.
  3. Restrict your report to a specific class, if necessary.
  4. Click the print button to run and print the report.

See Also

Reports for Inventory

Inventory Detailed Query List

Cost of Inventory Sold/Purchased Report

Physical Inventory Update


Cost of Inventory Sold/Purchased Report

The Cost of Inventory report function generates reports for all Inventory that has been sold or purchased for a Date Range. (NOTE: Data comes from the Inventory History File. Sold = used on Work Orders & Invoices. Purchased = Received on PO's.)

  1. Pick a report Type: Inventory Sold (OUT) or Inventory Purchased (IN).
  2. Choose whether to Consolidate to unique Part Number + WHS entries. Marking this checkbox will show a single entry for each Part Number + WHS, rather than the standard, non-consolidated report which shows an entry for each unique part number + pricing combination. Using this Consolidate option will show a different printed report and XLS export than the standard report.
  3. If you selected the "Consolidate" option, choose where to Get Pricing from: "Inventory Main Page" (Standard Prices); or "Most Recent History".

    NOTE: Choosing "Most Recent History" on the Consolidated report looks for the most recently dated Inventory History transaction for the report Type selected to pull pricing from. For Inventory Sold OUT, the report looks for the most recent pricing from a Work Order or Invoice history entry; and for Inventory Purchased IN, the report looks for the most recent pricing used from a PO history entry. This pricing will be different than the pricing used on the standard, non-consolidated report.
  4. Enter a date range for Date is Between __/__/____ and __/__/____. You may click on the italic "Date is Between" and "and" text labels to pick your dates from a calendar.
  5. The report may be restricted to a specific Vendor, if reporting on Purchases. You can enter the Vendor Code or choose from the italic Vendor picklist.
  6. The report may be restricted to a specific Manufacturer. You can enter the Manufacturer's Code or choose from the italic Vendor picklist.
  7. Restrict your report to a specific Class, if necessary. (This uses the Inventory Classification field.)
  8. Enter a Part # Type: 1 contains, 2 starts with or 3 equal to if you wish to restrict the report to a specific part number or group of part numbers.
  9. If a choice is made in the Part # Type field, a new field for Part # will show to enter the partial or complete part number to restrict the report to.
  10. Click the Run Report Button.
  11. Use the Browse buttons to view on-screen results, the Print button for hard copy printouts, or the Export button to send results to a spreadsheet file.

    NOTE: The Consolidated printed report and Export XLS file results will be different than the standard non-consolidated reports due to the consolidated part entries and the way that pricing is reported.

See Also

Reports for Inventory

Inventory Detailed Query List

Serialized Inventory On Hand List Report

Physical Inventory Update


Physical Inventory Update

The Physical Inventory Reporting and Updating function is located on the Reports > Inventory > 4 Physical Count. This function is for performing physical counts of your inventory and updating the AVM-2000 Inventory to match your actual QOH counted.

This reporting function allows you to print count sheets, enter actual QOH's found, update variance items' QOH in Inventory and print a Post-Inventory Variance Report with financial information.

NOTES:

* The Physical Inventory Count functions must be completed at one single workstation. The count sheets, data entry, variance counts and Inventory update must all be completed at the same workstation.

* To avoid discrepancies, it is highly recommended that no one use the Inventory module (use/sell items on Work Orders or Invoices, receive items on PO's, etc.) during the physical count process.

In This Section

Count Report for Physical Inventory

Data Entry

Variance Report for Physical Inventory / Update

See Also

Reports for Inventory

Inventory Detailed Query List

Serialized Inventory On Hand List Report

Cost of Inventory Sold/Purchased Report


Count Report for Physical Inventory

The Count Report page of the Physical Inventory Count function allows you to choose which Inventory items show on the Count Report by entering query restrictions.

NOTE: Before beginning this process, you will need to make a complete BACKUP of the AVM-2000.

Items to Include allows you to select:

1) Serialized & Non-Serialized - This includes on-hand serialized parts and standard (non-serial) parts, as well as Batch parts, if applicable.

2) Serialized Only - This includes only on-hand serialized parts.

3) Non-Serialized Only - This includes only on-hand standard (non-serial) or Batch parts, if applicable.

Order the Report by: Shelf-Bin, Part Number or Description.

When checked, Use Main data (class, etc.) when serials/batch data is missing reports on the data from the Main Inventory page if the serial or batch item information is missing. This includes fields such as Shelf-Bin and Classification.

When checked, Include items with NO (blank) Shelf-Bin Location reports on-hand inventory items that have an "empty" shelf-bin location. If not checked, inventory with NO Shelf-Bin location entered will NOT appear on the Count Report.

Exclude Class = allows you to exclude one specific classification of Inventory items from appearing on the Count Report.

If applicable, you may also restrict the report to a specific WHS (WareHouse) location by selecting a WHS from the drop-down list.

An on-screen warning "Work File Exists . . ." shows in red if you have a previous Count Report File in your AVM-2000 system.

Once your report criteria restrictions have been entered, click the Run NEW Report button. If a previous Count File exists, you will need to enter a "RUN NEW REPORT NOW" confirmation; indicating that you wish to overwrite the existing count file with a new file.

After you have Run the Report, you will need to go to the Data Entry page to print your count sheets and enter your Actual QOH values.

See Also

Physical Inventory Update

Data Entry

Variance Report for Physical Inventory / Update


Data Entry

The Data Entry page is where you will print your Physical Count Sheets and enter your Actual QOH values, after you have created a new count file on the Count Report page.

NOTE: Data Entry MUST be completed at the same workstation computer where the Count Report was created.

Choose how you would like to Order the print out: Shelf-Bin, PartNumber or Description.

Click the Print Button and print the Inventory Count Sheets.

You may optionally export the Count Sheet information to a Spreadsheet by clicking on the "Export query results to" button.

Use the Inventory Count Sheets to record the Actual Quantity On Hand (QOH) found. You may wish to have people performing the count sign at the bottom of each sheet.

Now you will need to enter the Actual QOH from the Count Sheets into the Data Entry grid. Simply type in the Actual QOH field for each part number, and the Var Qty (Variance) will be calculated automatically by AVM-2000.

After all Actual QOH's have been entered, you will go to the Variance Report page for Re-Count sheets, if necessary, and to print a Variance Report.

See Also

Physical Inventory Update

Count Report for Physical Inventory

Variance Report for Physical Inventory / Update


Variance Report for Physical Inventory / Update

After your Actual QOH's have been entered on the Data Entry page, the Variance Report grid will show you a list of inventory items with a variance QOH. This means that the Actual QOH entered did not match the AVM-2000 QOH. Here you may print Inventory Re-Count Sheets, Update your Inventory and print a Variance Report.

Inventory Re-Count Sheets may be printed if you wish to physically recount the variance items found.

Choose how you would like to Order the print out: Shelf-Bin, PartNumber or Description.

Click the Print Button and print the Inventory Re-Count Sheets.

Use the Inventory ReCount Sheets to record the Actual Quantity On Hand (QOH) found. You may wish to have people performing the re-count sign at the bottom of each sheet.

Now you should re-enter, or edit the Actual QOH from the Re-Count Sheets into the Data Entry page grid. Simply type in the Actual QOH field for each part number, and the new Var Qty (Variance) will be calculated automatically by AVM-2000.

After all Actual QOH's have been re-entered or edited, you will come back to the Variance Report page to Update Inventory and print a Variance Report.

If you have NOT entered Actual QOHs for any items listed, the QOH for those items will be adjusted to ZERO.

Click the Update Inventory button to adjust the AVM-2000 QOH values for the variance items listed. The AVM-2000 QOH will be adjusted to equal the Actual QOH you have entered for each item.

An Inventory History entry will be made for each item adjusted, noting the QOH change. The Inventory > Other > Last Physical Count date will be updated for each part that "participated" in the Inventory Count. (All items on the Data Entry page.)

NOTE: Take care that you do not UPDATE the Inventory without entering the Actual QOH, as this will update all of your Inventory values to zero QOH.

Click the Print button to print the Post-Inventory Variance Report. This report lists each variance item, the QOH change, cost/each, etc. The report calculates the total variance cost for each item, and summarizes the total variance cost of all variance items at the end of the report.

If you have any new items found during the physical count that are not in your Inventory database, you may manually ADD them to Inventory now.

See Also

Physical Inventory Update

Count Report for Physical Inventory

Data Entry


Browse / Search / Query - Inventory

The Inventory > Browse page will help you quickly and easily locate specific Inventory items, or groups of items.

Use the scroll bar in the grid to Browse the list of Inventory. Default Order for the grid is Part # order. You can change the order of the grid by clicking on any column heading that is italicized; such as Model #, SKU #, Description, Shelf-Bin , etc.

Quick Search fields are available for Part #, Model #, SKU #, and Description. Simply type in the item you are looking for and press [Enter]and the grid will highlight the closest match to your entry.

The Options button will allow you to select which field you would like the default Search field to be, along with allowing you to disable the Quick Fill function for the Search fields.

The currently selected part will always be highlighted in blue and displayed in bold text.

Use the Query button to narrow down your search even more, or to search for an Inventory item using a field that is not a Quick Search field. This Query button is to be used for your Standard Inventory list.

For example, to query for all inventory items exempt from Tax 1, open the Query form, and change the Field to "Exempt, Tax 1" and the Expression to "is true". Then click the Run Query button.

You can Export to XLS after using the Run Query function to view and work with your query results in XLS.

To Query for a Serialized Inventory item, use the Inventory > Serials > Query button.

To Query for a Batch Inventory item, use the Inventory > Batches > Query button.

See Also

Inventory

Integration with Other Modules - Inventory

Before You Begin using Inventory

Batches Overview - Inventory

Configuration - Inventory

Creating New Inventory Records

Deleting Inventory Items

Main Page - Inventory

Serials Page - Inventory

Batches Page - Inventory

Order Info - Inventory

History - Inventory

Other - Inventory

Xref - Inventory

Specs - Inventory

Depleting Inventory/Using the Parts Picker

Restocking Inventory Items

Adjusting Inventory QOH

Reports for Inventory


Inventory Kits

The Inventory Kits module is accessed from the Databases > Inventory > Kitting menu option.

The Kits module will allow you to group a set of part numbers together and create them into a Kit. Most often, the parts will be items that already exist in your Inventory database, and it is recommended that kits be created based on a Master (Template) Kit. The Master Kit record will contain a BOM (Bill of Materials) that will be comprised of a list of the parts that will make up the kit.

Kits can then be made in the Create Kits form. Kits may be serialized or non-serialized.

In This Chapter

Before you Begin - Inventory Kits

Integration with Other Modules - Inventory Kits

Kitting - Inventory Configuration

Maintain Master Kits - Inventory Kits

Create Kits - Inventory Kits

Kit Reports - Inventory Kits


Before you Begin - Inventory Kits

Before you begin using the Inventory Kits module, you should do the following:

1) Be sure that the Auto Incrementing Master KIT ID #, Kit ID # and other Kit-related items are configured properly. (See Kit Configuration.)

2) It is recommended that any kits you will be creating first be set up as a Master Kit for consistency and traceability purposes.

3) Be sure that there is enough QOH of the BOM items to create the kit/s. (Example: Your kit needs 3 part # 336's. The current QOH of part # 336 must be 3 or more or you may not be allowed to create the kit.) * This depends on Kit Configuration settings.

4) Any serialized kits must be created one at a time. If a serial number is entered for a kit, the Kit Quantity to be created will automatically default to 1.

NOTE: Inventory parts in the BOM (Bill of Materials) grid will not be depleted from Inventory until the Create Kit's Main Page POST Kit button is clicked.

See Also

Inventory Kits

Integration with Other Modules - Inventory Kits

Kitting - Inventory Configuration

Maintain Master Kits - Inventory Kits

Create Kits - Inventory Kits

Kit Reports - Inventory Kits


Integration with Other Modules - Inventory Kits

The Inventory Kits module integrates with the Inventory database by removing parts required for a kit from the Inventory database, and by adding the new kit part to the Inventory database.

See Also

Inventory Kits

Before you Begin - Inventory Kits

Kitting - Inventory Configuration

Maintain Master Kits - Inventory Kits

Create Kits - Inventory Kits

Kit Reports - Inventory Kits


Kitting - Inventory Configuration

Configuration for Inventory Kits is found on the Admin > Global Config > Inventory > 1 General > Kitting page.

The Highest Kit ID# used field is a read-only field displaying the highest kit number in the Create Kits database.

The Auto Incrementing KIT ID # field allows you to set or reset the KIT ID # as necessary. Under normal circumstances, users will start with KIT ID # 1. This number will generally match the Highest Kit ID # used value.

The Highest MASTER Kit ID# used field is a read-only field displaying the highest Master kit number in the Maintain Master Kits database.

The Auto Incrementing MASTER KIT ID # field allows you to set or reset the Master KIT ID # as necessary. Under normal circumstances, users will start with Master KIT ID # 1. This number will generally match the Highest Master Kit ID # used value.

When POSTING Created Kits to Inventory, you have a number of choices regarding Inventory control, pricing, etc.

  • If BOM Item does not exist in Inventory: (Note: Not applicable for Batch items)
    1) Warn User & prompt to continue, OR
    2) Stop user from continuing
  • If not enough Inventory OH for BOM item: (Note: Not applicable when Batch items)
    1) Warn User & prompt to continue, OR
    2) Stop user from continuing
  • New Kit's COST should:
    1) Always use the BOM items total COST
    2) Always use the Main Kit COST from Main Page
    3) Always use Inventory Main Page COST
    4) Prompt User each time
  • New Kit's LIST should:
    1) Always use the BOM items total LIST
    2) Always use the Main Kit LIST from Main Page
    3) Always use Inventory Main Page LIST
    4) Prompt User each time

See Also

Inventory Kits

Before you Begin - Inventory Kits

Integration with Other Modules - Inventory Kits

Maintain Master Kits - Inventory Kits

Create Kits - Inventory Kits

Kit Reports - Inventory Kits


Maintain Master Kits - Inventory Kits

The Master Kits module is where you will store "templates" of the Kits you wish to create. Kit Part #, Description and other information is stored along with a list of BOM (Bill of Material) items that will be used in creating new Kits for your Inventory.

Once a Master Kit is no longer in use, it's status may be marked as "Inactive" and will no longer display in the list of Master Kits when creating a kit in the Create Kits form.

This module is located on the Databases > Inventory Kitting > Maintain Master Kits menu option.

In This Section

Main Page - Inventory Master Kits

BOM - Inventory Master Kits

Instructions - Inventory Master Kits

Kits from This Master - Inventory Master Kits

Browse / Search - Inventory Master Kits

See Also

Inventory Kits

Before you Begin - Inventory Kits

Integration with Other Modules - Inventory Kits

Kitting - Inventory Configuration

Create Kits - Inventory Kits

Kit Reports - Inventory Kits


Main Page - Inventory Master Kits

The Main Page of the Master Kits module is where you will create new Master kits and maintain existing Master kits.

You can add a NEW Master Kit by clicking the NEW button on the toolbar.

Master Kit ID # is an internal AVM-2000 ID # that will be automatically assigned to the record when a new record is created. This number increments sequentially starting with the ID # entered in the Inventory Kits Configuration.

The Status lets you choose between "Active" and "Inactive". Inactive Master Kits will no longer show in the pop-up list of Master Kits to create a kit/s from.

The Started Date will automatically fill with today's date, but you can change the date by typing the date into the field, or by clicking the italic Started Date label to select your date from a pop-up calendar.

Enter the Kit Part # to be used when creating Kits and posting them into Inventory. This will be the Inventory Part # for this kit. You can manually type into the Kit Part # field, or you may click the italic label to choose a Part # from your existing Inventory database. If you choose a part from your Inventory database, the Part #, Description, Inventory SKU and Inventory QOH and Inventory Status fields will automatically populate.

Enter the Description for this Part #. If you have selected the Kit Part # from your Inventory database, this field may have been populated automatically.

Enter a Kit List Price for this kit. This list price will be copied into any kits based on this Master kit.

The Inventory SKU field is a read-only field that will automatically populate with this part's Inventory SKU number when you have selected a Kit Part # from your Inventory database.

The Curr Invt QOH is a read-only field that displays the current QOH of this Part # if it exists in your Inventory database.

The Invt Status field is a read-only field that displays the status of the part in the Inventory database; such as Standard, Serialized, or Batch.

Use the Comments field to store an unlimited amount of notes, etc. about this Master Kit.

The Last Kit Created from this master field is a read-only field that displays information about the last kit that was created based on the Master Kit. If no Kits have been created from this Master, the field displays "none found".

The Evaluate / Analyze the BOM button allows you to run a "pre-check" of the items in the BOM to make sure that they are suitable for use in creating a Kit. Some of the items that will be checked include whether part numbers exist in Inventory, whether enough quantity is OH, etc. Users will receive warnings about any items that could potentially cause problems during Creating/Posting a Kit.

The Print button will allow you to print a detailed listing of the BOM items for this Master Kit.

The Copy button allows you to copy this Master Kit with its BOM to a new Master Kit.

See Also

Maintain Master Kits - Inventory Kits

BOM - Inventory Master Kits

Instructions - Inventory Master Kits

Kits from This Master - Inventory Master Kits

Browse / Search - Inventory Master Kits


BOM - Inventory Master Kits

The BOM page of the Master Kits form is where you will build up a list of the parts needed to create a Kit. This page is located on the Databases > Inventory Kitting > Maintain Master Kits form.

The Add button allows you to add items into the BOM from your Master Inventory database. This function uses the Parts Picker for Inventory.

The Edit button allows you to select an entry in the grid and then edit it. Editing is limited to the Qty, Description and List and Cost fields.

The Delete button allows you to select an entry in the grid and delete it from the BOM.

Enter the quantity of each part needed to create a kit in the Std. Qty field. This field may be edited using the Edit / View button, or by simply typing into the Std Qty field in the grid list.

The Part # column displays the part number. WHS displays the part's Inventory WareHouse, if WareHouses are in use. The Serialized ? column notes if the part number selected from Inventory is a serialized part. The Description field displays the description for this part. The Invt SKU field shows the Master Inventory SKU number for this part in the Inventory database.

See Also

Maintain Master Kits - Inventory Kits

Main Page - Inventory Master Kits

Instructions - Inventory Master Kits

Kits from This Master - Inventory Master Kits

Browse / Search - Inventory Master Kits


Instructions - Inventory Master Kits

Instructions for completing a Kit can be entered on the Databases > Inventory > Master Kits > Instructions page. This is an unlimited text block that will be copied into any Kits Created, based on this Master Kit.

Use Right-click to access the Phraser.

The field may be spell-checked by clicking the ABC button at the top left of the page.

See Also

Maintain Master Kits - Inventory Kits

Main Page - Inventory Master Kits

BOM - Inventory Master Kits

Kits from This Master - Inventory Master Kits

Browse / Search - Inventory Master Kits


Kits from This Master - Inventory Master Kits

The "Kits from this Master" page of the Master Kits form is where you will find a list of all kits created in the Create Kits database that were based on this Master Kit. This page is located on the Databases > Inventory Kitting > Maintain Master Kits form.

The Idnum field displays the Kit ID # from the Create Kits database.

The Date field shows the Date of this kit from the Create Kits database.

The KitPartNumber shows the Part # of the Kit Created from the Create Kits database, and WareHouse, if WHS's are in use.

The Serial field shows a serial number for this Kit Part # if one exists from the Create Kits database.

The Kit Description field shows the description of this kit from the Create Kits database.

The Qty field shows how many kits were made from this entry.

The Cost Ea. and List Ea. fields show the per kit pricing.

The Posted to Inventory field indicates that the Kit(s) was created and posted into the Inventory database.

See Also

Maintain Master Kits - Inventory Kits

Main Page - Inventory Master Kits

BOM - Inventory Master Kits

Instructions - Inventory Master Kits

Browse / Search - Inventory Master Kits


Browse / Search - Inventory Master Kits

The Browse / Search page for Master Kits is located on the Databases > Inventory Kitting > Maintain Master Kits form.

The Idnum field shows the Master Kit Auto-Incrementing ID #.

The Active ? field will indicate if the Master Kit is "Active" or "Inactive".

The Date field shows the Started Date from the Master Kit's Main page.

The Kit Partnumber ^ WHS field shows the Part # of the Kit, along with the WHS (WareHouse) if applicable.

The Kit Description displays the Description from the Master Kit's Main page.

The Invt Status field will indicate if the Master Kit is to be a serialized kit.

A Query button is available for performing detailed queries of the Master Kits database. More information about performing queries can be found in the Query Tools section. Queries may also be exported to spreadsheets for further manipulation or printing.

See Also

Maintain Master Kits - Inventory Kits

Main Page - Inventory Master Kits

BOM - Inventory Master Kits

Instructions - Inventory Master Kits

Kits from This Master - Inventory Master Kits


Create Kits - Inventory Kits

The Create Kits module is where you will create and post kits to your Inventory database. Kit Part #, Description, pricing and other information is used along with a list of BOM (Bill of Material) items that will be used in creating the new Kits for your Inventory.

Generally, it is recommended that all kits be created based on a Master Kit record, for consistency, etc.

This module is located on the Databases > Inventory Kitting > Create Kits menu option.

In This Section

Main Page - Inventory Create Kits

BOM - Inventory Create Kits

Instructions - Inventory Create Kits

Master Kits List - Inventory Create Kits

Browse / Search - Inventory Create Kits

See Also

Inventory Kits

Before you Begin - Inventory Kits

Integration with Other Modules - Inventory Kits

Kitting - Inventory Configuration

Maintain Master Kits - Inventory Kits

Kit Reports - Inventory Kits


Main Page - Inventory Create Kits

The Main Page of the Create Kits module is where you will create new kits and modify unposted existing kits.

You can add a NEW Kit by clicking the NEW button on the toolbar; or you may create a new kit by copying any existing kit using the COPY button on the Create Kits > Main page.

This Kit ID # is an internal AVM-2000 ID # that will be automatically assigned to the record when a new record is created. This number increments sequentially starting with the ID # entered in the Inventory Kits Configuration.

The Based on Master Kit field is a read-only field that displays information about the Master Kit that this Kit is based on, if applicable. Click the Base this kit on master kit button to select a Master Kit from the Master Kits database to base this kit on. (Highly recommended.)

The Started Date will automatically fill with today's date, but you can change the date by typing the date into the field, or by clicking the italic Started Date label to select your date from a pop-up calendar.

If you have not based this kit on a Master Kit, then you will need to enter the Kit Part # to be used when creating Kits and posting them into Inventory. This will be the Inventory Part # for this kit. You can manually type into the Kit Part # field, or you may click the italic label to choose a Part # from your Inventory database. If you choose a part from your Inventory database, the Part #, Description, and Curr Invt QOH and Invt Status fields will automatically populate.

If this Kit will be serialized, enter the Serial number into the Kit Serial # field.

If you have not based this kit on a Master Kit or selected your part # from Inventory, then you may need enter the Description for this Part #.

If you have not based this kit on a Master Kit, then you may need to enter a Kit List Ea. for this kit. This list price may be used when posting the kit to your Inventory database.

If you have not based this kit on a Master Kit, then you may need to enter a Kit Cost Ea. for this kit. This cost may be used when posting the kit to your Inventory database.

The Kit SKU field is a read-only field that will automatically populate with this part's Inventory SKU number after you post the Kit to Inventory.

The Curr Invt QOH is a read-only field that displays the current QOH of this Part # if it exists in your Inventory database.

The BOM Cost Each and Extended fields are read-only fields displaying the total of the Cost values from the BOM (Bill of Materials) grid for each individual kit and the extended values for the Cost of all kits created.

The BOM List Each and Extended fields are read-only fields displaying the total of the List price values from the BOM (Bill of Materials) grid for each individual kit and the extended values for the List price of all kits created.

Use the Comments field to store an unlimited amount of notes, etc. about this Master Kit.

The Kit Status field is a read-only field that displays information about whether this kit has been posted to Inventory, etc.

The Kit Quantity to post is where you will enter how many of these kits you wish to create. Please note that if the Kit is serialized, this Kit Quantity is limited to 1.

The Step 1 - Evaluate / Prepare the BOM button allows you to run a "pre-check" of the items in the BOM to make sure that they are suitable for use in creating a Kit. Some of the items that will be checked include whether part numbers exist in Inventory, whether enough quantity is OH, etc. Users will receive warnings about any items that could potentially cause problems during Creating a Kit. Users MUST Evaluate the BOM immediately prior to being allowed to Create/Post a Kit. Warnings will be based on some of the configuration choices selected in the Kits Config.

The Step 2 - Post Kit button completes the process of creating a kit and posting the finished kit parts into your Inventory database. This function also depletes the BOM items from your Inventory database.

The Print button will allow you to print a detailed listing of the BOM items for this Master Kit, or to print a Kitting Worksheet (Picklist).

The Copy button allows you to copy this Kit with its BOM and Instructions to a new Kit.

See Also

Create Kits - Inventory Kits

BOM - Inventory Create Kits

Instructions - Inventory Create Kits

Master Kits List - Inventory Create Kits

Browse / Search - Inventory Create Kits


BOM - Inventory Create Kits

The BOM page of the Create Kits form is where you can view, modify and/or build up a list of the parts needed to create a Kit. This page is located on the Databases > Inventory Kitting > Create Kits form.

If this Kit has been based on a Master Kit, or has been copied from another kit, the BOM list may already be populated. You may edit the BOM list until this Kit is created / posted.

NOTE: BOM Items are not depleted from Inventory until the Kit is created / posted on the Main page of this Kit form.

The Kit Quantity field is a read-only field displayed for reference purposes. This value comes from the Create Kits Main pg Kit Quantity field.

The Add button allows you to add items into the BOM from your Master Inventory database. This function uses the Parts Picker for Inventory.

The Edit button allows you to select an entry in the grid and then edit it. Editing is limited to the Qty, Description, Serial, SKU/Batch (when Batches are in use) and List and Cost fields.

The Delete button allows you to select an entry in the grid and delete it from the BOM.

The Part # column displays the part number.

The WHS column displays the WareHouse for this part, if WareHouses are in use.

The Serial column notes if the part number selected from Inventory is a serialized part. If this kit has already been created / posted, then any serial numbers used will display in this Serial column.

To assign a Serial number to a serialized BOM item, you may right-click with your mouse in the Serial column and select the correct serial number from your Inventory On Hand. You may also click the EDIT button, and use the italic Serial label to choose a serial number from the pop-up list provided.

The Sku / Batch # is the Inventory SKU number of the item selected.

  • If the item is a Standard or Master part, it will display the SKU from the Inventory Main page.
  • If the item is a specific serial item, it will display the SKU for that individual serialized item.
  • If the item is a batch item, it will display the SKU / Batch # for that specific batch.

The Description field displays the description for this BOM part.

The quantity of each part needed to create a kit is displayed in the Std. Qty field. This field may be edited using the Edit / View button.

The Qty Req. field displays the total quantity of this part needed to complete the number of kits entered in the Kit Quantity field on the Main page of this Create Kits form. (BOM Std Qty x Main pg Kit Qty to Post)

The Invt Used field will show how many of this part were used during the create / post kits process completed on the Main page of this Create Kits form. If this kit has not yet been posted, this field will be blank.

The Cost Ea. and Cost Ext. fields display the cost per part and the total extended cost for each part.

The List Ea. and the List Ext. fields display the list price per part and the total extended list price for each part.

The UT # field will be populated if the BOM item is a batch part that has a UT # assigned to it.

The Invt Status field shows the current Inventory QOH and type of part (Standard, Bath, Serial) of the BOM item.

The TTL Req field shows how many of the BOM item are needed from Inventory.

The Can Make field shows how many kits can be made with the current Inventory QOH of the BOM item.

The BOM Cost Total field at the bottom of the page displays the total of the Cost values for creating one single kit from all items in the BOM list. (Calculated based on the Std. Qty x the Cost Ea. for each part.)

The BOM List Total field at the bottom of the field displays the total of the List values for creating one single kit from all items in the BOM list. (Calculated based on the Std. Qty x the List Ea.for each part.)

See Also

Create Kits - Inventory Kits

Main Page - Inventory Create Kits

Instructions - Inventory Create Kits

Master Kits List - Inventory Create Kits

Browse / Search - Inventory Create Kits


Instructions - Inventory Create Kits

Instructions for completing a Kit are found on the Databases > Inventory > Create Kits > Instructions page. This is an unlimited text block where text may be copied from the Master Kit that this kit is based on, or copied from another kit. Users may also manually type any instruction text into this field, or use right-click to access the Phraser.

The field may be spell-checked by clicking the ABC button at the top left of the page.

See Also

Create Kits - Inventory Kits

Main Page - Inventory Create Kits

BOM - Inventory Create Kits

Master Kits List - Inventory Create Kits

Browse / Search - Inventory Create Kits


Master Kits List - Inventory Create Kits

The Master Kits List page of the Create Kits form shows a reference list of active Master Kits that may be used to base Kits on. This page is located on the Databases > Inventory Kitting > Create Kits form.

The Idnum field shows the Master Kit Auto-Incrementing ID #.

The Date field shows the Started Date from the Master Kit's Main page.

The Kit Partnumber ^ WHS field shows the Part # of the Kit, along with the WHS (WareHouse) if applicable.

The Kit Description displays the Description from the Master Kit's Main page.

List / Sell shows the List price stored with the Master Kit.

See Also

Create Kits - Inventory Kits

Main Page - Inventory Create Kits

BOM - Inventory Create Kits

Instructions - Inventory Create Kits

Browse / Search - Inventory Create Kits


Browse / Search - Inventory Create Kits

The Browse / Search page for Create Kits is located on the Databases > Inventory Kitting > Create Kits form.

The Idnum field shows the Create Kits database Auto-Incrementing ID #.

The Date field shows the Started Date from the Create Kit's Main page.

The Kit Partnumber ^ WHS field shows the Part # of the Kit, along with the WHS (WareHouse) if applicable.

The Serial field shows the Serial # for the kit if the kit is a serialized kit. Otherwise, this field will remain blank if the kit is non-serialized.

The Kit Description displays the Description from the Create Kit's Main page.

The SKU field will display the Inventory SKU of this kit from the Create Kits Main page after a kit has been created / posted. If the kit has not yet been posted, this field will remain blank.

The List price field shows the Kit List Ea. price from the Create Kits Main page.

The Cost field shows the Kit Cost Ea. amount from the Create Kits Main page.

The Posted to Inventory field will show information about when this kit was posted after it has been created / posted. If it has not yet been posted, this field will remain blank.

A Query button is available for performing detailed queries of the Create Kits database. More information about performing queries can be found in the Query Tools section. Queries may also be exported to spreadsheets for further manipulation or printing.

See Also

Create Kits - Inventory Kits

Main Page - Inventory Create Kits

BOM - Inventory Create Kits

Instructions - Inventory Create Kits

Master Kits List - Inventory Create Kits


Kit Reports - Inventory Kits

Reporting for groups of Kits can be completed using the Query functions of the Master Kits Browse page and the Create Kits Browse page.

After a Query has been completed, the results may be exported to a spreadsheet file for further manipulation or printing.

See Also

Inventory Kits

Before you Begin - Inventory Kits

Integration with Other Modules - Inventory Kits

Kitting - Inventory Configuration

Maintain Master Kits - Inventory Kits

Create Kits - Inventory Kits


Invoices

This chapter describes how to configure, use, create and print Invoices within the AVM-2000, as well as make payments and clear Invoices and generate Invoice and A/R Reports. The Invoice module also contains a Cores Tracking function.

In This Chapter

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Integration with Other Modules - Invoices

Invoices integrate with other database modules in the system such as Inventory, Work Orders, Customers and Aircraft.

Closed and Finished Work Orders may be converted directly into Invoices from the Work Orders module. See the Convert a Work Order to an Invoice section for more information.

Recurring Invoices are used to create regular invoices for rent charges, etc. See the Creating Regular Invoices from Recurring Invoices section for more information.

QuickBooks® Invoices can be created from AVM-2000 Invoices with the optional QuickBooks® Integration module.

See Also

Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Configuration - Invoices

Invoices configuration is completed on the Admin > Global Config > Invoices menu item.

Please note that if you are using the optional QuickBooks® Integration module, there is a separate configuration section for QuickBooks® Integration Configuration > Invoices, for determining how AVM-2000 Invoices are marked to be sent to QuickBooks®, how much Invoice detail is sent to QuickBooks®, etc.

In This Section

Main - Invoices Config

Text - Invoices Config

Cores Due - Invoices Config

Default GL Accounts - Invoices Config

Consumables Fees - Invoices Config

See Also

Invoices

Integration with Other Modules - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Main - Invoices Config

Invoice Main Configuration is located on the Admin > Global Config > Invoices > Main page.

  • Last Invoice # - Enter the LAST Invoice # used here to properly set your numbering sequence. (Example: For your next Invoice to be # 1000, set this number to 999.)
  • Current Highest Invoice # Used - Shows you the highest Invoice number record stored in AVM-2000.
  • Enforce Max. WO / Invoice Amts. – Marking this checkbox will prevent users from POSTING Invoices higher than a Customer's Max. Invoice Amount. Each Customer has their own Max. Invoice Amount under Customers > Account & Taxes page. You may shut this function off for specific Customers on this page by removing the Max. WO/Inv. checkmark from their record.
  • Automatically save all NEW and COPIED invoices - In multi-user systems where more than one person is creating invoices, it is recommended that this function be turned on (checkmarked). Automatically saving all new invoices will prevent most problems with sequence numbering of invoices during WO conversions, creating new invoices and copying invoices. When turned on, users will not be able to CANCEL any new or copied invoices.
  • Last Recurring ID # - Enter the LAST Recurring Invoice ID # here to properly set your numbering sequence. (Example: For your next Recurring ID to be # 1000, set this number to 999.) For more information about Recurring Invoices, please see the Recurring Invoice section.
  • Current Highest Recurring # Used - Shows you the highest Recurring ID number record stored in AVM-2000
  • Enable Auto Load of B/L entries in Invoices - Marking this checkbox will display a button for Auto Load below the Invoice G/L grid. Click the Auto Load button will automatically create G/L entries based on configuration choices. Work Orders also participate in the function. There are multiple places where configuration choices may be made.
  • Use Invoice Profitability Calculations - This checkbox allows users to mark individual invoices to participate in the Reports > Invoices > 4 Profitability reporting module. See Entries > Invoices > Profitability > Help button (yellow question mark) for more information.
  • Show MACTOW on Invoice Printouts - This option will print the Maximum A/C Take-off Weight on Invoices when all three items below are true:
    a) This configuration checkbox is marked
    b) The aircraft is marked Tax Exempt in any category under Aircraft > Other
    c) The A/C Max Take-Off Weight field is populated under Aircraft > Other
  • Types & Rates – Enter Invoice Types and the corresponding hourly labor rates for each. You are allowed eight characters for the Type description.
  • Alternate Labels – You may select alternate "labels" for certain Invoice fields such as Labor, Parts, Shipping, etc. (Example: Enter "Services" instead of Labor, or "S & H" or "Ship/Insure" instead of Shipping.)
  • When printing Parts/Equip/Misc on Customer Invoices:
    1) Do not print items marked "Do No Charge"
    2) Print items marked "Do Not Charge" at $0.00

See Also

Configuration - Invoices

Text - Invoices Config

Cores Due - Invoices Config

Default GL Accounts - Invoices Config

Consumables Fees - Invoices Config


Text - Invoices Config

Invoice Text Configuration is located on the Admin > Global Config > Invoices > Text page.

  • Default Closing Text – Enter any text here that you wish to print at the end of each Invoice. This default text may then be changed on any individual Invoice created. Text prints up to four lines.
  • Copy default closing text when creating regular invoices from Recurring Invoices - Marking this option will store and print the current default closing text into any regular invoices created from Recurring Invoices
  • Print RTS Statement (Default) – Mark this checkbox to print your RTS statement on each Invoice. This is only a default. You may still print any individual Invoice without the RTS.
  • RTS Block 1, 2 & 3 – Enter your RTS Certificate # in Block 1, Text in Block , and Sign Off in Block 3. Use the Screen Preview button to see how your RTS Statement will print on Invoice documents.

See Also

Configuration - Invoices

Main - Invoices Config

Cores Due - Invoices Config

Default GL Accounts - Invoices Config

Consumables Fees - Invoices Config


Cores Due - Invoices Config

Invoice Cores Due Configuration is located in the Admin > Global Config > Invoices > Core Due page.

  • CORES DUE TEXT – Enter any text here to print on the Cores Due Letter.
  • Default Cores Due Days – Enter the default number of days that each core is Due within.

See Also

Configuration - Invoices

Main - Invoices Config

Text - Invoices Config

Default GL Accounts - Invoices Config

Consumables Fees - Invoices Config


Default GL Accounts - Invoices Config

Default GL Accounts for Invoices are maintained on the Admin > GLOBAL Config > Invoices > Default GLs Accounts page. These default GLs are used with the Invoice AutoLoad function. If you are not using the AutoLoad function, you do not need to complete the default GLs.

All Invoices must be posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup.) The default GLs allows you to set up a separate GL account to be used for each section of the Invoice: Labor, Parts, Outside Work, Shipping and Other, along with Discount accounts for Labor, Parts and Outside Work.

Click the ADD button to the right of each field, then select the GL account in the grid you would like for the default. (NOTE: Only active Income, Other Income or Liability accounts will be available here.) Discount accounts are only available for the discount fields. Click the SAVE button to save your entry.

See Using the GL Picker for more instructions.

You may have separate Sales and Discounts accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

For default Tax GLs, see the Invoice Tax GL Defaults section.

See Also

Configuration - Invoices

Main - Invoices Config

Text - Invoices Config

Cores Due - Invoices Config

Consumables Fees - Invoices Config


Consumables Fees - Invoices Config

Configuration for optional Consumables / Shop Supply Fees can be found on the Admin > Global Config > Invoices > Consumables Fees pagetab.

This fee uses the existing Invoices OTHER field. If you already use the OTHER field for something else, such as Fuel, etc., then you may not want to use this function.

When all fields on this page are left at 0.00, then there will be no consumables fee charged to Customers.

Please note that any changes made to the percentage fields will be applied to every UNPOSTED Invoice. You should post any completed / finished invoices before starting to use the Consumables Fees function.

To charge a fee, a number of steps are involved:

1) Enter an appropriate label for the Invoices OTHER field, such as Consumables or Shop Supplies, located on the Main page of the Invoices Configuration.

2) Enter appropriate percentages into the fields to determine what calculation will be used for the fee. You are not required to enter a percentage in all four of the fields. An entry in just one of the fields will "activate" the Consumables Fees calculations for Invoices.

% of Labor

% of Parts

% of Outside Work

% of Shipping

3) If applicable, go to the Invoices Tax configuration and enter the appropriate tax percentage to be applied to the Consumables Fee (Invoices OTHER field.)

Now, any unposted Invoices in the Entries > Invoices form will now recalculate to insert the calculated fee into the Invoices OTHER field.

This function may be disabled on any individual, unposted Invoice by clicking in the Invoices > Taxes / Other page > "Disable Consumables Fees for this invoice only" checkbox. Users may then override any amount in the Invoices > OTHER field.

NOTE: The OTHER field of Invoices is taxed as a separate "Other" tax. Check your Tax Configuration > Other page to be sure that you have properly taxed your Consumables Fees.

The report for the Other tax can be printed from the Reports > Monthly Totals > Taxes (Sales) page. Choose the Other tax from the Evaluate drop-down list.

See Also

Configuration - Invoices

Main - Invoices Config

Text - Invoices Config

Cores Due - Invoices Config

Default GL Accounts - Invoices Config


Configuration for G/L Chart of Accounts

Configuration for the Sales (Invoices) Chart of Accounts for the General Ledger is located on the Admin > GLOBAL Config > Bookkeeping > 1 GL Account Setup.

All Invoices will need to be posted to at least one General Ledger Account. Some users post all Invoices to the same account, such as "General Sales". Others will split Invoices into several different G/L Accounts, such as: Repairs, New Installations, Warranties, Freight Charges, Labor, Taxes, etc. You may wish to consult with your accountant prior to setting up the AVM-2000 Chart of Accounts.

See the General Ledger Account Setup section for more information.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Before you Begin using Invoices

Here are a few things that you should do before starting your first Invoice.

Configure your numbering system and other preferences in the Admin > GLOBAL Config > Invoices configuration. See the Configuration section above fore more information.

Set up your General Ledger Accounts for Sales in the Admin > GLOBAL Config > General > 2 G/L Chart of Accounts. Be sure to select Sales under "View which COA". See the GL Account Configuration section above for more information.

Set up your Taxing Rules under Admin > GLOBAL Config > Taxes. See Configuration for Taxes above.

Add the Customer/s you will be making Invoices against in the Databases > Customers menu. Be sure to mark any tax exemptions or overrides in the Customers > Account & Taxes page.

Add the Aircraft you will be making Invoices against in the Databases > Aircraft menu, if applicable.

If you will be converting a Work Order to an Invoice, finish all Work Order tasks and CLOSE the Work Order. See the Converting from a Work Order section below.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Creating New Invoices

Here are your options for adding new Invoices to the AVM-2000.

NOTE: If you will be creating an Invoice from a Work Order, DO NOT use the instructions for Adding a new Invoice – go directly to the instructions for Converting From a Work Order !

In This Section

Convert a Work Order to an Invoice

Create Invoices from Recurring Invoices

Copying an Existing Invoice

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Convert a Work Order to an Invoice

Completed (Finished) Work Orders can be converted to Invoices by using the "Convert to Invoice" button in the Work Orders module on the Main page.

The conversion process copies all task details and Text, Labor, Equipment, Parts and Other entries into the Invoice. Any "Other" entries for Outside Work or Shipping charges will be entered into the corresponding fields on the Invoice.

Because all information is only copied to the Invoice from the Work Order, there is no further connection between the Invoice and WO; other than the fact that they show each other's corresponding number for reference purposes only. After a Work Order is converted, the Invoice may then be edited and changed in any way you wish -- but remember that these changes will not be reflected on your Work Order. This also means that changes made to a Work Order, after it is converted to an Invoice, will not be reflected on the Invoice. See the Adding a New Invoice section above for detailed explanations of specific fields.

Any given WO can be converted more than one time if needed, but use CAUTION. Converting the same WO more than once will re-Invoice it to a completely new Invoice with its own Invoice number. The Comments section of the WO will have an entry explaining that the WO has been invoiced more than once, with the previous Invoice number displayed. Users should be aware that re-Invoicing will increase the customer's liability (balance due) to you after each additional Invoice is Posted.

See Also

Creating New Invoices

Create Invoices from Recurring Invoices

Copying an Existing Invoice


Create Invoices from Recurring Invoices

Recurring Invoices may be used to create Regular Invoices from the Recurring Invoices > Create page.

This may be done on a weekly or monthly basis, or as often as needed to suit your invoicing needs.

The grid will always display a list of Recurring Invoices that are due for Invoicing in the next month. You can view Recurring Invoices due out two months or three months by selecting from the Show Items Due drop-down menu.

Any OVERDUE Recurring Invoices or Invoices that are due within the next month will automatically have a checkmark in the Create column. Recurring Invoices that are due more than one month into the future will have no checkmark, but may be manually marked for creation.

NOTE: Any serialized or batch inventory items on a Recurring Invoice will NEVER be depleted from Inventory during the CREATE routine.

When Creating Invoices, you will have the choice of whether or not to automatically POST the regular Invoices you will create and to enter your own Invoice / GL Date.

  • Post Created Invoice to G/L - When checkmarked, each Invoice that is created will be POSTED to the G/L, Monthly Totals, Customers' Accounts, etc. All POSTED regular Invoices will be UNEDITABLE. When this choice is NOT checkmarked, UNPOSTED regular Invoices will be created and you will need to manually post each Invoice in the regular Invoices module. Unposted regular Invoices are EDITABLE until they are posted, allowing you to make changes to amounts, text, taxes, etc. before posting.
  • Invoice G/L Date - This date field automatically fills with today's date each time you open the Recurring Invoices form. This is the date that will be used as the Invoice Date for all Created Invoices and will be used as the POSTING date for G/L entries, Monthly Totals and Customer Accounts.
  • The Create ! button is used when you have selected which Recurring Invoices will be made into regular Invoices, entered a G/L Date, etc.
    • The Create button tests to be sure that all Recurring Invoices have a completed Brief Description, Dollar Amounts, G/L entries with no variances, etc. You will be prevented from Creating invoices if any of these items are missing or invalid.
    • You will be prompted with a Summary window explaining how your regular Invoices will be created. On this screen you will need to type in the word "CREATE" to proceed with creating regular Invoices, or Cancel the creation without creating any regular invoices.
    • After the Create process has started, you will see a confirmation window for each regular invoice created. Simply click the OK button to continue to the next invoice.
  • The Print button can be used to print a "Log" listing all of the regular Invoices that were created during the last Create ! process. This list updates each time you Create a new set of Invoices.

In order to print the Created regular Invoices, you will need to close Recurring Invoices and open regular Invoices from the Entries > Invoices module. Here you will have three different options for printing the new Invoices using the Main page Print button :

1) Print each new created Invoice individually using the Print "This Invoice Only" option.

2) Print all Invoices in the Invoice database that have not yet been printed. (Please note that this choice does not allow printing more than 1 copy of each Invoice.)

3) Print a range of all Invoices from the currently selected Invoice to the last Invoice in the database. (Please note that this choice does not allow printing more than 1 copy of each Invoice at a time.)

See the Invoice Printing section for more information.

See Also

Creating New Invoices

Convert a Work Order to an Invoice

Copying an Existing Invoice


Copying an Existing Invoice

Existing Invoices in the AVM-2000 may be copied.

The copy routine is very basic and only copies the following information: Invoice Date, Customer Info, Brief Description, PO #, Discrepancies & Actions and Closing Text.

The copy routine for Invoices does NOT copy the dollar values, G/L data or parts entries.

See Also

Creating New Invoices

Convert a Work Order to an Invoice

Create Invoices from Recurring Invoices


Main Page - Invoices

The Main page of Invoices is located on the Entries > Invoices > Main pagetab.

Many Invoices are created from the Work Order conversion to an Invoice. Under those situations, the Invoice fields will be populated and should require little to no modifications.

If the Invoice is not created from a Work Order conversion, users can fill in the fields indicated below.

Invoice Date – Automatically fills in with "Today's Date". To change the Invoice Date, you may click on the italicized label and select a date from the pop-up calendar, or type the new date in the field. NOTE: This is the date that will be used for all financial reports and General Ledger entries, etc. associated with this invoice.

Enter the Tail # and/or Customer Code from the Aircraft or Customers Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Tail # or Cust Code label to make your selection from a Browse list. (The Cust Code should be the Customer who will be billed for this work – not necessarily the owner of the aircraft.) All name and address information should automatically fill in from the Aircraft or Customer Database. All of the Address fields may be edited or modified if necessary.

NOTE: You may use the magnifying glass button to view the Customer's Contact grid (Phone #'s, etc). and Comments. If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

If the optional Label printing module is purchased and registered, customer address labels may be printed from the Labels printer button to the right of the address fields.

Save your Invoice by clicking on the blue diskette icon on the toolbar.

Enter a Brief Description for this Invoice. Be as precise as possible because this description shows in the Customer's History and A/R Statements, as well as your monthly Sales Detail Reports.

Cust Status will show you Account information about this Customer such as; Account Balance, Payment Terms, Pending Checkbook Deposits, Open Work Orders & Invoice Amounts, Max. Invoice Amount and Credit Limits. If a customer has exceeded their WO or Invoice Amount or Credit Limit, the status field will show in red text. To change a customer's Max. WO or Invoice Amount or Credit Limit, go to their Customer record and make the changes on the Account & Taxes page. You may right-click in the Customer Status window to pop up a detailed overview of the information for this customer's account. You may also click on the italic Cust Status label to pop up this detailed overview. Text shown in red indicates that this customer has exceeded their credit limit, or has an open Invoice or Work Order that exceeds their Max Limit.

The payment Terms for this invoice will show the default Terms from this Customer's Account & Taxes page. You may change this default value on any individual invoice by selecting a value from the Terms drop-down list: COD, CC, NET, Due on Receipt, 1% 10 Net 30, 2% 10 Net 30, Net 15, Net 30, Net 45, Net 60, Net 90, 10, 15, 20, 25, 30, or 45. You may change the Terms for any individual customer. These terms print will print on the Invoice. If you will be using the optional QuickBooks® Integration module, you should choose a Credit Term that matches with an existing QuickBooks® term.

The INV # field populates with the next sequential Invoice # based on the Invoice configuration.

The WO # field is not editable and will show a WO reference number if the Invoice was converted from a Work Order.

Cust PO – Enter the Customer's PO #, or this value may have been populated based on the conversion from a Work Order .

Labor, Parts, OW Discount % - These discounts will automatically fill in from the Customer's Account record if applicable. You may also edit these percentages on any individual Invoice.

Last Printed, Posted on and Cleared on are read-only reference fields for this invoice.

The Last Printed date shows the date that this invoice was last printed on.

The Posted on date shows the physical date that this invoice was posted on. This is not the same as the Invoice Date for financial reporting purposes. The Inv Date is used as the financial "transaction" date for this invoice.

The Cleared on date shows the date that this Invoice was cleared (marked paid) in the Customer Payments or Customer Deposits forms.

The Re-calc button may be used if there has been a change made that will affect the amount of the invoice, such as modifications to the Tax configuration or exemptions, etc.

See the Posting Invoices section for more information on how to use the Post button. Invoices should never be posted until they are complete because once they are posted they cannot be edited or modified.

Use the EDS button to access the Electronic Document file for this Invoice.

Select the Type of Invoice from the drop-down provided. These Types come from the Invoice Configuration. New invoices and invoices converted from Work Orders will automatically fill in with the first Invoice Type listed in configuration. The Invoice Type is used when calculating taxes, and can be used to calculate the invoice Labor Amount if this invoice was not converted from a Work Order. See Invoice Configuration for more help.

Enter the number of Labor Hours the customer will be charged for. NOTE: This value may already be populated based on a WO to Invoice conversion.

The Hourly Rate is automatically filled in when a Invoice Type is selected.

The Labor amount will be calculated using the Hours and Hourly Rate entered above. NOTE: This value may already be populated based on a WO to Invoice conversion.

You may also override the Labor amount and type in your own Labor value. The Labor Discount is calculated using the Labor Discount % entered.

The value to the right of the Labor Discount amount is the net value of Labor less any discount amount.

The Parts value on the Invoice is calculated from all entries made on the Parts page of the Invoice. See Parts Entries for more help. The Parts Discount is calculated using Parts Discount % entered.

The value to the right of the Parts Discount amount is the net value of Parts less any discount amount.

Enter any Outside Work amount. (NOTE: If a pound sign ( # ) shows next to the OW Amount, this means that all or a portion of the Outside Work is exempted from taxing. See the Taxes page for details. The OW Discount is calculated using the OW Discount % entered.

The value to the right of the OW Discount amount is the net value of Outside Work less any discount amount.

Enter any Shipping charges for this Invoice.

Enter any optional "Other/Misc." amounts for this Invoice. See Invoice Configuration for labeling options. This field may be used for Fuel or any other charges you may need to separate out on the Invoice. This field may optionally be configured for use as a calculated Consumables Fee. (Note: Separate "Other" field taxing available for this field. See Invoice Tax Configuration for more information.)

The NET SubTotal is calculated using Labor, Parts, Shipping, OW, and Other amounts and Discounts and is a subtotal BEFORE taxes are calculated.

Any Taxes set up in the Invoice Tax Configuration will be calculated and shown here along with a Tax SubTotal. (See Admin > GLOBAL Config > Taxes for configuration info and setup.) Any Taxes calculated that do not use normal taxing rules (such as exemptions, overrides, etc.) will be noted with a pound sign ( # ) beside them. The # sign indicates that an override of the regular taxing rules was used in the tax calculation. The override may be from the Aircraft record, Customer record, or this individual invoice. See the Taxes page for an explanation.

The Total amount of the Invoice includes the NET SubTotal plus the Tax SubTotal. This is the amount that will be added to the Customer's balance and included in any Sales Financial Reports.

The Shop Notes field is for internal reference purposes only and will not print on Invoices, reports, etc.

See GL Accounts for Invoices for more information on adding GLs to this Invoice. At least one GL Account is required for each Posted Invoice.

If you are using the optional QuickBooks® Integration module, you will have the option to mark this Invoice as Make Available for QB® transfer. This option may be marked automatically at the time an invoice is created or posted, depending on your QuickBooks® Integration configuration for Invoices. This option may be disabled, locked or protected by Security depending on your settings and options in AVM-2000. The field to the right will display the most recent QuickBooks® Invoice created from this AVM-2000 Invoice along with date, time, AVM-2000 Security UserID, etc. If this field is blank, the current Invoice record has never been transferred to QuickBooks®.

The Lock function allows individual Invoice records to be "locked" and protected from editing, modifications, etc. If the Security module is in use, only users with permission may Lock or Unlock a record. The Lock function may be helpful in protecting unposted Invoices from editing. Once a record has been posted, it may not be edited.

In This Section

GL Account Entries - Invoices

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


GL Account Entries - Invoices

All Invoices must be posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup.)

Please note that the Inv Date of the invoice is used for posting all of the GL entries. For example, if your Invoice date is October 25, 2006, but you don't physically post the invoice until November 3, 2006, the GL entries and other financial reports will reflect this invoice in OCTOBER, not November. For the invoice to be reflected in November, the Inv Date must be November.

A time-saving AutoLoad function is available for Invoices, which creates GL entries automatically from configured items such as Work Order Task Types, Invoice Taxes, Invoice Defaults, Inventory part numbers, etc.

A Summary button is available for use with the AutoLoad function. The Summary also displays on the Invoices > Main > Print > 4 Shop Details printout.

Manual GL entries may be added by clicking the ADD button below the GL grid and then selecting the GL account in the grid you want to charge the Invoice amount/s to. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.) The amount will automatically fill in with the Invoice Total, which may be edited. Click the SAVE button to save your GL entry.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. See Using the GL Picker for more instructions.

Repeat the process if you wish to split the Invoice into multiple GL accounts. You may have separate Sales accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Main Page - Invoices


Posting an Invoice

Once an Invoice is completed, you must POST the Invoice to the Customer's account. This will also post the Invoice to the Monthly and Annual GL and other financial reports. Posting also permanently "protects" the record from editing. Once an invoice has been posted, it can no longer be edited.

To POST an Invoice, use the POST button located on the Main page of the Invoices form.

UNPOSTED Invoices do not affect a Customer's balance or History, and will not reflect in your A/R Reports or Monthly or Annual Totals.

Invoices are posted to the month of the Inv Date. The Posted Date only reflects the physical date that the posting was completed.

You will be prevented from Posting Invoices under the following circumstances:

  • the Customer's Credit Limit or Maximum Invoice Amount has been exceeded (check the Customer Status field for more information). Credit Limits and Maximum Invoice Amounts can be adjusted in each Customer's > Account & Taxes page.
  • the Brief Description is missing
  • the Invoice GL is not properly populated (the GL Total must match the Invoice total, with no variances)
  • the Invoice has a negative parts amount, or a negative Invoice total

You will be warned if trying to post an Invoice for $ 0.00, but will still be allowed to Post. This is helpful if you need to cancel an Invoice that has already been created.

If the Invoice Profitability function is in use, and the current invoice is participating in the reporting, users will receive a warning message if the Invoice Profitability's Sell Total for the entire invoice does not match the Invoices > Main page pre-tax NET Sub-total. Users will have the option of proceeding with posting, or canceling the post process.

When viewing the Invoices Browse list, any UNposted Invoices are highlighted in yellow. Invoices that have been POSTED, but not Cleared, will be highlighted in green.

NOTE: To post an Invoice with a 0.00 (ZERO) amount, there must be no entries in the General Ledger grid. Remove all General Ledger entries to post a ZERO dollar Invoice.

NOTE: Posted Invoices are not editable.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Text Page - Invoices

Invoice text is entered on the Entries > Invoices > Text pagetab.

Enter any text in the Discrepancies and Actions field that you wish to appear on the Invoice. Use the ABC button to spell check your text. If this invoice was converted from a Work Order, the text here will be summarized from the Work Order based on the Convert to Invoice configuration choices selected.

The Closing Text will come from the Invoice Configuration if you have entered default Closing Text there. You may edit the default text or enter new text in this field. Text is limited to four lines.

To make queries for Invoices run quickly and smoothly, you may enter any Keywords here that you may want to query on later.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Parts/Equipment/Misc. Page - Invoices

Parts, Equipment and Misc. items are entered onto Invoices in the Entries > Invoices > Parts / Equipment / Misc. pagetab.

All parts on an Invoice may be Flat Rated by checking the "Flat Rate these Parts ?" box and entering a dollar value in the field provided. If Flat Rate items are converted over from a Work Order, this field will automatically be checked and the appropriate dollar value entered in the field provided. These fields may be edited until the time the Invoice is posted.

Users may also choose whether prices will print for each item when the flat rate function is in use by checkmarking the Print prices when flat checkbox.

Users may also choose whether or not to print the detailed Parts Listing on the customer Invoice using the Exclude Parts Details from Main Printout checkbox option. The default for all new Invoices is that the detailed parts listing will print. This is an individual option for each Invoice, so that one can be set to Exclude the Parts Detail and others can be set to include it. The option can be turned on and off for any Invoice at any time; even once the Invoice has been posted.

A conversion summary window is provided here when a Work Order has been converted to an Invoice. The summary window shows the "regular" and Flat Rate totals from the Work Order for Parts, Equipment & Other; at the time of the conversion. This field is calculated automatically by the AVM-2000 and may not be edited.

If this Invoice has not been converted from a Work Order, you will need to enter any parts or equipment here that were used on the Invoice. You will need to use the ADD button to add a new item. Using the Add button accesses the Parts Picker form. The Parts Picker form gives you many choices for selecting parts to add to the Invoice.

Part entries on this list may also be edited by selecting an item in the grid list and clicking the Edit button. Users may edit the Qty Used, Description, Cost and List values for an item.

Part entries on this list can also be Deleted using the Delete button at the top of the page.

Any entry on the grid list may be marked as Do Not Charge Customer for this item by marking the checkbox in the first column of the grid.

Scroll to the right in the Parts grid to view any items that have been marked as Tax Exempt. Items are designated as Tax Exempt in the Inventory > Other page.

NOTE: If Trade entries cause the Parts total value to be less than $ 0.00, you will be prevented from POSTing the Invoice on the Invoices Main Page.

In This Section

Add New Parts - Invoices

Edit Existing Parts - Invoices

Delete a Part - Invoices

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Add New Parts - Invoices

Click the Add button to open the Parts Picker form.

Enter the Qty. of the part used.

Enter an SKU # or begin typing a Part #. You may also browse the grid list and select a part by clicking on the item in the grid. If the part is serialized, you will need to enter the Serial # in the Serial # field. This can also be done by clicking on the italicized Serial # label and selecting the proper serial # from the pop-up list. Description, Cost & List will automatically fill in with the correct info from the Inventory database. However, these fields are editable if it is necessary to modify a price, etc.

If you have difficulty finding a specific part, you can use the Query button and Source drop-down to track down the item.

Click the SAVE button to return to the Invoice Parts page. Click the MORE button to save this part and immediately enter another part.

If ITAR functions are in use, users may be warned to enter ECCN or Sched B information for Part or Equipment entries before saving. ITAR field data may be edited in unposted Invoices, however any ITAR data edited is not saved back to the Inventory database. If there is an error or change that affects the Inventory database, the same edit/change must be made on the Inventory > Main page.

All standard parts, valid serialized parts and valid batch parts will be depleted from Inventory as soon as they are added to a new Invoice.

Parts that come from a Converted Work Order are generally depleted during the Work Order process and are not depleted from Inventory within the Invoice.

Parts that come from a Recurring Invoice are depleted during the Recurring Invoice Create Routine if applicable. Only standard (non-serial, non-batch) parts will be depleted during this process.

See Also

Parts/Equipment/Misc. Page - Invoices

Edit Existing Parts - Invoices

Delete a Part - Invoices


Edit Existing Parts - Invoices

Select the part to be edited in the parts grid.

Click the EDIT button. This brings up the Parts Picker and allows you to edit the Qty., Description, Cost or List.

Click the SAVE button to save your changes.

See Also

Parts/Equipment/Misc. Page - Invoices

Add New Parts - Invoices

Delete a Part - Invoices


Delete a Part - Invoices

Parts on Invoices may be deleted using the DELETE button on the top right of the Parts grid.

  1. Select / highlight the part to be deleted in the parts grid.
  2. Click the DELETE button.
  3. If the part number has an associated Inventory SKU number, you will be prompted with the "Try to restock this item back into Inventory ?" message.

    Saying YES will add this item back to the Inventory database if you continue with the deletion.

    Saying NO will allow you to proceed with the deletion of this part from the Invoice, but will NOT restock the item back into Inventory. This is useful when an Invoice has been created from a Work Order and the part should not get restocked.
  4. You will then be given a confirmation window asking you to permanently delete the selected part from the Invoice.
  5. Click the OK button to complete the deletion.

See Also

Parts/Equipment/Misc. Page - Invoices

Add New Parts - Invoices

Edit Existing Parts - Invoices


Taxes Page - Invoices

The Entries > Invoices > Taxes page shows any taxes that have been computed for the Invoice, as well as any exemptions or overrides to the tax based on the Customer's account, the Aircraft's tax setup, or the Inventory item's tax exemption status, etc. It also displays payment information about the Invoice.

All calculations initially based on the Configuration for Taxes.

The AVM-2000 Name for each tax is 1, 2, 3, 4 or Other. The user-configured name shows in the Configured Name column.

The Full Tax Calculated shows the amount of tax that would have been charged without any exemptions, exceptions, etc.

The Override column has checkboxes for each tax where users may manually force the tax amount to be something other than the original calculated amount. Once a checkbox has been marked for override, the Override Tax Amount field becomes available for use. Users may choose to override calculated tax amounts based on special tax rule exceptions for certain states or counties, for example.

The Tax Charged is the actual amount of tax charged on this invoice. The tax charged may be the same as the Full Tax Calculated, or if there are any overrides, exemptions for customers, inventory, Outside Work, etc., the Tax Charged value will take those exemptions and overrides into account.

The NET Amount Exempted shows the invoice amount that was exempted from tax being calculated.

The Tax Exempt Codes show why an invoice amount was exempted:

I = Flat Rated to $ amt in invoice

R = Customer Resale/Exempt # on file

O = Out of State Exempt

A = Aircraft Exempt #

% = Alternate Customer %

C = Tax Table Contingencies from configuration

W = Some or All Outside Work Exempt

P = Some or all Parts Exempt

z = Zero (0%) Tax configured

M = County Tax Maximum met (only when County Tax in use)

The NET Amount Taxed shows the invoice amount that tax was calculated on.

The NET Amount shows the total of the invoice Exempted and Taxed values (Gross).

If the County Tax is configured, you must select a Work County (tax) from the drop-down menu provided in order to properly calculate the tax on the Invoice.

Allow Different Taxable OW Amount lets you exempt Outside Work amounts from the tax calculations. (Such as Outside Work Parts that are taxable, while Outside Work Labor is not.) NOTE: These fields may be automatically populated during the Invoice conversion from a Work Order. See the Work Orders > Other page to view the taxable status of Outside Work amounts.) Mark the checkbox to use a different taxable OW value, and then enter the dollar amount of OW that will actually be taxed. Example: The invoice has $ 500.00 of OW, but only $ 300.00 will have tax charged against it ($ 200.00 is exempt). The dollar value to be entered in the Different Taxable OW field is $ 300.00.

The Net OW from Main Page shows the original amount of OW before the different taxable amount was entered.

The Taxing Explanation is a Read Only field noting any exemptions, overrides, etc. used during the tax calculations. The explanation field also shows the Exempt code legend and priority of exemptions applied; tax configuration percentages for this invoice type; and a taxing matrix with Gross, Exempt and Taxable values for Labor, Parts, OW, Shipping, etc. for each Tax. The taxing explanation will print on the Invoices > Main > 4 Shop Details Summary printout.

Net Labor, Net Parts and Net OW display the original amounts less the discount value. All other amount fields are duplicates of the fields on the Main page, to be used as a reference when reviewing the tax information.

IMPORTANT: When Flat Rates Parts is in use, any inventory exemptions will be ignored as AVM-2000 is unable to calculate which portion of the Flat Rated amount is exempt. A notation is made in the Taxing Explanation field when this situation occurs. Users may still manually override the calculated tax amount to account for any exemptions.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Cores Due - Invoices

Cores may be tracked within the Invoice module on an individual invoice basis. Cores tracking allows printing Cores Due Letters for Invoices and various printed Cores Due Reports.

NOTE: Cores Due Tracking for Invoices is NOT related to the Cores Due tracking for Work Orders.

Disable Consumables Fees for this invoice only will allow users who have the Consumables Fees function "turned on" to override the fee on this individual invoice. See the Invoice Config > Consumables Fees section for additional information.

Aircraft Data is displayed below the Cores Due grid. The Make, Model and Serial Number of the Aircraft Tail Number from the Main page are displayed here.

If this Invoice was created from a Recurring Invoice, the Recurring Inv # field will be populated with the internal Recurring Invoice ID number for reference purposes.

If you are using the optional Checkbook module, these fields may be populated.

The Invoice Total shows the total dollar amount of the invoice, including tax.

The Amount Paid will show any dollar amount that has been posted as a payment against this specific customer invoice. This amount must be posted in the Customer Deposits form.

The Balance Due field is the Invoice Total Less ( - ) Amount Paid.

The Pending Dep field displays any pending deposit amount for this Invoice. These pending payments can be found in the Customer Deposits > Pending Deposits list.

The Pending Bal Due is the Balance Due Less ( - ) Pending Dep amount.

Use the Shop Notes field to record any internal notes regarding this invoice. These notes do not print on any Invoice printouts.

In This Section

Cores Due Letters - Invoices

Cores Due Reports - Invoices

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Cores Due Letters - Invoices

Cores Due Letters are printed using the Print button in the upper right corner of the Cores page of the Invoices form.

The letter includes the list of Cores entered in the grid as well as the Cores Due Text from the Invoice configuration.

See Also

Cores Due - Invoices

Cores Due Reports - Invoices


Cores Due Reports - Invoices

Reports for Cores Due are found on the Reports > Invoices > 3 Cores Due List.

Reports may be restricted to a specific Customer Code, and/or a specific Due Date Range.

Print options are available for 1) All Cores Not Returned, 2) All Cores, or 3) All Returned Cores.

See Also

Cores Due - Invoices

Cores Due Letters - Invoices


Profitability - Invoices

The Invoices > Profitability pagetab can be accessed by turning on the Admin > Global Config > Invoices > Main > Use Invoice Profitability Calculations option. Reporting for Profitability can be found on the Reports > Invoices > 4 Profitability menu option.

All new invoices will automatically be marked to participate in the Profitability Reporting when the Global config choice above is turned on. Individual invoices may be excluded from the reporting function by turning off the option for "This Invoice participates in profitability reporting". This checkbox option will remain available after an Invoice has been Posted; in the event that an invoice is posted in error, etc.

NOTE: All Profitability reporting is completed using pre-tax values. Taxes are not included in any Profitability reporting functions.

Invoice Profitability is generally based on data received from WO Tasks during the WO > Main > Convert to Invoice function. Task financial values are consolidated into entries for each unique task type found on a WO.

Entries include Labor Sell and Cost, Parts & Equip Sell and Cost, Outside Work Sell and Cost and Shipping Sell and Cost for each unique WO Task Type.

NOTE: Entries from WO Other that are not OW or Shipping will be calculated into the Parts & Equip Sell and Cost as those entries appear on the Invoice > Parts/Equip/Misc page.

The cost associated with the Invoices > Main > Other field can be entered manually into the matrix below the Profitability grid, in the Cost column, Other/Misc. row. This field is in no way associated with Work Orders and is only found on the Invoice.

For invoices that are created from "scratch" and not converted from a Work Order, or for Invoices that are edited after the WO conversion, users have the option of adding entries to the Profitability grid to be used for reporting. All entries will need to be made manually under this circumstance.

Use the Add button located to the bottom left of the grid to add a new entry to the Profitability grid. Type the two-character Type designation for the associated Task Type to be used for this entry. Only valid Task Types will be accepted. Enter any necessary values for Labor, Parts & Equipment, Outside Work and/or Shipping.

Entries in the grid may also be deleted by clicking on the Delete button.

All dollar values in the grid may be edited manually up until the Invoice is Posted. Once Posted, the values may not be modified.

The Work Order number associated with the invoice will display in the WO # field.

Users may refresh all values in the grid from a Work Order by clicking the Refresh from WO button.

NOTE: The Refresh from WO button will delete all values currently showing in the grid. Users may wish to perform this function if grid values have been modified and need to be reset; or if a Work Order and Invoice were edited to correct an error and fresh values are needed from the Work Order. If a WO has been modified since the Invoice was created, any new values from the Work Order will be populated into the grid.

If the Profitability grid's Sell Total for the entire invoice does match the pre-tax Invoice NET Sub-total on the Invoices > Main page, users will receive a warning when they Post the invoice. Users will have the option of proceeding with posting, or canceling the post process.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Browse / Search / Query - Invoices

The Browse page of the Invoices form will help you quickly and easily locate specific Invoices, or groups of Invoices.

Use the scroll bar in the grid to Browse the list of Invoices. Default Order for the grid is Invoice # order. You can change the order of the grid by clicking on any column heading that is italicized; such as Tail #, Customer Code, Date , etc.

Invoices highlighted in yellow are UNposted Invoices. UNposted Invoices have not been posted to the customer's account, A/R report, G/L accounts, etc.

Invoices highlighted in green have been POSTED, but are UNcleared. Posted but Uncleared Invoices are invoices that are posted to customer accounts, A/R reports, G/L accounts, etc., but have not yet had a payment posted against the invoice.

Invoices highlighted with white have been POSTED and CLEARED. Posted and Cleared invoices are invoices that have been posted to customer accounts, A/R reports, G/L accounts, etc. AND have had a payment posted against the invoice.

Users with the optional Checkbook module may see Invoices with a Total field in a blue font. These are invoices that have a Pending Deposit against them.

The currently selected Invoice shows in bold, black text.

Invoices with Needs Calc in the TOTAL field must be viewed or printed to complete the proper tax calculations. These are invoices that were converted from Work Orders and the tax calculations are not performed during the conversion process.

Quick Search fields are available for Invoice #, Tail #,Customer Code and WO #. Simply type in the item you are looking for and press [Enter] and the grid will highlight the closest match to your entry.

Use the Query button to narrow down your search even more, or to search for an Invoice using a field that is not a Quick Search field.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Deleting Invoices

AVM-2000 does not allow deleting an entire Invoice record. Deleting an entire Invoice is very powerful and it would be easy for someone to make a mistake and delete an Invoice accidentally.

Although you cannot delete an entire Invoice, on un-posted invoices you can force the Invoice dollar amount to zero by removing all dollar values from the Invoice, and Flat-rating all of the Parts at 0.00. (This also helps to maintain continuity in your numbering system.)

Mark an entry in the brief description field so that you know why this Invoice was not used. Example: "Replaced by Invoice # 99999", or "Invoice created in error". CTI recommends keeping a VOID Customer in your system to use in cases such as this. You can then POST and CLEAR the zero dollar Invoice.

If an Invoice has already been posted but needs to be "deleted", a Customer Adjustment or Credit Memo will need to be completed against the customer's account and GL accounts to reverse out the values of the Invoice.

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Recording Payments for Invoices

Clearing an Invoice

Printing Invoices & Reports


Recording Payments for Invoices

Payments for posted Invoices are completed on the Transactions Menu > Customer Payments Received form.

Enter the Customer Code of the Customer you received a payment from. All posted Invoices for this Customer will display in the grid at the bottom of the page. You can also click on the Open Accounts page to view a list of all accounts with balances due. (This list is derived from all Posted Invoices that have not been cleared.)

Enter all necessary payment information in the fields provided; such as Type, Amount, Date, Description, etc.

Payment Type allows you to select Check, Credit Card, Cash, Bank Transfer or Other.

Amount is the total amount of the payment.

Enter the Check #, Credit Card, Bank Transfer # etc. in the Check / Ref # field.

Enter the date of the check, etc. in the Check/Ref Date field. (Remember that you may select your date by clicking on the italic date label to view a calendar.)

Enter the date the payment will be entered for accounting purposes in the G/L Transact Date field. This is the date that will be used for the Monthly Totals, General Ledger accounts, and Customer History entries. (Remember that you may select your date by clicking on the italic date label to view a calendar.)

Enter a brief description about the payment in the Details field. Be as concise as possible, as this is the description that will display on your Monthly Totals and Customer Account History. (Example: "PD INV# 21654 – FARS Inspection")

After you have entered all of the information about the payment, click on the POST button to post the payment to the Customer's account and your Monthly Totals.

Use the instructions below to "Clear" the Invoice (Clearing an Invoice, Clearing Invoices (Customer) - Checkbook).

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Clearing an Invoice

Printing Invoices & Reports


Clearing an Invoice

Invoices may be cleared once a payment has been made in an amount that meets or exceeds the amount of the Invoice. Clearing an Invoice will remove it from the "A/R Listing" Report by indicating that a payment has been made against the Invoice.

Clearing an Invoice will mark the Cleared Date into the Invoices > Main page; meaning that a payment has been received against the Invoice.

Clearing is completed on the Transactions Menu > Customer Payments Received form, or the Transactions > Customer Deposits & Receipts form.

A) In the Transactions Menu > Customer Payments Received form:

Enter the Customer Code of the Customer you wish to clear an Invoice for.

Click in the Cleared column of the specific Invoice item that you wish to clear. You will be asked if you want to clear this Invoice. Click Yes to continue the Clearing process. After the item has been cleared, it will disappear from the grid on this Main page.

The Invoice will be marked with a cleared date on the Main page of the Invoices form. When viewing the Browse list in the Invoices form, cleared Invoices show with no highlight (white).

B) In the Transactions > Customer Deposits & Receipts form (for users with the optional Checkbook module):

Click to the Clear page to locate the specific invoice to clear. The grid list is in alphabetical order by Customer Code.

Invoices that have had a full normal payment posted against them will be marked with a checkbox in the Clear ? column. Multiple invoices may be marked at one time.

Once all of the invoices you wish to clear have been checkmarked, click the Clear button at the top of the page.

The Invoices will be marked with a cleared date on the Main page of the Invoices form. When viewing the Browse list in the Invoices form, cleared Invoices show with no highlight (white).

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Printing Invoices & Reports


Printing Invoices & Reports

Individual Invoices or a range of Invoices may be printed from the Main page of the Invoices form.

Cores Due Letters for individual Invoices may be printed from the Cores page of the Invoices form.

Invoice Reports are printed from the Reports > Invoices menu option.

In This Section

Printing Invoices

Printing Packing Slips

Invoice Reports

See Also

Invoices

Integration with Other Modules - Invoices

Configuration - Invoices

Configuration for G/L Chart of Accounts

Before you Begin using Invoices

Creating New Invoices

Main Page - Invoices

Posting an Invoice

Text Page - Invoices

Parts/Equipment/Misc. Page - Invoices

Taxes Page - Invoices

Cores Due - Invoices

Profitability - Invoices

Browse / Search / Query - Invoices

Deleting Invoices

Recording Payments for Invoices

Clearing an Invoice


Printing Invoices

Invoices are printed from the Invoices > Main page print button. Options are available to print individual invoices one at a time, a range of invoices, all unprinted invoices, an individual Shop Profit Summary, or a Shop Detailed Summary.

Click on the Main Page Print button. Mark the "Include Maintenance Release Statement" checkbox if you want the RTS Statement to print on the Invoice/s. Otherwise, leave this checkbox empty. The default for this checkbox is entered in the Invoice Configuration, as is the text details for the RTS Statement.

NOTE: If the customer has exceeded their Credit Limit, printing will not be allowed. Credit Limits are set for each customer in the Customers > Account & Taxes screen.

If the invoice has a negative Parts & Equipment value, users will receive a warning when printing that the invoice will be unable to be posted with the negative value. This gives users the opportunity to modify the invoice before printing to give to the customer.

1) This Invoice Only - Prints the current Invoice only. This invoice will fold to fit into a # 10 double or single-window envelope for mailing.

2) Range of Invoices (this xx thru last xx) - Prints the current Invoice through the last Invoice in the database (only allows 1 copy of each invoice to print) These invoices will fold to fit into a # 10 double or single-window envelope for mailing.

3) All Un-Printed Invoices - Prints all Invoices that have not previously been previewed / printed (only allows 1 copy of each invoice to print) These invoices will fold to fit into a # 10 double or single-window envelope for mailing.

4) Shop Profit Summary for this Invoice - Prints the Shop Profit Summary for the current Invoice only

5) Shop Details Summary for this Invoice - Prints a detailed shop summary for the current Invoice only, including GL account data, taxing information and customer account information.

6) Packing Slip - Prints a basic packing slip similar to the Invoice format. Includes header information, Detail Text and listing from Parts/Misc/Other page with no financial data/dollar amounts.

See Also

Printing Invoices & Reports

Printing Packing Slips

Invoice Reports


Printing Packing Slips

Basic packing slips are printed from the Invoices > Main page print button, option # 6. Packing Slips print with no financial data/dollar amounts.

See Also

Printing Invoices & Reports

Printing Invoices

Invoice Reports


Invoice Reports

Reports for Invoices are located on the Reports > Invoices menu option.

In This Section

List By Query Invoice Reports

WIP (Unposted) Invoice Reports

Cores Due Reports - Invoices

Profitability Invoice Report

Parts Sold on Invoices Reports

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers

See Also

Printing Invoices & Reports

Printing Invoices

Printing Packing Slips


List By Query Invoice Reports

The List By Query Report function uses the same Query function that is located on the Browse page of Invoices. Use the Reports > Invoices > 1 – List By Query menu option.

Choose an Order for the Report: Invoice #, Tail #, Date, Customer or Total Amount.

Click on the Query button to enter your report restrictions.

Although only five query fields display on the screen, each of the fields shown is part of a drop-down list. Simply click on the arrow to the right of the field name to view all fields that can be queried on.

Use the Expression to choose whether the field must "contain", "start with", be "equal to", be "blank or empty", etc. the Value that you enter. You may mark the NOT checkbox so that fields do NOT "contain", or do NOT "start with", etc. the Value that you enter.

Use the Value field to set your query restriction.

Click the Run Query button and press Enter. A pop-up Browse list will display all of the matches found.

Press Enter or the Done button to get back to the Report builder form.

Click the Print button to print the report, or use the "Export to" function to send the data to a spreadsheet file.

EXAMPLE: Set the Field to "Amount, Invoice Total". Set the Expression to "is greater than or equal to>=". Enter 1000.00 in the Value field. In the next row, set the field to "Date, Invoice". Set the Expression to "is between date1 date2". Enter "01/01/2000,12/31/2000" in the Value field. This will give you a list of all Invoices for the year 2000 that total more than $ 1,000.00.

See Also

Invoice Reports

WIP (Unposted) Invoice Reports

Cores Due Reports - Invoices

Profitability Invoice Report

Parts Sold on Invoices Reports

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers


WIP (Unposted) Invoice Reports

The WIP Report function will only report on Invoices that have NOT been Posted.

All unposted Invoices display in the grid on this form, along with a total WIP value at the bottom of the page.

Choose an Order for the Report: Invoice #, Tail #, Date, Customer or Value.

Click on the Print button to print the Report, or use the Export To function to send the data to a spreadsheet file.

See Also

Invoice Reports

List By Query Invoice Reports

Cores Due Reports - Invoices

Profitability Invoice Report

Parts Sold on Invoices Reports

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers


Cores Due Reports - Invoices

Reports for Cores Due are found on the Reports > Invoices > 3 Cores Due List.

Reports may be restricted to a specific Customer Code, and/or a specific Due Date Range.

Print options are available for 1) All Cores Not Returned, 2) All Cores, or 3) All Returned Cores.

See Also

Invoice Reports

List By Query Invoice Reports

WIP (Unposted) Invoice Reports

Profitability Invoice Report

Parts Sold on Invoices Reports

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers


Profitability Invoice Report

The Invoice Profitability Report is located on the Reports > Invoices > 4 Profitability menu option.

This report requires that the Profitability reporting function be turned on in configuration using the Admin > Global Config > Invoices > Main > Use Invoice Profitability Calculations option.

The report also requires that Profitability values exist for invoices that will be reported on. Values can be reviewed/entered on the Invoices > Profitability pagetab for each individual invoice that has not yet been posted. (Values may not be entered/edited for any posted invoices.)

If you will be running a detailed Profitability report, choose Order the report by: Task Type, Inv # or Date.

Choose which calculation to Base Margin % on: Sell/Cost, Profit/Sell or Profit/Cost Ration. The Profit/Sell Ratio is the same ratio that is calculated on the Work Orders > Tasks screen.

The report may be restricted to a single invoice by entering an invoice number into the Single Invoice # field. (This will remove all other query choices.) For reporting on multiple invoices, do not enter any value into the Single Invoice # field.

Choose an Invoice Date range or a Posted Date range to query on.

Choose to enter a Customer Code to restrict the report to a set of invoices for a specific customer. You may click the italic Customer Code label to choose the Customer Code from a picklist, or type the code into the field.

Consolidate Task types will print a single entry for each unique task type when turned on. When turned off, detailed entries will print for each unique task type per Invoice. Detailed report also prints Invoice #, Inv Date and WO #. The default is that Consolidate Task types will be turned on.

If the Single task type is blank, then all Task types from the Invoices will print on the report. To restrict the report to one task type, make a choice from the dropdown list. The selection may be cleared and set back to blank by clicking the Clear button.

The Invoice Posted Status may also be queried by choosing from: All, Posted Only or Unposted Only.

Items in report list shows how many entries will be printed on the report. This number will increase for detailed profitability reports.

Click the Run Report button when all of your selections have been made. This will populate the summary at the bottom of the screen and generates the results to be printed.

Choose to Print Report and see a Print Preview on-screen or send the report to your printer.

See Also

Invoice Reports

List By Query Invoice Reports

WIP (Unposted) Invoice Reports

Cores Due Reports - Invoices

Parts Sold on Invoices Reports

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers


Parts Sold on Invoices Reports

Located under the Reports > Inventory > Detailed Query List menu option; Sold/Purch/Used page. This report will generate a list of all parts sold on Invoices for a specific Date Range, Customer code, part number or Tail number, etc. See Inventory Reports for more information.

See Also

Invoice Reports

List By Query Invoice Reports

WIP (Unposted) Invoice Reports

Cores Due Reports - Invoices

Profitability Invoice Report

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers


A/R Statements for Customers

Statements for customers are generally printed from the Reports > A/P and A/R > A/R Statements menu option. This choice allows you to print batch (multiple) statements at once.

Individual statements for a one customer at a time may be printed from the Customer Payments Received or Customer Deposits Received forms.

You may print a single statement for a specific customer; or print a batch of statements for all customers with a balance. This is also where you can print a specific customer's account History.


Labels (Thermal) for Inventory / Addresses

Thermal Label printing is an optional AVM-2000 add-on feature that allows you to print individual labels for Inventory SKU's that include a bar code; Customer Address labels; Vendor Address labels and Work Order Component Identification labels.

This function works with the Eltron 2442 or Zebra Orion 2443 printers or equivalent, such as the Zebra LP 2844. (This is the same printer used with the UPS Online Ship system.) Log Book Stickers may also be printed with this option.

Other desktop label printers known to work with AVM-2000 are the Zebra 2543, Eltron/Zebra LP 2844, Zebra TLP 2844, Zebra TLP 2824, UPS LP2844, and the Wasp WPL305 EZ.

WARNING: Some users have found that thermal labels (particularly those used in Log Books) tend to darken over time from being in a warm place (such as an aircraft); potentially making portions of a label unreadable. Users concerned with this issue should purchase and use a DIRECT-THERMAL label printer. This type of printer uses a different type of label stock and prints using a special ribbon.

Inventory SKU Labels may be printed from the Inventory database's Main, Serials or Batches pages; the PO's & Expenses > Receive page and the Reports > Inventory > 1 Detailed Query List > Main page.

The Work Order Component ID Labels may be printed from the Work Orders > Details page.

Customer Address labels may be printed from the Customers > Main page or the Invoices > Main page. You will have the option of printing the mailing or shipping address and editing all label data each time a label is printed.

Vendor Address labels may be printed from the Vendors > Main page or the PO's & Expenses > Main page. You will have the option of printing the mailing or shipping address and editing all label data each time a label is printed.

Thermal Label printing requires that you have the Eltron 2442, Zebra Orion 2443, or equivalent printer, such as the Zebra LP 2844. (This is the same type of printer that UPS uses with their UPS Online system, so you may already have this printer at your facility.)

It also requires installation of the manufacturer's supplied printer driver. Under some operating systems, such as Windows 2000 and some versions of Windows XP; we have found that the manufacturer's driver does not always print the labels correctly. You should install the manufacturer's driver and try to print a test label. If the test label does not print correctly, you will need to use a third-party printer driver from http://www.seagullscientific.com Some users have also found that they can use the UPS-supplied printer driver directly from UPS.

In This Chapter

Setup & Registration for Thermal Label Use

Label Printer Driver Installation & Set Up


Setup & Registration for Thermal Label Use

Thermal Label printing requires that you have the Eltron 2442, Zebra Orion 2443 or equivalent printer, such as the Zebra LP 2844, installed on your computer. It also requires installation of the manufacturer's supplied printer driver.

NOTE: Under some operating systems, such as Windows 2000 and some versions of Windows XP; we have found that the manufacturer's driver does not always print the labels correctly. You should install the manufacturer's driver and try to print a test label. If the test label does not print correctly, you will need to use a third-party printer driver from http://www.seagullscientific.com For more information, see the Label Printer Driver Installation section.

You will also need to Register the Thermal Label function in the AVM-2000 with the registration code supplied by TangoWare. Registration is completed on the Admin > Local Config > Printing > Thermal Label Printing page. Click the "Register Thermal Label Printing" button and enter the code supplied by TangoWare.

If you will be printing more than one size label from the AVM-2000, you will be required to install a new, separate printer driver for each label size and configure it appropriately. For more information, see the Label Printer Driver Installation section.

See Also

Labels (Thermal) for Inventory / Addresses

Label Printer Driver Installation & Set Up


Label Printer Driver Installation & Set Up

Thermal Label printing requires that you have the Eltron 2442, Zebra Orion 2443 or equivalent printer installed to your computer. It generally requires installation of the manufacturer's supplied printer driver, however some users have reported using the UPS-supplied label printer driver. Under some operating systems, such as Windows 2000 and some versions of Windows XP; we have found that the manufacturer's driver does not always print the labels correctly. You should install the manufacturer's driver and try to print a test label. If the test label does not print correctly, you will need to use a third-party printer driver from http://www.seagullscientific.com

Before installing the printer driver/s to your computer, you should decide which type and sizes of labels you will be printing.

AVM-2000 offers four different choices of label sizes:

  • 2.25" x 4" labels
  • 2 up 2.25" x 4" images on a 4" x 6" label
  • 1" x 2" labels
  • 1 up on a 4" x 6" label

For each size label you wish to print, you will need to install a separate printer driver. For example, if you will be printing both types of 4" x 6" labels, you will need to install two printer drivers. See each of the Set Up instructions for the specific label size you will be printing. Each of the Set Up instructions pages have sample images for your review.

In This Section

Set Up for Labels Sized 2.25" x 4"

Set Up for Labels Sized 4" x 6" - 2 Up

Set Up for Labels Sized 1" x 2"

Set Up for Labels Sized 4" x 6" - 1 Up

See Also

Labels (Thermal) for Inventory / Addresses

Setup & Registration for Thermal Label Use


Set Up for Labels Sized 2.25" x 4"

The label below demonstrates the 2.25 x 4 sized label that will print from the AVM-2000 for individual Inventory SKU Labels.

Users who wish to print to 2.25 x 4 sized labels will need to install a printer driver configured for this specific label size.

1) Install the Manufacturer's most recent printer driver for this printer, OR download and install the appropriate printer driver from http://www.seagullscientific.com

2) Go to the Printer Control Panel and RENAME the printer driver to something easily recognizable, such as "Eltron 2.25 x 4 L", that will make it easy to properly configure the AVM-2000 software. (Be sure to indicate label size and orientation, (L)andscape or (P)ortrait.)

3) Go to the Properties (or Printing Preferences) for this printer.

4) On the "Page Setup" tab:

a) You will need to add a NEW paper size by clicking the NEW button. Under Stock NAME, enter a name for this label, such as "2.25 x 4 Label". Enter the Label Width (a) as "2.25"; and the Label Height (b) as "4.00". Leave the Margins / Exposed Liner Width set at the defaults. Click OK.

b) Choose the Orientation as "Landscape".

5) On the "Graphics" tab:

a) Set the Resolution at "203 dpi x 203 dpi"

b) Set Dithering as "Ordered"

6) On the "Stock" tab:

a) Select the Media Settings Type as "Labels with Gaps"

b) Leave the Position Adjustment set to the default.

c) Checkmark the Device Settings "Top of Form Backup" option.

7) On the "Options" tab:

a) Set the Print Speed to "1.50 in/sec" or "2.0 in/sec" for best results.

b) Set the Density just over half-way, in the 8 to 12 range. The higher number prints darker labels. You may need to print a few test labels and then change this number, if necessary.

c) Leave the Optimizations checkmarked to "Use Double Buffering"

8) When finished, click the Apply button and close the Printers Control Panel.

9) Open AVM-2000 and go to the Admin > Local Config > Printing > Thermal Label Printing

10) Click in the field next to "2.25 x 4 images on 2.25 x 4 label" and choose this driver "Eltron 2.25 x 4 L", etc.

See Also

Label Printer Driver Installation & Set Up

Set Up for Labels Sized 4" x 6" - 2 Up

Set Up for Labels Sized 1" x 2"

Set Up for Labels Sized 4" x 6" - 1 Up


Set Up for Labels Sized 4" x 6" - 2 Up

The label below demonstrates the 4" x 6" sized label that will print two up from the AVM-2000 for individual Inventory SKU Labels. Each 4" x 6" label will print two 2.25" x 4" images.

Users who wish to print 4" x 6" sized labels (two up) will need to install a printer driver configured for this specific label size.

1) Install the Manufacturer's most recent printer driver for this printer, OR download and install the appropriate printer driver from http://www.seagullscientific.com

NOTE: If you will be printing more than one size label from the AVM-2000, you must install a NEW driver for each label size.

2) Go to the Printer Control Panel and RENAME the newly installed printer driver to something easily recognizable, such as "Eltron 4 x 6 P", that will make it easy to properly configure the AVM-2000 software. (Be sure to indicate label size and orientation, (L)andscape or (P)ortrait.)

3) Go to the Properties (or Printing Preferences) for this printer.

4) On the "Page Setup" tab:

a) You will need to add a NEW paper size by clicking the NEW button. Under Stock NAME, enter a name for this label, such as "4 x 6 Portrait". Enter the Label Width (a) as "4.00"; and the Label Height (b) as "6.00". Leave the Margins / Exposed Liner Width set at the defaults. Click OK.

b) Choose the Orientation as "Portrait".

5) On the "Graphics" tab:

a) Set the Resolution at "203 dpi x 203 dpi"

b) Set Dithering as "Ordered"

6) On the "Stock" tab:

a) Select the Media Settings Type as "Labels with Gaps"

b) Leave the Position Adjustment set to the default.

c) Checkmark the Device Settings "Top of Form Backup" option.

7) On the "Options" tab:

a) Set the Print Speed to "1.50 in/sec" or "2.0 in/sec" for best results.

b) Set the Density just over half-way, in the 8 to 12 range. The higher number prints darker labels. You may need to print a few test labels and then change this number, if necessary.

c) Leave the Optimizations checkmarked to "Use Double Buffering"

8) When finished, click the Apply button and close the Printers Control Panel.

9) Open AVM-2000 and go to the Admin > Local Config > Printing > Thermal Label Printing

10) Click in the field next to "2.25 x 4 images on 4 x 6 label" and choose this driver "Eltron 4 x 6 P", etc.

See Also

Label Printer Driver Installation & Set Up

Set Up for Labels Sized 2.25" x 4"

Set Up for Labels Sized 1" x 2"

Set Up for Labels Sized 4" x 6" - 1 Up


Set Up for Labels Sized 1" x 2"

The label below demonstrates the 1" x 2" sized label that will print from the AVM-2000 for individual Inventory SKU Labels.

Users who wish to print 1"x 2" sized labels will need to install a printer driver configured for this specific label size.

1) Install the Manufacturer's most recent printer driver for this printer, OR download and install the appropriate printer driver from http://www.seagullscientific.com

NOTE: If you will be printing more than one size label from the AVM-2000, you must install a NEW driver for each label size.

2) Go to the Printer Control Panel and RENAME the newly installed printer driver to something easily recognizable, such as "Eltron 1 x 2 P", that will make it easy to properly configure the AVM-2000 software. (Be sure to indicate label size and orientation, (L)andscape or (P)ortrait.)

3) Go to the Properties (or Printing Preferences) for this printer.

4) On the "Page Setup" tab:

a) You will need to add a NEW paper size by clicking the NEW button. Under Stock NAME, enter a name for this label, such as "1 x 2 Landscape". Enter the Label Width (a) as "2.00"; and the Label Height (b) as "1.00". Leave the Margins / Exposed Liner Width set at the defaults. Click OK.

b) Choose the Orientation as "Portrait".

5) On the "Graphics" tab:

a) Set the Resolution at "203 dpi x 203 dpi"

b) Set Dithering as "Ordered"

6) On the "Stock" tab:

a) Select the Media Settings Type as "Labels with Gaps"

b) Leave the Position Adjustment set to the default.

c) Checkmark the Device Settings "Top of Form Backup" option.

7) On the "Options" tab:

a) Set the Print Speed to "1.50 in/sec" or "2.0 in/sec" for best results.

b) Set the Density just over half-way, in the 8 to 12 range. The higher number prints darker labels. You may need to print a few test labels and then change this number, if necessary.

c) Leave the Optimizations checkmarked to "Use Double Buffering"

8) When finished, click the Apply button and close the Printers Control Panel.

9) Open AVM-2000 and go to the Admin > Local Config > Printing > Thermal Label Printing

10) Click in the field next to "1 x 2 image" and choose this driver "Eltron 1 x 2 P", etc.

See Also

Label Printer Driver Installation & Set Up

Set Up for Labels Sized 2.25" x 4"

Set Up for Labels Sized 4" x 6" - 2 Up

Set Up for Labels Sized 4" x 6" - 1 Up


Set Up for Labels Sized 4" x 6" - 1 Up

The label below demonstrates the 4" x 6" sized label that will print one up from the AVM-2000 for individual Inventory SKU Labels.

Users who wish to print 4"x 6" sized one up labels will need to install a printer driver configured for this specific label size. Please note that this printer driver may also be used in AVM-2000 to print Log Book Stickers.

1) Install the Manufacturer's most recent printer driver for this printer, OR download and install the appropriate printer driver from http://www.seagullscientific.com

NOTE: If you will be printing more than one size label from the AVM-2000, you must install a NEW driver for each label size.

2) Go to the Printer Control Panel and RENAME the newly installed printer driver to something easily recognizable, such as "Eltron 4 x 6 L", that will make it easy to properly configure the AVM-2000 software. (Be sure to indicate label size and orientation, (L)andscape or (P)ortrait.)

3) Go to the Properties (or Printing Preferences) for this printer.

4) On the "Page Setup" tab:

a) You will need to add a NEW paper size by clicking the NEW button. Under Stock NAME, enter a name for this label, such as "4 x 6 Landscape". Enter the Label Width (a) as "4.00"; and the Label Height (b) as "6.00". Leave the Margins / Exposed Liner Width set at the defaults. Click OK.

b) Choose the Orientation as "Landscape".

5) On the "Graphics" tab:

a) Set the Resolution at "203 dpi x 203 dpi"

b) Set Dithering as "Ordered"

6) On the "Stock" tab:

a) Select the Media Settings Type as "Labels with Gaps"

b) Leave the Position Adjustment set to the default.

c) Checkmark the Device Settings "Top of Form Backup" option.

7) On the "Options" tab:

a) Set the Print Speed to "1.50 in/sec" or "2.0 in/sec" for best results.

b) Set the Density just over half-way, in the 8 to 12 range. The higher number prints darker labels. You may need to print a few test labels and then change this number, if necessary.

c) Leave the Optimizations checkmarked to "Use Double Buffering"

8) When finished, click the Apply button and close the Printers Control Panel.

9) Open AVM-2000 and go to the Admin > Local Config > Printing > Thermal Label Printing

10) Click in the field next to "4 x 6 image" and choose this driver "Eltron 4 x 6 L", etc.

See Also

Label Printer Driver Installation & Set Up

Set Up for Labels Sized 2.25" x 4"

Set Up for Labels Sized 4" x 6" - 2 Up

Set Up for Labels Sized 1" x 2"


Log Book Stickers

Log Book Stickers can be created, stored and printed from the Documentation > Log Books Stickers menu option. Users will enter necessary data and a complete Log Book Sticker can then be printed on a variety of sticker label sizes.

In This Chapter

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Before you Begin a Log Book Sticker

Before you begin entering Log Book Stickers, you should complete the items below.

  • Configure your Log Book Sticker options under Admin > Global Config > Documentation > Log Book Stickers. See Configuration for more information.
  • Set up your Customers and Aircraft under the Databases menu. See the Customers and Aircraft chapters for more information.
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees chapter for more information.
  • If applicable, complete your Work Order Task, 337 or Weight & Balance to import data from
  • If you will be printing to a desktop Label printer, you must follow the Label Printer set up.

See Also

Log Book Stickers

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Configuration for Log Book Stickers

To properly configure your Log Book Stickers, set up your preferences under Admin > Global Config > Documentation > Log Book Stickers.

Set a starting ID # here for your Log Book Sticker records. This is an internal incrementing numbering system and most users will start with "1".

The Template function for Log Book Stickers allows you to designate an existing Log Book Sticker as a template for creating all new Log Book Stickers. For example, you set up a Log Book Sticker with all of your "default" information; and want all new Log Book Stickers created to contain that data. Enter the corresponding Log Book Sticker ID number in the Template Log Book Sticker ID # field. Now each time you click the 'Add' button in Log Book Stickers, you will be prompted to start the new Log Book Sticker from the template; but you will always have the option to start with a completely blank Log Book Sticker.

If the FAA requires an internal form number to print on your Log Book Stickers, enter that number in the Approved Form # field.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Set Up for Eltron Label Printer for Log Book Stickers

To use this function, you should be using an Eltron 2442, Zebra Orion 2443 or equivalent label printer, with labels 6" wide and 4" high.

WARNING: Some users have found that thermal labels used in Log Books tend to darken over time from being in a warm aircraft; potentially making portions of the Log Book Sticker unreadable. Users concerned with this issue should purchase and use the DIRECT-THERMAL label printer equivalent of the Eltron 2442. This type of printer uses a different type of label stock and prints using a special ribbon.

Instructions for Label Printer Driver Installation and Set Up can be found in the Labels section, particularly if you are using Windows 2000 or Windows XP.

Or, follow the instructions below to properly set up your Eltron Label printer using the Eltron printer drivers from the manufacturer.

  1. Download the Eltron 2442 or 2443 drivers from www.eltron.com and Install per instructions
  2. Go to Windows Start > Settings > Printers
  3. Right-click to Properties of Eltron 2442 or 2443
  4. Set PAPER to: Label 4.0; * Landscape; Source= TOF Backup Enabled; Media Choice= "Speed 1ips"; Copies= 1
  5. Set GRAPHICS to: Resolution= 200 DPI; Dithering= NONE; Intensity= 60
  6. Set DEVICE OPTIONS to: Print Quality= Density 7
  7. Under the AVM-2000 Admin > Local Config > Printing, select the Eltron as the AVM-2000 Label Printer

See the Printing a Log Book Sticker section for information on printing to the label printer.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Create New Log Book Stickers

New Log Book Stickers are created using the New button on the toolbar. Also remember that you may copy any existing Log Book Sticker to create a new Log Book record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW LOG BOOK STICKER RECORDS.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Main Page - Log Book Stickers

Enter an existing Work Order and/or Task number from the Work Orders database, if applicable. You may type in the WO / Task # or use the italic label to select your WO/Task # from the pop-up picklist. Click on the italic WO # label when your mouse changes to a cross-hair or a "hand".

Today's date will automatically fill in the Date field. You may edit the Date by typing the date or using the italic label to select your date from the pop-up calendar.

Optionally enter a Ref # for this Log Book Sticker, such as a Work Order number, etc.

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Once the Tail # has been filled in, Make, Model and Serial and TT information will automatically fill in from the Aircraft record.

Agency Information is automatically filled in with data from the Company Address Configuration and Registration information.

Enter the Certificate number of the Individual completing the Log Book Sticker. This is a quick fill field. If the Employees database has been populated properly, entry of the number will pull the employee's name into the appropriate Individual field. If the Certificate number is not known, you may type the employee's name in the Individual field.

Item Type, Position, Action and Data Source are all optional fields populated by making a selection from the drop-down menus.

Item Type may be General, Airframe, Appliance, Avionics, Engine, Propeller or None/other.

Position may be Single, Left, Right, # 1, # 2 or None/other.

Action may be 100 Hour Inspection, Annual Inspection, Repair, Overhaul, Inspection, Installation or None/other.

Data Source may be Aircraft Record, Work Order All Tasks, Work Order Task Shown or None/other. The "Load Fresh Data" button can populate the Aircraft Time fields and/or Component Model/Part # etc. If Aircraft Record has been selected, the Tach time will populate with the Left/Single Engine Tach if stored in the aircraft record. If it is empty, it will look for a Right Engine Tach and populate with that value. If no Tach values are entered in the Aircraft record, they may be entered manually into the Log Book Sticker.

If necessary, enter the Aircraft Time when Done, Hobbs, Tach, etc. You may also enter a Time Since Factory Remanufacture (TSFREM), Time Since New (TSNEW), or Time Since Major Overhaul (TSMOH).

Use the "Update Aircraft Records" button to update the Aircraft Times in the Aircraft's Inspection Data page.

Optionally enter four additional items and Times to print on the Log Book Sticker.

Prior to printing, select your choices for the Log Book Sticker Sign Off. Enter a Sign Off Label such as Signed, Completed By, etc. Mark the checkboxes for Cert #, Name and Date to print on the Sign Off.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Text Body - Log Book Stickers

Type your text to appear on this Log Book Sticker in the Text Details block.

You may Append Text From the Main Page, Work Order XX Item xx Only, Work Order XX ALL Items, Fixed or Rotary Wing Weight & Balance or 337. Click the drop-down list to make the appropriate selection and then click the Append Text From button.

The selected WO / Item fields indicate the WO that is associated with this Log Book Sticker. If you need to modify this number, go back to the Main page and select the correct WO entry. If you choose to Append Text from the Work Order, any necessary text from the Work Order will be appended into the Text Details block for this Log Book Sticker.

If you choose a Weight & Balance or 337, a pop-up Browse list will display all of the W & B's or 337's for this particular Aircraft. Press [Enter] or Right-click on the correct item to complete the Append Text function.

You may also access the Phraser library by right-clicking in the Text field.

Remember to spellcheck your text using the ABC button.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Browse / Search / Query - Log Book Stickers

Printing a Log Book Sticker


Browse / Search / Query - Log Book Stickers

The Browse page of the Log Book Stickers lets you easily locate any Log Book you are looking for. You can quickly search by Log Book ID #, Tail #, or Work Order # . The Query button will let you search on additional items such as date and Text Remarks.

Use the scroll bar in the grid to Browse the list of Log Book Stickers. Order for the grid is Log Book ID Number order.

Quick Search fields are available for Log Book ID #, Tail # and WO #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Log Book Sticker record, or right-click on the record with your mouse.

Use the Query button to narrow down your search even more, or to search a Log Book Sticker field that is not a Quick Search field.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Printing a Log Book Sticker


Printing a Log Book Sticker

The print button is located on the Main page of the Log Book Stickers. You may use the Preview option to take a look at your Log Book Stickers before actually printing. Five printing choices are available.

Choose # 1 to print a large sticker on an 8 ½" x 11 " piece of paper. (Portrait).

Choose # 2 to print a large sticker on an 11 " x 8 ½" piece of paper. (Landscape).

Choose # 3 to print two stickers to an 8 ½" x 11 " piece of paper.

Choose # 4 to print three stickers to an 8 ½" x 11 " piece of paper.

Choose # 5 to print to a special dedicated thermal label printer, such as the Eltron 2442 or Eltron 2443.

WARNING: Some users have found that thermal labels used in Log Books tend to darken over time from being in a warm aircraft; potentially making portions of the Log Book Sticker unreadable. Users concerned with this issue should purchase and use the DIRECT-THERMAL label printer equivalent of the Eltron 2442. This type of printer uses a different type of label stock and prints using a special ribbon.

NOTE: You must have the proper drivers installed and the proper configuration settings to use this label printer for Log Book Stickers. See the Set Up for Eltron Label Printer or the Label Printer Driver sections for more information.

See Also

Log Book Stickers

Before you Begin a Log Book Sticker

Configuration for Log Book Stickers

Set Up for Eltron Label Printer for Log Book Stickers

Create New Log Book Stickers

Main Page - Log Book Stickers

Text Body - Log Book Stickers

Browse / Search / Query - Log Book Stickers


Mailer Letters for Customers

The Mailer Letters function assists you with communicating with your customers through a mail merge type of function.

This Mailer Letters database populates the "Which Mailer Letter" drop-down list on the Reports > Customers > Mailer Letters & Labels page.

Go to the Databases > Mailer Letters to add new mailer letters to your system, or to edit existing mailer letters. Mailer Letters are printed from the Reports > Customers > Mailer Letters & Labels menu option.

In This Chapter

Customer Mailer Letters Set Up

Customer Mailer Letters & Labels - Printing


Customer Mailer Letters Set Up

To create a new letter entry, open the Databases > Mailer Letters menu option and click the NEW button on the toolbar.

Enter the name for this mailer letter in the Mailing Name field. (This is the name that will display in the "Which Mailer Letter" drop-down list.) Example: "GPS Sale May-2001" Click the SAVE button to save your Mailer Letter.

Enter the Mailing Date for this letter. You may change this date by using the [PageUp] key for today's date, or by clicking the hot italic label and selecting a date from the Calendar.

Enter the Mailing Description for this letter. Enter a brief description about this mailer letter, if necessary.

Enter a Mailing Type such as "Sale", "Brochure", "Postcard", etc.

Enter any Notes you wish about this mailer letter. These notes are for internal use only and will not print elsewhere in the system.

Click to the Letter Text page to enter the body text for this mailer letter. Remember to use the ABC button to spell check your text; and include your closing at the end of your letter.

NOTE: Mailer letters intended to print on a single page. Letters will NOT flow to a second page.

Printing for Mailer Letters is completed from the Reports > Customers > Mailer Letters & Labels menu option. See Customer Reports for more information.

Use the Browse page to view a list of all Mailer Letters stored in the AVM-2000. You may also do a quick search or Query for specific Mailer Letters.

See Also

Mailer Letters for Customers

Customer Mailer Letters & Labels - Printing


Customer Mailer Letters & Labels - Printing

This reporting option is located on the Reports > Customers > 2 Mailer Letters & Labels menu option.

This function lets you print mail-merge type letters for a restricted list of customers, and/or 30 per page mailing labels. Query restrictions are available for Names, Addresses, Account Balances, Tax info and more.

You may also import the customer list to be used for letters or labels based on the last queries from Aircraft, Aircraft Inspections, Invoices, Work Orders, Work Order Parts Used or Invoice Parts Used.

Note: Before using the Mailer Letters function, be sure that Letter Text has been completed for each Letter in your Mailer Letters Database.

  • Select the Mailer Letter you wish to print from the drop-down list.
  • Enter the Mailer Date to print on the Mailer Letters
  • Enter an Opening Salutation for your letter; such as "Dear" or "Hello"
  • Click the New Query button for a new Query, OR
  • Import the customer list from one of your last queries. You can choose which Query from the drop-down list; then click the Import button. This function works by looking at the results of the last query performed in another module of the program; such as Aircraft, A/C Inspections, Invoices, Work Orders, WO Parts Used or Invoice Parts Used.

    EXAMPLE: You want to send Mailer Letters to all customers that you sold a specific part to. Go to Entries > Invoices > Browse. Click the Query Button and enter a part # XYZ in the Parts Used value field. Click Run Query. Exit from the Query and immediately open the Reports > Customers > 2 Mailer Letters & Labels. Choose your Mailer Letter and then select "Invoice Query" from the Import from drop down list. Click on the Import button. Now all of the customers who have purchased part # XYZ can get this mailer letter.

  • Click the Print button to choose from four different types of print outs.
    a) # 1 – Memo Style prints in a Monospaced Font which will line up text and columns of text from the body of the letter
    b) # 2 – Formal Letter prints in a Proportional Font (Arial) which looks more formal and will allow you to fit more text into the body of the letter. This mailer letter will fold to fit into a # 10 double or single-window envelope.
    c) # 3 – Mailer for Company Letterhead leaves about 2 inches of empty space at the top of the letter for printing on your preprinted company letterhead
    d) # 4 – Labels may be printed for use with postcards or for use on envelopes by selecting "# 4 Labels". These labels print 30 per page and use the Avery 5160 or equivalent label. AVM-2000 calculates how many sheets of labels you will need and shows that value on the option # 4 print choice.

See Also

Mailer Letters for Customers

Customer Mailer Letters Set Up


Manuals (Tech Pubs Library)

The Shop Manuals (Tech Pubs Library) Database is used to track all of your manuals. This includes "Check In" and "Check Out" as well as Reviews and Revisions. The Manual database is available to reference against Work Order Tasks.

In This Chapter

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Integration with Other Modules - Manuals

The Manuals Database integrates with the Work Orders module; at the Task level. Mark any task with a Manual on the Task Details page of Work Orders. See Work Orders for more information.

See Also

Manuals (Tech Pubs Library)

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Configuration - Manuals (Tech Pubs)

Configuration for Manuals allows you to set the number of "warning" days for items coming due for review. This function pops up a reminder message when you open up the AVM-2000 program.

Go to Databases > Manuals > Reports & Config to change this warning setting.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Creating New Manual Records

To create a new manual record, simply open the Databases > Manuals menu option and click on the NEW button on the toolbar.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Main Page - Manuals

Enter your Manual Number, Part Number, Description, ATA Code, Vendor Name and Manufacturer Name for this manual.

Although an internal ID # is assigned to each new entry, you must enter your own Manual # for each item. The Manual # field allows entry of alphabetical characters and numerals.

Enter Purchased date and Purchase Cost for this item.

The In Service date indicates when this item was placed in service.

Enter an unlimited amount of Comments about this item. All comments entered are for internal reference only.

The Last Revision #, Revision Date, Revised By, Last Review, and Next Due values will be calculated automatically based on entries made in the Revisions and Repairs grids. These fields are not editable.

Enter the Interval Cycle (in days) for calibration of this item. Example: Enter 180 for every six months; or 365 for once a year.

If you would like this item to participate in the Auto Warning scheme, place a checkmark in the Auto Warn box.

The CheckOut Status field is generated automatically based on entries in the Check In / Check Out grid. If an item is in, this field shows "IN". If an item is out, this field shows "OUT" plus the Date and Employee Code. Example: "OUT Jul-31-2001 JOE"

The ID # is automatically generated by the AVM-2000 each time a new entry is made. This field is not editable.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Check In / Out - Manuals

This page contains a grid that allows you to track where your manuals are at any time.

Use the on form ADD button to add a new entry to the grid. Enter the Out date, the Employee Code and Work Order Reference #. If necessary, enter any Notes. You are allowed up to sixty characters for notes. As new entries are made in the grid, the Main page CheckOut Status will update automatically.

Once a manual has been returned, simply place a date in the "In" column for the entry. This will automatically update the Main page CheckOut Status to "IN".

The on form Delete button may be used to delete any check in / out entries.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Revisions - Manuals

The Revisions page contains a grid that allows you to track any revisions completed for this manual.

Use the on form ADD button to add a new revision entry to the grid. Enter the Date, Employee Code, Revision # and Notes about this revision. As new entries are made in the grid, the Main page information for Last Revision #, Revision Date and Revised By will update automatically.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Reviews - Manuals

The Reviews page contains a grid that allows you to track all reviews completed for this manual.

Use the on form ADD button to add a new review entry to the grid. Enter the Reviewed Date. The Due Again field will automatically update based on the Interval Cycle entered on the Main page. Enter the Employee Code and Notes about this review. As new entries are made in the grid, the Main page information for Last Review and Next Due will update automatically.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Browse / Search / Query - Manuals

Deleting a Manual

Manual Reports


Browse / Search / Query - Manuals

The Browse page of the Manuals form will help you quickly and easily locate specific manuals.

Use the scroll bar in the grid to Browse the list of manuals. Default Order for the grid is Manual # order.

Quick Search fields are available for Manual # and Part #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Manual's record.

Use the Query button to narrow down your search even more, or to search for a Manual field that is not a Quick Search field; such as Manufacturer, ATA Code, etc.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Deleting a Manual

Manual Reports


Deleting a Manual

Manuals may be deleted from the system using the Delete button on the toolbar.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Manual Reports


Manual Reports

Reports for Manuals can be printed from the Reports & Config page of Databases > Manuals.

This report function lets you query the Manuals database to narrow down your printed results.

Report types are available for ALL Manuals, Checked Out Manuals or Manuals Due for Review.

Order the report by Manual #, Part #, Vendor or ATA Code.

Choose a Date Range based on the Purchased, In Service or Revision date.

Restrict results to a specific Vendor, Description or ATA Code.

Results may also be restricted to "Comments contains" or "Comments does NOT contain" entries.

See Also

Manuals (Tech Pubs Library)

Integration with Other Modules - Manuals

Configuration - Manuals (Tech Pubs)

Creating New Manual Records

Main Page - Manuals

Check In / Out - Manuals

Revisions - Manuals

Reviews - Manuals

Browse / Search / Query - Manuals

Deleting a Manual


Miscellaneous EDS Documents (Optional)

The Miscellaneous Documents module of the AVM-2000 is intended to be used in conjunction with the EDS (Electronic Document Storage) functions.

The Misc Docs module allows you to store EDS files against your own database of documents, files, etc. unrelated to other types of AVM-2000 records.

In This Chapter

Overview - Misc EDS Docs

Creating & Maintaining Misc Docs

Browse / Search / Query - Misc EDS Docs


Overview - Misc EDS Docs

The Miscellaneous EDS Documents database can be accessed from the Documentation menu.

This database allows you to store EDS files for documents that are unrelated to other AVM-2000 records, such as general business paperwork/files, business licenses/certificates, etc.

Examples for use:

  • Business Name Registration Certificates
  • Government Agency Certificates
  • Insurance Policies
  • Photo images of your facility and its contents for insurance purposes
  • Bank Records / Statements
  • Correspondence
  • Company Procedures Manual
  • Press Releases

See Also

Miscellaneous EDS Documents (Optional)

Creating & Maintaining Misc Docs

Browse / Search / Query - Misc EDS Docs


Creating & Maintaining Misc Docs

Miscellaneous EDS Documents are created and maintained from the Documentation > Misc EDS Documents menu option.

New documents/files may be added to the database by clicking the NEW button on the toolbar.

After you have created a NEW record, an internal AVM-2000 ID # will be automatically assigned to the record.

Next, you must enter an Item name for this document / file. You are allowed 50 characters entry. Example: "Trade Name Reg for TangoWare"

You may also enter a 50-character Description of the item. Example: "Certificate of NH Trade Name Reg for 2000-2005"

If you wish, a Doc Type may be entered; such as "Legal Doc", "Ins Policy", "Correspondence", "Advertisement", etc.

You may enter an unlimited amount of Comments for this Miscellaneous EDS Document. You may wish to use this field to indicate more detailed information about the stored document, such as where the original is stored, if it was destroyed, any relative dates, etc.

See Also

Miscellaneous EDS Documents (Optional)

Overview - Misc EDS Docs

Browse / Search / Query - Misc EDS Docs


Browse / Search / Query - Misc EDS Docs

The Browse page of the Miscellaneous EDS Documents lets you easily locate any Document you are looking for. You can quickly search by Item or Description. The Query button will let you search on additional items such as Document Type and Comments.

Use the scroll bar in the grid to Browse the list of Misc EDS Documents. Order for the grid is Item order.

Quick Search fields are available for Item and Description. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this record, or right-click on the record with your mouse.

Use the Query button to narrow down your search even more, or to search a Misc EDS Documents field that is not a Quick Search field.

See Also

Miscellaneous EDS Documents (Optional)

Overview - Misc EDS Docs

Creating & Maintaining Misc Docs


Material Certification Forms

The Material Certification Form (MCF) can be created, stored and printed from the Documentation > Material Certification Forms menu option. Users will enter necessary data and a complete MCF can then be printed on blank paper from virtually any printer.

In This Chapter

Before you Begin an MCF

Configuration for MCF's

Create New MCF's

Main Data - MCF

Printing an MCF

Browse / Search / Query - MCF


Before you Begin an MCF

  • Configure your MCF options under Admin > Global Config > Documentation > 8130's & MCF's. See below for more information about MCF's Configuration.
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees section for more information.

See Also

Material Certification Forms

Configuration for MCF's

Create New MCF's

Main Data - MCF

Printing an MCF

Browse / Search / Query - MCF


Configuration for MCF's

To properly configure your MCF's, set up your preferences under Admin > Global Config > Documentation > 8130's and MCF's.

Set a starting ID # here for your MCF records. This is an internal incrementing numbering system and most users will start with "1".

See Also

Material Certification Forms

Before you Begin an MCF

Create New MCF's

Main Data - MCF

Printing an MCF

Browse / Search / Query - MCF


Create New MCF's

New MCF's are created using the New button on the toolbar. ALWAYS REMEMBER TO SAVE YOUR NEW MCF RECORDS.

Users may also create a new MCF record by using the COPY button on the toolbar. This will copy all item entries in the grid as well as all other fields.

See Also

Material Certification Forms

Before you Begin an MCF

Configuration for MCF's

Main Data - MCF

Printing an MCF

Browse / Search / Query - MCF


Main Data - MCF

Your Seller Name and Organization information comes directly from your Company Configuration entries and Product Registration. (See Admin > Global Config > General > 1 – Company Information)

Enter an ATA Code, Reference #, Contract # and PO # for Blocks 3, 5a and 5b.

To add a new part entry to the MCF, click on the Add Button to the left of the Items grid. This will place your cursor into the Description field in the grid. Complete Blocks 7 through 12 by tabbing through the grid. Repeat until all parts have been entered. (Maximum 22 part entries per MCF)

Users may also Add items to the grid from an Invoice. Type the Invoice number into the From Invoice # field and then click Add. All part entries from the Invoice will copy into the grid and will include part number, description, quantity and serial or batch number. Eligibility field defaults to Various for all entries copied from an Invoice.

In Block 13a, enter your Remarks for this MCF.

Enter the Obtained From or Last Certified By information. Enter the Name of the individual completing the MCF. If your Employees database has been populated properly, the Name fields will quick fill with the closest match found. Enter a Date for the MCF by clicking on the italic Date label and selecting a date from the pop-up calendar.

See Also

Material Certification Forms

Before you Begin an MCF

Configuration for MCF's

Create New MCF's

Printing an MCF

Browse / Search / Query - MCF


Printing an MCF

The print button is located on the Main Data page of the MCF's. You may use the Preview option to take a look at your MCF before actually printing. (Note: MCF Forms print in Landscape (sideways) format.)

See Also

Material Certification Forms

Before you Begin an MCF

Configuration for MCF's

Create New MCF's

Main Data - MCF

Browse / Search / Query - MCF


Browse / Search / Query - MCF

The Browse page of the MCF's lets you easily locate any MCF you are looking for. You can quickly Search by MCF ID #, Ref #, Seller Contract # or Buyer PO #. The Query button will let you search on additional items such as ATA Code, Obtained From or Last Certified By.

See Also

Material Certification Forms

Before you Begin an MCF

Configuration for MCF's

Create New MCF's

Main Data - MCF

Printing an MCF


Month End Reporting

The Month End Reporting is located on the Reports menu.

This set of reports is set to generate special reports for Inventory, Work Order Materials (Parts & Equip, and Other Misc. items), and Work Order Labor.

Assorted reports are available for Ending Inventory, Inventory Monthly History, Ending WIP Materials and Labor, "Closed WIP" Materials and Labor, etc.

The reports rely on data that is archived / "frozen" by you at the end of each month. This enables a user to go back and print reports / export spreadsheets for previous months in AVM-2000. We recommend that users archive the data at the same time / date each month for consistency, such as the last day of the month at the close of the work day. A third-party scheduling software can also be used to automatically archive the data on a date that you configure. More information about archiving can be found on the Config & Schedule and Main Pages.

The reports may be "Browsed", printed, or exported to an Excel spreadsheet.

In This Chapter

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


Before you Begin - Month End Reporting

Before you begin using the Month End Reporting, you should:

1) Create a folder on your Primary / Server computer where all of the archived data files can be stored. This folder must be available to all AVM-2000 users who will be accessing, creating and printing reports from the Month End Reporting module. The mapping for each workstation using the Month End Reporting module must be the same, ie: F:\AVMReports\ Each workstation must be mapped using the same drive letter or report functions will not work properly.

NOTE: This folder / directory cannot be a subfolder of the AVM2000 directory.

2) If you are using AVM-2000 Security, be sure that you have properly granted and denied permissions to the Month End Reporting menu and / or control permissions. (You can grant users access to create reports and print them, but still prevent them from accessing the configuration items and the "Freeze" / Archive function.)

3) Set up the Configuration items in the AVM-2000's Reports > Month End Reports > Config & Schedule page.

4) Be certain that your backup routine backs up the entire folder that you created in step # 1 above, such as F:\AVMReports\ If you do not backup this folder, you could lose important data files needed for the Month End Reporting.

NOTE: The AVM-2000 internal Backup Routine does NOT backup your Month End Reporting data.

5) If you will be setting up a scheduler to automatically archive / "freeze" the Month End data each month, please contact TangoWare for the _AVM_FREEZEME.EXE file needed for use with the scheduler. (Windows© has a built-in Scheduler, or you can use another third-party software.) Follow the instructions in the Automatic Archive section.

See Also

Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


Config & Schedule - Month End Reporting

The Config & Schedule page of the Reports > Month End Reporting form allows you to set up the archive folder and date ranges, etc. for use with the Month End Reporting.

The Archive Folder italic label is used to browse to / select the folder where the Month End Report data will be stored. This must be a folder that has already been created, such as with the Windows Explorer. It cannot be a subfolder of the AVM2000 folder. The folder should be located on the server computer in multi-user versions of AVM-2000. (Example: F:\MonthEndReports)

NOTE: If other workstations need to access the Month End report data for generating reports, those workstations must be mapped to the archive / freeze directory you’ve configured, using the same exact drive letter. For example, if the mapping from the workstation performing the archiving is “F:\MonthEndReports”, then the mapping from any other workstation for use of the reports will also need to be “F:\MonthEndReports”.

The Month / Year fields will automatically fill in the months and years in the future. They should be populated as far as twelve months in advance.

The From Date is the date of the beginning of your month. For most users, this will be first of the month, such as 04/01/2010 for APRIL 2009. You may manually enter the date, or right-click with your mouse to choose your date from a pop-up calendar.

The To Date is the date of the end of your month. For most users, this will be the last day of the month, such as 04/30/2010 for APRIL 2009. You may manually enter the date, or right-click with your mouse to choose your date from a pop-up calendar.

The Freeze @ Date field can be used if you will be setting up an automatic scheduler to archive / freeze your data each month. This is the field that you will use the set up the date that your data will need to be archived / frozen. For most users, this will be the same date as the To Date above. More detailed information about this function can be found in the Automatic Archive section.

The Frozen On information is Read Only and cannot be edited. This field is automatically populated with the date and time that the data was archived / frozen.

The Log Details field displays the information about whether or not the "freeze" was completed successfully. Right-Click in the field with your mouse to view the full details.

The Enable External Freeze checkbox allows you to mark which months will participate in the Month End Freeze if using the external _AVM_FREEZEME.EXE with a third-party Scheduling software. This is helpful if you do not start using this function immediately, it will allow you to skip the "Freeze" for "old" previous months.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


Main / Select Month Page - Month End Reporting

The Reports > Month End Reports > Main page is used to select the Month / Year to generate Reports for, and also allows users to manually archive / "Freeze" the current month's data.

Select the month to work with from the Month dropdown field. If you are going to be manually "freezing" the current month's data, this should be set to the current month.

Select the year to work with from the Year dropdown list. If you are going to be manually "freezing" the current month's data, this should be set to the current year.

The Month / Year may also be selected by clicking your mouse into the correct Month / Year entry in the grid list.

After a Month / Year has been selected you can move to the Inventory, WO Material and WO Labor Report pages to generate reports.

The From - To Date Range is a Read Only field reporting the exact dates and total number of days configured for each month. To configure the Ranges, see the Config & Schedule page. This field displays the days of the week, the calendar dates, and the total number of days.

The Frozen On information is a Read Only field also. This field is automatically populated with the date and time that the data was archived / frozen.

The Archive Folder field is Read Only and displays the location of the folder where the Month End data files are stored.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


Inventory - Month End Reporting

The Month End Inventory reports can be found on the Reports > Month End Reporting > Inventory page. (You must first select the month you wish to work with on the Main / Select Month page.)

Reports may be created for Ending Inventory, Parts Added to Inventory, Parts Deducted from Inventory, and Ending WHS Summary for users with WareHouses.

The Period field displays the Month & Year, along with the "From" and "To" Dates for the month, as set up in the Config & Schedule page.

Choose a Report Type:

1 - Ending Inventory - Reports on the current items on hand at the time the data was archived / frozen. If using WareHouses, the Order by WHS option will show a subtotal for each WareHouse throughout the report.

2 - Added to Inventory - Reports on any items added to the Inventory database throughout the course of the month selected. This includes New Parts, PO Receipts, Restocks of Inventory, Manual Adjustments, etc. If using WareHouses, the Order by WHS option will show a subtotal for each WareHouse throughout the report.

3 - Deducted from Inventory - Reports on any items deducted from the Inventory database throughout the course of the month selected. This includes use on Work Orders, use on Invoices, Manual Adjustments, etc. If using WareHouses, the Order by WHS option will show a subtotal for each WareHouse throughout the report.

4 - Ending WHS Summary - If using WareHouses, this option is available to print a Summary report listing the number of Parts On Hand, the piece count and total cost of Inventory on hand for each WareHouse at the time the data was archived / frozen.

You may Order the report by a combination of different choices, based on the Report Type selected above.

After the Report has been run, the Current Query Results will display the number of Items (usually part numbers), the Piece Count (total QOH of part numbers) and the Cost Ext (extended Cost of all items / pieces).

The Browse button will pop up a list of the report results on-screen. The Browse screen may be printed by pressing the [ F 10 ] key.

The Print button allows you to print a hard copy of the current report. The printed reports display detailed information such as Part Number, Description, WHS, SKU, Batch, Qty, Cost, Cost Extended, Vendor Code, Shelf-Bin, PO #, etc.

The Export query results to button allows you to create and save a spreadsheet file containing the results of the current report.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


WO Materials - Month End Reporting

The Month End WO Materials reports can be found on the Reports > Month End Reporting > WO Materials page. (You must first select the month you wish to work with on the Main / Select Month page.)

Reports may be created for Parts & Equipment, or Other Misc. items. (NOTE: This is for all Other items where the category is MISC. It does NOT include OW, SHIP, FUEL, etc.)

The Period field displays the Month & Year, along with the "From" and "To" Dates for the month, as set up in the Config & Schedule page.

Choose a Report Type:

1 - Ending WIP Detailed - Reports on the current items on Open Work Orders at the time the data was archived / frozen. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

2 - Ending WIP Suffix Summary - If using WO Suffixes, this option is available to print a Summary report listing the number of parts/items, the piece count and total cost on Open Work Orders for each Suffix at the time the data was archived / frozen.

3 - Closed WIP - Reports on the items on Closed Work Orders where the WO Close Date is between the From and To Dates of the month selected. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

Choose whether the report will be for 1 - Parts & Equip, or 2 - Other Misc. The Parts & Equip choice reports on parts entries on the Work Order Parts and Work Order Equipment pages. The Other Misc. choice reports on entries on the Work Order Other page where the Category of the entry is "MISC". (It does not report on OW, SHIP, FUEL, etc.)

You may Order the report by a combination of different choices, based on the Report Type selected above.

After the Report has been run, the Current Query Results will display the number of Items (usually line items / part numbers), the Piece Count (total QOH of part numbers) and the Cost Ext (extended Cost of all items / pieces)

The Browse button will pop up a list of the report results on-screen. The Browse screen may be printed by pressing the [ F 10 ] key.

The Print button allows you to print a hard copy of the current report. The printed reports display detailed information such as Part Number, Description, WHS, SKU, Batch, Qty, Cost, Cost Extended, Vendor Code, Shelf-Bin,WO #, etc.

The Export query results to button allows you to create and save a spreadsheet file containing the results of the current report.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


WO Labor - Month End Reporting

The Month End WO Labor reports can be found on the Reports > Month End Reporting > WO Labor page. (You must first select the month you wish to work with on the Main / Select Month page.)

Reports may be created for Labor Ending WIP, Closed WIP, or Added to WIP; with Detailed individual Labor entries, or one entry per Work Order per Employee. A WO Suffix Summary report is also available.

The Period field displays the Month & Year, along with the "From" and "To" Dates for the month, as set up in the Config & Schedule page.

Choose a Report Type:

1 - Ending WIP - Detailed - Reports on all individual labor entries on Open Work Orders at the time the data was archived / frozen. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

2 - Ending WIP - Employee by WO - Reports on all labor entries on Open Work Orders at the time the data was archived / frozen; with one entry per Employee per Work Order. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

3 - Ending WIP Suffix Summary - If using WO Suffixes, this option is available to print a Summary report listing the number of labor entries, the number of actual hours and total extended cost on Open Work Orders for each Suffix at the time the data was archived / frozen.

4 - Closed WIP - Detailed - Reports on all individual labor entries on Closed Work Orders where the WO Close Date is between the From and To Dates of the month selected. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

5 - Closed WIP - Employee by WO - Reports on all labor entries on Closed Work Orders where the WO Close Date is between the From and To Dates of the month selected; with one entry per Employee per Work Order. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

6 - Added to WIP - Detailed - Reports on all individual labor entries added to Work Orders where the Labor Dates are between the From and To Dates of the month selected. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

7 - Added to WIP - Employee by WO - Reports on all labor entries added to Work Orders where the Labor Dates are between the From and To Dates of the month selected; with one entry per Employee per Work Order. If using WO Suffixes, the Order by Suffix option will show a subtotal for each Suffix throughout the report.

You may Order the report by a combination of different choices, based on the Report Type selected above.

After the Report has been run, the Current Query Results will display the number of Labor entries, the Actual Hours and the Cost Ext (extended Cost of all entries).

The Browse button will pop up a list of the report results on-screen. The Browse screen may be printed by pressing the [ F 10 ] key.

The Print button allows you to print a hard copy of the current report. The printed reports display detailed information such as Employee Code, Employee Name, Labor Description, Actual Hours, Cost per Hour, Cost Extended, WO #, etc.

The Export query results to button allows you to create and save a spreadsheet file containing the results of the current report.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

Automatic Archive - Month End Reporting

Backing Up Data - Month End Reporting


Automatic Archive - Month End Reporting

An external executable file, _AVM_FREEZEME.EXE is available for use in conjunction with a Scheduler to automatically archive / freeze the Month End data each month.

The executable file, _AVM_FREEZEME.EXE can be obtained by contacting TangoWare.

The _AVM_FREEZEME.EXE file must be saved to your primary / server's AVM2000 \ DATA directory.

Be sure that the Reports > Month End Reports > Configuration is pointing to an existing folder / directory on your server for archiving / freezing the necessary files for the Month End reports. (Such as F:\MonthEndReports, etc.) The folder name / path cannot contain any spaces or symbols except for a hyphen or an underscore.

Set up the Reports > Month End Reports > Configuration Date Ranges and Freeze At Dates. Set the starting (From Date) and ending date (To Date) for each of the months. The Freeze At Date should generally be the same date as the “To Date”. Mark the checkboxes of the months you wish to "Freeze". You should come back here periodically to check the month date ranges and checkboxes to be sure that everything is configured properly.

See the Config & Schedule page for more information.

On the workstation where the automated functions will be completed, set up your Scheduler software to RUN the _AVM_FREEZEME.EXE file referenced above. You MUST configure the Scheduler software to use the primary / server's AVM2000 \ DATA directory as the START IN folder. You may find the START IN configuration under the Actions tab's EDIT button.

The Scheduler software should run DAILY at the same time. The “_AVM_FREEZEME.EXE” file that runs every day will then check the AVM-2000 configuration to see if it is time to actually store and freeze the data for the Month End reports. Most users will want the report data to be archived at the end of your regular workday, so after the workday is over may be the best time of day to set your Scheduler software to run. The data will only be archived / frozen on the date configured in the AVM-2000.

If other workstations need to access the Month End report data for generating reports, those workstations must be mapped to the archive / freeze directory you’ve configured, using the same exact drive letter. For example, if the mapping from the workstation performing the archiving is “F:\MonthEndReports”, then the mapping from any other workstation for use of the reports will also need to be “F:\MonthEndReports”.

You should use a backup routine that backs up the entire AVM2000 folder and all subfolders, and therefore backing up the _AVM_FREEZEME.EXE file necessary for the Month End reporting.

Your backup routine must back up the directory where all of your Month End data is being stored (such as F:\MonthEndReports). The AVM-2000 Internal Backup Routine does NOT backup these files.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Backing Up Data - Month End Reporting


Backing Up Data - Month End Reporting

All Month End Reporting files must be backed up regularly to avoid data loss.

Your backup routine must back up the directory where all of your Month End data is being stored (such as F:\MonthEndReports). This folder information can be found on the Month End Reports Config & Schedule page.

Your regular backup routine should also be backing up the entire AVM2000 folder and all subfolders, and therefore backing up the _AVM_FREEZEME.EXE file necessary for the Month End reporting.

The AVM-2000 Internal or External Backup Routines do NOT backup any of the Month End or Automatic Archive files.

See Also

Month End Reporting

Before you Begin - Month End Reporting

Config & Schedule - Month End Reporting

Main / Select Month Page - Month End Reporting

Inventory - Month End Reporting

WO Materials - Month End Reporting

WO Labor - Month End Reporting

Automatic Archive - Month End Reporting


Monthly Totals - Reports

The Monthly Totals reporting is generated by posting Customer Invoices, Credit Memos, Payments and Adjustments as well as Vendor P & E's, Adjustments and Payments.

The Monthly Totals form allows you to view on-screen financial data, as well as print reports of financial data.

In This Chapter

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


Monthly Totals Main Page - Reports

The Main page of the Monthly Totals displays a Sales & Purchases Summary for a one-month time period. The form caption shows which month is currently displayed, such as "Monthly Totals for DECEMBER 1998". To move back or forward through the months, use the next and previous arrows on the toolbar.

Sales

The Sales column displays Labor, Parts, Outside Work, Shipping, Other, to calculate the GROSS SALES Amount. These values are gathered from POSTED Customer Invoices in the Invoice database.

The value of the Adjustments to Sales is calculated from the total of all Labor, Parts, Outside Work, Shipping and Other values on POSTED Customer Adjustments.

The value of the Credit Memo Adjustments is calculated from the total of all Labor, Parts, Outside Work, Shipping and Other values on POSTED Credit Memos.

The NET SALES amount is calculated using the following formula:
NET SALES = GROSS SALES - Adjs to Sales - CM Adjs

The value of the TAX TOTAL is calculated from the Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax amounts on POSTED Customer Invoices in the Invoice database.

The value of the Tax Adjustments is calculated from the total of all Tax 1, Tax 2, Tax 3, Tax 4 and Other Tax amounts on POSTED Customer Adjustments and Credit Memos.

The NET TAXES amount is calculated using the following formula:
NET TAXES = TAX TOTAL - Tax Adjs

GROSS After Tax Sales is calculated using the following formula:
GROSS After Tax Sales = GROSS SALES + TAX TOTAL

NET After Tax Sales is calculated using the following formula:
NET After Tax Sales = NET SALES + NET TAXES

The Receipts value is calculated from all POSTED Customer Payments.

Adjustments for receipts is calculated from all POSTED Customer Adjustments for Payments.

NET RECEIPTS is calculated by adding/subtracting Adjustments for receipts from the Receipts value.

Purchases & Expenses

The Purchases & Expenses column displays Purchases, Shipping and Other values to calculate the GROSS PURCHASES Amount. These values are gathered from POSTED Vendor P & E's in the PO's & Expenses module.

The value of the Adjustments to Purchases field is calculated from the total of Purchases, Shipping and Other amounts on all POSTED Vendor Adjustments.

The NET PURCHASES value is calculated using the following formula:
NET PURCHASES = GROSS PURCHASES - Adjustments to Purchases.

The TAX PAID field is gathered from the total of all Tax Paid amounts on POSTED Vendor P & E's in the PO's & Expenses module.

The Tax Adjustments field is gathered from the total of all Tax Paid amounts on POSTED Vendor Adjustments.

The NET TAXES amount is calculated using the following formula:
NET TAXES = TAX PAID - Tax Adjustments

GROSS After Tax Purchases is calculated using the following formula:
GROSS After Tax Purchases = GROSS PURCHASES + Tax Paid

NET After Tax Purchases is calculated using the following formula:
NET After Tax Purchases = NET PURCHASES + NET TAXES

The Payments to Vendors value is calculated from all payments amounts on POSTED Vendor Payments.

Discounts Taken is calculated from Discount values from all POSTED Vendor Payments.

Adjustments / Voids is calculated from all POSTED Vendor Adjustments for Payments and all Voided Payments in the Checkbook module.

NET PAYMENTS is calculated using the following formula:
NET PAYMENTS = Payments to Vendors - Discounts Taken - Adjustments & Voids

Printed Report Summary

The Main page on-screen summary may printed to a report using the Print button located in the upper right of the Main page. Choose option # 1 – Main Summary Only.

The Print button also allows printing for:

2 - Sales Details - all items listed on the Sales page

3 - Purchase Details - all items listed on the Purchases page

4 - Credit Memo List - all Credit Memos posted for the month

5 - Cust. Adjustments List - all Customer Adjustments posted for the month

NOTE 1: The GL, Sales Tax, Purchases Tax and P & L reports are all printed from separate print buttons located on each page tab.

NOTE 2: When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, and users have turned on the Use GST and PST option, those tax fields will also be available. GST and PST will show on P&E screens, printouts, Monthly and Annual Totals and Monthly Taxes (Purchases) screens and reports.

See Also

Monthly Totals - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


G/L - Monthly Reports

This GL Report is for all POSTED General Ledger transactions for the specific month selected.

For detailed instructions, see the Monthly Account Reports in the General Ledger section.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


Sales - Monthly Reports

The Sales page of Monthly Totals displays a detailed list of all transactions POSTED for Customers for the month. This includes Invoices, Customer Adjustments, Customer Credit Memos and Customer Payments.

The list displays the Date, Transaction Reference #, Customer Name, Brief Description and Debit or Credit Amount,

This detailed transaction list may be printed from the Main page Print button. Choose option # 2 – Sales Details.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


Purchases - Monthly Reports

The Purchases page of Monthly Totals displays a detailed list of all transactions POSTED for Vendors for the month. This includes PO's & Expenses, Vendor Adjustments, Vendor Payments, and Checkbook Voided Payments.

The list displays the Date, Transaction Reference #, Vendor Name, Brief Description and Amount.

This detailed transaction list may be printed from the Main page Print button. Choose option # 3 – Purchase Details.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


Taxes (for Invoices) - Monthly Reports

The Reports > Monthly and Annual Totals > Monthly Totals > Taxes (Sales) page displays a detailed list of all customer transactions POSTED for the month that affect Taxes. This includes Invoices, Credit Memos and Adjustments.

From the Evaluate drop-down menu, select the Tax Type that you wish to view. (Tax 1, 2, 3 or 4, or Other).

The first grid list displays posted Invoice tax data; including the Invoice Gross, Net Taxable amount of the Invoice and a breakdown of any tax charged for Labor, Parts, Outside Work, Shipping or Other.

The second grid list displays posted Credit Memo tax data. All Credit Memos posted for the month will display here, regardless of whether they have a tax credit amount or not. This is so that the report can be used to adjust the Gross Sales value by any credits given, for use on filing tax reports.

The third grid list displays posted Customer Adjustment tax data. All Customer Adjustments posted for the month will display here, regardless of whether they have a tax credit or debit amount or not. This is so that the report can be used to adjust the Gross Sales value by any credits given, for use on filing tax reports.

These tax transactions may be printed from the Standard Print button located in the top right corner of the Taxes (Sales) page. Choose to print the Invoice, Credit Memo and/or Customer Adjustment Tax reports for the month.

The Tax Exempt codes printed on the reports are:

I = Flat Rated to $ amt in invoice

R = Customer Resale/Exempt # on file

O = Out of State Exempt

A = Aircraft Exempt #

% = Alternate Customer %

C = Tax Table Contingencies from configuration

W = Some or All Outside Work Exempt

P = Some or all Parts Exempt

z = Zero (0%) Tax configured

M = County Tax Maximum met (only when County Tax in use)

If you are using the County Tax functions, you will see an additional Print button that says County on it. This button will be active when the Tax that is selected in the Evaluate drop-down list has been configured as a County Tax.

Click the County Print button to choose from two different reports:

1) Home County Only

2) All Counties except the Home County

IMPORTANT NOTE: If you have Credit Memo and/or Customer Adjustment data for a month, you will need to add/deduct the amounts on these reports from your standard Invoice tax report values to properly report Gross Sales, Tax Charged, etc.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


Taxes (Purchases) - Monthly Reports

The Taxes (Purchases) page of Monthly Totals displays a detailed list of all transactions POSTED for the month which include Tax Paid. This includes POSTED PO's & Expenses.

These tax transactions may be printed from the Print button located in the top right corner of the Taxes (Purchases) page.

NOTE: When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, and users have turned on the Use GST and PST option, those tax fields will also be available. GST and PST will show on P&E screens, printouts, Monthly and Annual Totals and Monthly Taxes (Purchases) screens and reports.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

P & L (Income Statement) - Monthly Totals

Monthly Totals Browse


P & L (Income Statement) - Monthly Totals

This Monthly P & L Report is comprised of all items POSTED to the General Ledger accounts configured for use in the P & L Report.

For more detailed instructions, see the Monthly Reports P & L in the General Ledger section.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

Monthly Totals Browse


Monthly Totals Browse

The Browse page of Monthly Totals displays a brief summary of the totals for each month.

See Also

Monthly Totals - Reports

Monthly Totals Main Page - Reports

G/L - Monthly Reports

Sales - Monthly Reports

Purchases - Monthly Reports

Taxes (for Invoices) - Monthly Reports

Taxes (Purchases) - Monthly Reports

P & L (Income Statement) - Monthly Totals


NCR / QA Compliance

This module covers Non-Conformance Reporting and Quality Assurance.

It can be accessed from the Documentation > Quality menu option.

In This Chapter

Non-Conformance Reporting


Non-Conformance Reporting

This module covers Non-Conformance Reporting and it can be accessed from the Documentation > Quality > NCR Reporting menu option.

In This Section

Configuration - Non-Conformance Reporting

Main - Non-Conformance Reporting

Reports - Non-Conformance Reporting

Browse - Non-Conformance Reporting

See Also

NCR / QA Compliance


Configuration - Non-Conformance Reporting

Configuration for NCR Reporting is located on the Admin > Global Config > Documentation > NCR Reporting menu option.

The Current Highest ID # Used displays the highest AVM-2000 internal ID # in the database.

The Auto Incrementing ID # allows you to change the ID # sequence for NCR Reports if necessary. This is an internal incrementing numbering system used for reference purposes only and most users will start with "1".

The Approved Form Name allows you to enter the title/name for your NCR Report Form. This name will print at the top of each individual NCR Report.

The Revision Text allows you to enter a form number and Revision information about the NCR Report Form. Go to Databases > Manuals > Reports & Config to change this warning setting.

See Also

Non-Conformance Reporting

Main - Non-Conformance Reporting

Reports - Non-Conformance Reporting

Browse - Non-Conformance Reporting


Main - Non-Conformance Reporting

The Main page for NCR Report records is located on the Documentation > Quality > NCR Reporting menu option.

An internal AVM-2000 ID # is assigned to each NCR Report record. The ID # is automatically generated by AVM-2000 each time a new entry is made. This field is not editable.

Although an internal ID # is assigned to each new entry, you must enter your own User NCR # for each item. The User NCR # field will print on all reports.

Enter a Date Opened for this NCR Report. Click on the italic Date Opened label to choose the correct date from a pop-up calendar, or type the date into the field.

Enter any applicable information in the fields below for:

Unit, TT, TSO, Part #, Serial #, PO #, Order and WO #.

Enter the Discrepancy text for this NCR Report record. Text may be typed manually, copied from another application such as a Word Processor, or you may use an Phrase statement from the Phrases Library.

To access the Phrases Library, right-click in the memo text field.

Use the Spell-checker to spell check your text.

Rectification information should be entered into the Immediate, Short Term and Long Term memo text fields. Text may be typed manually, copied from another application such as a Word Processor, or you may use an Phrase statement from the Phrases Library. To access the Phrases Library, right-click in the memo text field.

A Date Filed may be entered by clicking on the italic Date Filed label to choose the correct date from a pop-up calendar, or by typing the date into the field.

Enter the employee who filed this NCR Report in the Filed By field. This field is a quick-fill field and will fill with the closest-matching employee's name as you begin to type.

A Date Inspected date may be entered by clicking on the italic Date Inspected label to choose the correct date from a pop-up calendar, or by typing the date into the field.

Enter the employee who Inspected this NCR Report in the Inspected By field. This field is a quick-fill field and will fill with the closest-matching employee's name as you begin to type.

Additional Notes to print on the NCR Report Form should be entered into the Additional Note field.

The Locked field indicates whether this NCR Report record is locked and cannot be edited. This helps protect a record's data to prevent modifying information that was printed / issued as an original document. The Lock functions can be controlled with the optional Security module to prevent users from locking or unlocking records. If the record is un-locked, the button will say Lock. If the record is locked, the button will say Un-lock.

The Print button allows users to print the NCR Report Form for this individual record. See the NCR Configuration for how to configure the report name/title and the Form # / Rev information for this printout.

See Also

Non-Conformance Reporting

Configuration - Non-Conformance Reporting

Reports - Non-Conformance Reporting

Browse - Non-Conformance Reporting


Reports - Non-Conformance Reporting

The Documentation > Quality > NCR Reporting > Reports pagetab allows users to run listing style reports for NCR Report records.

Users can choose from Open Only, Closed Only or ALL NCR Report records. A specific From and To Opening Date range may be entered to further restrict the report results.

Clicking the Print button allows an NCR Items List Report to be previewed or printed.

See Also

Non-Conformance Reporting

Configuration - Non-Conformance Reporting

Main - Non-Conformance Reporting

Browse - Non-Conformance Reporting


Browse - Non-Conformance Reporting

The Documentation > Quality > NCR Reporting > Browse page will help you quickly and easily locate specific NCR Report records.

The Browse list can be filtered to Open NCRs only, or to All NCRs, by using the radio button above the gridlist. The blue text will indicate which records are displaying in the gridlist. The default is All NCRs.

Use the scroll bar in the grid to Browse the list of NCR Report records. Default Order for the grid is ID # order. The list may also be ordered by Part # by clicking on the italic Part # header.

See Also

Non-Conformance Reporting

Configuration - Non-Conformance Reporting

Main - Non-Conformance Reporting

Reports - Non-Conformance Reporting


Phrases Library

The Phrases Database will store an unlimited number of one-line or block text phrases for use throughout the AVM-2000. Open the Databases > Phrases Library menu option to create and modify phrases for use in the AVM-2000. This function can help you save time when entering common or repetitive text into documents such as WO's, Invoices, Log Book Stickers, 337's, etc.

The phraser function is available in memo/block text fields by using the Right-click button on your mouse.

In This Chapter

Set Up Phraser Categories

Adding New Phrases

Browse / Search / Query - Phrases


Set Up Phraser Categories

Before you begin adding new phrases to the Phraser Library, you should set up the Categories you wish to assign your phrases to. This will help you to quickly locate specific types of Phrases in your Phraser Library.

See the Databases > Phrases Library > Categories page. You may add up to 22 of your own Phrase Categories.

The ALL and 337 BACK TEXT Categories are dedicated AVM-2000 Categories and cannot be removed from the system.

Place your cursor in the next blank Category field in the grid list and type in the name of your Category

Some examples may be: Invoices, Work Orders, PO's, Quotes, Log Books, etc.

See Also

Phrases Library

Adding New Phrases

Browse / Search / Query - Phrases


Adding New Phrases

New Phrase entries may be made using the Databases > Phrases Library menu option.

1) Click the New button on the toolbar to create a new entry.

2) Enter a one-line text phrase in the "Single Line Phrase / Description" field; or enter a "Short Name" for your block text entry.

3) Now you may type your text into the Block Text field. Text may also be copied and pasted from other applications such as a Word Processor, etc. Don't forget to spell-check your statement by using the ABC button.

4) Select a Category from the drop-down menu at the bottom of the form to properly assign this phrase to a Category.

If necessary, you may add additional Categories on Categories page of the Phrases Library. See Set Up Phraser Categories.

Single Line Phrase Example: "Thank you for doing business with us."

Block Text Example: Description = "Sales Disclaimer"; Block Text = "Thank you for using ABC company for your aircraft repair needs. All work has been tested and inspected by an authorized individual."

See Also

Phrases Library

Set Up Phraser Categories

Browse / Search / Query - Phrases


Browse / Search / Query - Phrases

The Browse page of the Phrases Library form will help you quickly and easily locate specific Phraser entries.

Use the scroll bar in the grid to Browse the list of Phrases. Default Order for the grid is "One Line Phrase" order.

A quick Search field is available for the "One Line Phrase" field. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Phrase entry.

Use the Query button to narrow down your search even more, or to search for a Phrase using the Block Text or Category fields that are not Quick Search fields.

See Also

Phrases Library

Set Up Phraser Categories

Adding New Phrases


PO Quick Requisitions

PO Quick Requisitions are great to use for shop and office supplies, inventory stock, and other items that are not directly related to a Work Order Task, that need to be ordered on PO's. In addition, it may also be used to quickly requisition an item for a specific Work Order Task.

  1. Go to Entries > PO Quick Requisitions
  2. Click the on-form ADD button to create a new line item in the grid list.
  3. Enter a Part # and Description of the item needed. The Part # or Description fields will Quick Fill with the closest match found in the Inventory database. You may also right-click in the Part # or Description fields for a pop-up picklist of Inventory items. If the item does not exist in your Inventory, you may type whatever you need to in the Part # and Description fields.
  4. If applicable, choose the correct WHS from the WHS drop-down list.
  5. Enter a Qty. Needed for stock/inventory. (NOTE: If you are ordering for a specific Work Order number, use the Qty_Task field.)
  6. Enter the Shipping method, etc. Be as general or as specific as you like. You may also enter include your "Need By" Date, Employee Code, the Vendor Code, List and Cost for this item along with any other notes / instructions for your Purchasing person.
  7. If the item is being ordered for a specific Work Order Task, right-click with your mouse in the WO-Task # column. Choose the proper WO-Task from the Recent WO's popup picklist.
  8. Enter a Qty_Task for the quantity that needs to be ordered for the specific task. (NOTE: If also ordering for stock/inventory, use the Need Qty column.)
  9. You may DELETE a PO Quick Requisition item by selecting the item in the grid and clicking the on-form Delete button.
  10. You may browse through a list of all PO Quick Requisitions by clicking to the "View all PO Reqs" page.
  11. Items requisitioned for a specific Work Order Task will display in that Task's Reqs. grid in the Work Orders module. If properly configured, these items may be received directly from the PO to the specified Work Order.
  12. Open PO Quick Requisition items on the "Enter PO Reqs" page remain editable until they have been added to a PO.
  13. PO Quick Requisitions display on the Requisitions page of PO's & Expenses and may easily be added to a PO. See Add from Requisitions List for more information.

A printed report for Requisition items may be printed from the Reports > PO & Expenses > 4 Requisitions menu option.


PO's & Expenses (P & E's)

"P & E" is a general term used by the AVM-2000 for any type of purchase. Each P & E can be for a different type of purchase, such as PO, RO, RGO, etc. The P & E module of the AVM-2000 generates PO's (Purchase Orders), RO's (Repair Orders), RGO's (Returned Goods Orders) and other Expenses (such as Rent, Utilities, Office Supplies, etc.) in the system. PO's may be printed as "RFQ's" (Request for Quotation), also. PO line items can be generated quickly using the Parts Requisitions or Auto PO's List, or input manually. (See more in the sections below.)

Posted PO's/RO's, etc. will increase the balance that you owe to a Vendor, as well as increase the totals in the General Ledger and Monthly and Annual Totals for Purchases. History information will show under the Vendor's Account and the Monthly Sales Details Reporting.

Receiving items on a PO will update your existing Inventory records, or even create new inventory records for parts.

Receiving items on an RO will give you the option to update into Inventory or not. Some users will need to cycle items back into Inventory, such as for Core items. Other users will only need to track the item and the cost of repair for a Customer job without updating their Inventory.

Posted RGO's will decrease the balance that you owe to a Vendor, as well as decrease the totals in the General Ledger and Monthly and Annual Totals for Purchases. History information will show under the Vendor's Account and the Monthly Sales Details Reporting.

"Receiving" items on an RGO does not have any effect upon Inventory and does not update your inventory records.

In This Chapter

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


POs Integration with other Modules

PO's and Expenses (P & E's) integrates with many other databases and modules in the AVM-2000. Vendors, Inventory, Employees, WO Requisitions, General Ledger Chart of Accounts, and the Phraser all provide information TO a P & E. Then Inventory can be updated FROM P & E's when items are received in, as well as WO Parts and Equipment if they were created from a WO Requisition.

QuickBooks® Bills, Credit Card Charges and Bill Credits can be created from AVM-2000 P & E's using the optional QuickBooks® Integration module.

See Also

PO's & Expenses (P & E's)

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


PO Configuration

P & E's configuration is completed on the Admin > Global Config > PO's & Expenses menu item.

Please note that if you are using the optional QuickBooks® Integration module, there is a separate configuration section for QuickBooks® Integration Configuration > P & E's, for determining how AVM-2000 P & E's are marked to be sent to QuickBooks®, how much P & E detail is sent to QuickBooks®, etc.

In This Section

Main Page - P & E's Config

Default Text - P & E's Config

Types & Other - P & E's Config

Auto PO's - P & E's Config

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Main Page - P & E's Config

Configuration for incrementing PO, RO, RGO numbers, etc. are located on the Admin > Global Config > PO's & Expenses > Main page.

  • Auto Incrementing P & E # - This shows the last P & E # used. This is an internal numbering system and generally should not be changed unless instructed by CTI.
  • Auto Incrementing PO # - This shows the last PO # (Purchase Order) used. The next PO issued will add 1 to this number. Click the arrows up or down to change this number, or type the number into the field.
  • Auto Incrementing RO # - This shows the last RO # (Repair Order) used. The next RO issued will add 1 to this number. Click the arrows up or down to change this number, or type the number into the field.
  • Auto Incrementing RGO # - This shows the last RGO # (Returned Goods Order) used. The next RGO issued will add 1 to this number. Click the arrows up or down to change this number, or type the number into the field.
  • All Current Highest # Used fields show the highest number used for P & E's, PO's, RO's and RGO's. These fields are Read Only fields and may not be edited.

See Also

PO Configuration

Default Text - P & E's Config

Types & Other - P & E's Config

Auto PO's - P & E's Config


Default Text - P & E's Config

Configuration for Default Text is located on the Admin > Global Config > PO's & Expenses > Default Text page.

  • Default PO Instruction Text – Enter any default text here that you wish to print on a Vendor PO. This default text may then be changed on any individual PO created. Spell check can be completed using the ABC button to the left of the text box.
  • Default RGO (Returned Goods Order) Instruction Text – Enter any default text here that you wish to print on a Vendor RGO. This default text may then be changed on any individual RGO created. Spell check can be completed using the ABC button to the left of the text box.
  • Default RO (Repair Order) Instruction Text – Enter any default text here that you wish to print on a Vendor RO. This default text may then be changed on any individual RO created. Spell check can be completed using the ABC button to the left of the text box.

See Also

PO Configuration

Main Page - P & E's Config

Types & Other - P & E's Config

Auto PO's - P & E's Config


Types & Other - P & E's Config

Configuration for P & E Types and Other items are located on the Admin > Global Config > PO's & Expenses > Types and Other page.

  • Additional P & E Types – Enter up to four of your own P & E Types and Descriptions in the fields provided. Type ID's may be up to three characters long. These additional P & E Types will display in the P & E Type drop-down list along with those supplied by CTI.

    Types supplied by CTI are: PO, RO, RGO, MSC, REC and PAY.
  • Default P & E Type - Select the default type of P & E for all new P & E's. Most users will select "PO" for the default type.
  • Tax Defaults for New WO Repairs - When using the WO Exchanges / Repairs function, these options set the defaults for the taxing on repairs that will be charged directly back to the Work Order.
    • Tax for Parts - Mark this checkbox as the default for taxing parts on Outside Work completed on Repair Orders.
    • Tax for Labor - Mark this checkbox as the default for taxing Labor on Outside Work completed on Repair Orders.
  • List Line Items in which order allows users to determine how line items should be displayed on the Order and Receive pages as well as the printouts.
    • Order Page - Choose from Physical Entry or Part # Alphabetical
    • Receive Page - Choose from Physical Entry or Part # Alphabetical
    • Printouts - Choose from Physical Entry or Part # Alphabetical

See Also

PO Configuration

Main Page - P & E's Config

Default Text - P & E's Config

Auto PO's - P & E's Config


Auto PO's - P & E's Config

Configuration for P & E Auto PO items are located on the Admin > Global Config > PO's & Expenses > Auto PO's page.

This section of the P & E's configuration allows you to set your choices for how Auto PO "To Order" Quantities will be calculated; based on Reorder Quantities, QOH, On Order Quantities, Low Limit Levels, etc.

  • Treat Inventory Reorder Qty as Minimum Order Qty for Auto PO's Calculations - Mark this checkbox to force the Reorder Quantity from the Inventory database to be the Minimum Order for PO's, regardless of QOH or On Order Quantities. (This is especially useful when Vendors set minimum orders for you, or you wish to set a minimum order quantity for price breaks, etc.)
  • Deduct Inventory QOH during Auto PO's Calculations - Mark this checkbox to deduct the QOH during the To Order calculation
  • Deduct On Order Quantities during Auto PO's Calculations - Mark this checkbox to deduct the On Order (items ordered, but not received on PO's) during the To Order calculation

Users should go to the Entries > P & E's > Auto PO's page and click the Create Auto PO List button to check that the options selected above meet your requirements. If the calculations are not behaving as you expect, make a change to the options above. Then go back to the Entries > P & E's > Auto PO's page and click the Create Auto PO List button to check that the options selected above meet your requirements. Repeat until values are as you would expect.

See Also

PO Configuration

Main Page - P & E's Config

Default Text - P & E's Config

Types & Other - P & E's Config


Configuration for G/L Chart of Accounts - P & E's

Configuration for the Purchases (PO's & Expenses) Chart of Accounts for the General Ledger is located on the Admin > GLOBAL Config > Bookkeeping > 1 GL Account Setup.

All PO's & Expenses will need to be posted to at least one General Ledger Account. Some users post all PO's to the same G/L account, such as "General Purchases". Others will split PO's into several different G/L Accounts, such as: Factory Repairs, Purchase Stock, Calibrations, Outside Work, Rent, Freight, Fuel, etc. You may wish to consult with your accountant prior to setting up the AVM-2000 Chart of Accounts.

See the GL Account Setup section for detailed instructions.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Before you Begin using PO's

Here are a few things that you should do before starting your first P & E.

Configure your numbering system and other preferences in the Admin > GLOBAL Config > PO's & Expenses configuration. See Configuration for more information.

Add the Vendor/s you will be making PO's & Expenses against in the Databases > Vendors menu. See Vendors for more information.

Set up your General Ledger Accounts for Purchases in the Admin > GLOBAL Config > General > 2 G/L Chart of Accounts. See G/L Configuration.

Add Employees who will be generating P & E's in the Databases > Employees menu, if desired. See Employees for more information.

If you are using the optional QuickBooks® Integration module, you must configure the QuickBooks® file and preferences for the data transfer in the Admin > Global Config > QuickBooks® Integration form. Specific choices for P & E's can be configured on the Purchases & Expenses page of the QuickBooks® Integration configuration form.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Creating New P & E's

New P & E's may be created brand-new from scratch, or may be created by copying an existing P & E (helpful for recurring expenses, etc.).

See the Adding a New P & E and Copying an Existing P & E sections for more information.

In This Section

Adding a New P & E

Copying an Existing P & E

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Adding a New P & E

ADD new P & E's to the AVM-2000 on the Entries > PO's & Expenses > Main page by clicking the "white page" NEW button on the icon tool bar. This will pick the next sequential P & E # and set up a blank main page for you to fill in with the appropriate Type (PO, RO, RGO, etc.) and Vendor information.

Choose the P & E Type from the drop-down menu, or click on the italicized P & E Type label to make your choice. This field may automatically populate based on a default setting in your P & E's configuration.

Enter the Vendor Code of the appropriate "Pay To Vendor" from the Vendors Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Pay Vend Code label to make your selection from a Browse list of all Vendors in the system. The Pay Vendor is the Vendor you will be sending your payment to.

NOTE: To change the Vendor Codes (Pay To or Distrib) of an existing unposted PO, you must click on the italicized label to select the new Vendor from the pop-up list.

Enter the Vendor Code of the appropriate Distributor or Manufacturer from the Vendors Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Distrib/Vendor label to make your selection from a Browse list of all Vendors in the system. The Distributor Vendor is most often the same as the Pay To Vendor. (An example of the proper use of this field would be if you charge an item to your MasterCard that you purchased at Staples Office Supply Store. "MasterCard" would be your Pay To Vendor, and "Staples" would be your Distributor.)

Save as soon as possible to ensure proper numbering incrementation. Click the blue diskette icon on the toolbar to save the new P & E.

See Also

Creating New P & E's

Copying an Existing P & E


Copying an Existing P & E

You may also create a new P & E by using the Entries > PO's & Expenses > Main page Copy button (looks like two pieces of paper) on the toolbar.

Locate the P & E that you wish to copy. Click the Copy button, and you will receive a prompt to also copy all line items and G/L data. Selecting "Yes" will copy all P & E header and text information as well as each line item and G/L entry. Selecting "No" will only copy P & E header and text information.

When a P & E is copied, the Type defaults to "UNK". You must click on the italicized P & E Type label to make your choice. (You will not be able to POST this P & E until a valid Type has been selected.)

See Also

Creating New P & E's

Adding a New P & E


Main Page Entry - P & E's

After you have started a new P & E, you will need to finish entering the rest of the important Main page header information on the Entries > P & E > Main page.

You should enter your own reference number if the Type selected is something other than PO, RO, or RGO. This field is not editable if PO, RO, or RGO is chosen because the AVM-2000 system selected the next sequential number for you.

Enter the Vendor Code of the appropriate "Pay To Vendor" from the Vendors Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Pay Vend Code label to make your selection from a Browse list of all Vendors in the system. The Pay Vendor is the Vendor you will be sending your payment to.

NOTE: To change the Vendor Codes (Pay To or Distrib) of an existing unposted PO, you must click on the italicized label to select the new Vendor from the pop-up list.

Enter the Vendor Code of the appropriate Distributor or Manufacturer from the Vendors Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Distrib/Vendor label to make your selection from a Browse list of all Vendors in the system. The Distributor Vendor is often the same as the Pay To Vendor. An example of the proper use of this field would be if you charge an item to your MasterCard that you purchased at Staples Office Supply Store. "MasterCard" would be your Pay To Vendor, and "Staples" would be your Distributor. To edit a Pay To or Distrib Code, you must click on the italic labels to choose the new VCode from the pop-up picklist.

The Magnifying Glass buttons to the right of these fields will display the address, contact numbers, Comments, Balance and Account # information for the Vendor.

NOTE: If the Contact grid field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

If a vendor has not been approved for ordering, you will receive a warning that says "Unapproved Vendor". See Vendors for more information.

The Contact entered here may be the person you placed your order with, or a regular contact person at the "Pay To" Vendor's office.

Entering the Transaction Date and Terms for this P & E will automatically calculate the Due Date for you, or you can enter the Due Date and the Terms will be calculated for you. The Transaction Date is the date that this P & E will be posted to the Vendor's account history and posted to the General Ledger and Monthly Totals. Some companies use the Invoice date from the Vendor here, and some use the date that the P & E will be paid.

The Terms for a P & E will be used to calculate the Due Date. The Terms value is populated from each individual Vendor's Terms (Databases > Vendors > Main > Terms). If you enter the Seller's Invoice Date as the Transaction Date, the terms would be equal to the number of days you have to pay for the Invoice. You may also manually enter a value into this field.

The Due Date for a P & E may be calculated using the Transaction Date and Terms described above. The Due Date is important so that you know when to pay an item. You may use this field for the exact Due Date of a Seller's Invoice; or some users put the date they will pay or write the check for the item. Reports can be generated by Due Date range to help you project your future expenses and "cash outflow". See more in Printing / Reports.

Enter a Brief Descrip. for this P & E. Be as descriptive as you can; this is the description that displays in the Vendor's history file and in your detailed monthly reports. (Examples: "May 2000 Phone Bill"; "Replace Brakes in Fuel Truck", instead of just "Phone" or "Repairs".)

The Order Date automatically defaults to the date that a P & E is created. The date can be changed by typing in a new date or clicking on the italicized label and selecting a date from the calendar picker. (Used primarily for PO's.)

The Need By date is the date that you require the items delivered to you. Type in a date or click on the italicized label to select a date from the calendar picker. (Used primarily for PO's.)

Enter the name of the Employee creating this P & E. This is a Quick Fill field and will locate the closest match in the Employee Database as you type in a name. You may also click the italicized label to select an Employee from the browse picklist.

Enter any shipping terms in the Ship Via field. Examples: "UPS Ground", "FedEx Overnight", "US Priority Mail", etc.

If you are using the optional QuickBooks® Integration module, users will see fields for Convert to _______ in QuickBooks® with choices for 1 Bill or 2 Credit Card Charge (CCC). If CCC is selected, users will also see a field for QB® Credit Card. These two fields may be populated based on defaults set in the QuickBooks® Integration configuration for P & E's, but may be edited on any unposted P & E. Click on the italic QB® Credit Card label to choose a valid QuickBooks® Credit Card to apply this P & E to. Please note that these fields may be disabled based on QuickBooks® Integration configuration settings and/or Security settings.

NOTE: Any RGO's must be marked as a Bill in order to be properly transferred to QuickBooks® as a Bill Credit.

Users will have the option to mark this P & E as Make Available for QB® transfer. This option may be marked automatically at the time a P & E record is created or posted, depending on your QuickBooks® Integration configuration for P & E's. Please note that this field may be disabled based on QuickBooks® Integration configuration settings and/or Security settings. The QB® Ref field will display the most recent QuickBooks® Bill or CCC created from this AVM-2000 P & E along with date, time, AVM-2000 Security UserID, etc. If the QB® Ref field is blank, the record has never been transferred to QuickBooks®.

Users will need to choose if they wish to Include Line Item Notes on the printouts for this P & E.

The Printed, Cleared and Posted Dates are automatically maintained by the AVM-2000. These fields are Read Only and may not be edited.

The Printed Date shows the last physical date this P & E was printed.

The Posted Date shows the physical date that this P & E was actually posted. (NOTE: The G/L and Account Posting Date uses the Transaction Date of the P & E -- not this Posted Date.)

The Cleared Date shows the physical date that this P & E was marked as cleared in the Vendor Payments Made or Vendors Checks module. (Indicating that payment in full has been made for this P & E.)

The Seller Invoice # will usually be left blank on initial entry of a PO. Once you receive an Invoice from the Seller for the PO that you placed, enter that number here. Then click the Save button to save the number. This field must be populated before you will be able to POST a P & E. If a P & E will have multiple invoices against it, you may click the italic Seller Invoice # label to access the Seller Invoice List.

The Seller Invoice List presents a form with Add and Delete buttons to create a list of invoices associated with this P & E. Users may Add entries with the date, invoice number and dollar amount of the invoice, as well as include Notes for any specific invoices. A reference field below the Amount column indicates the total of all invoices in the list. This list will remain editable after posting of the P & E for the most flexibility.

This list is also accessible in the Vendor History screen by right-clicking in the Inv #/Reference(s) column or the P_E# column.

The Packing Slip # field will usually be left blank on initial entry of a PO. Once you receive items in on the PO, you can enter the packing slip number here. This field may also be used for any other type reference number that you wish. Some users enter the Order # in this field when they place a PO.

The Actual Amount field is for entry of the dollar value of an Expense (or PO) before S & H or Tax. If this P & E is a PO with line items, you may click the italicized label to calculate the Amount from all line items ordered on the PO. (This may be repeated as many times as needed until the P & E is posted.)

Enter the amount of Shipping for this P & E. If this P & E is a PO with line items, you may click the italicized label to calculate the Shipping amounts from all line items ordered on the PO. (This may be repeated as many times as needed until the P & E is posted.)

The Other field can be used to track any miscellaneous types of charges to a PO that you wish. This is an optional field that most users will leave blank.

The Tax Paid field may be used if you wish to separately track taxes paid out on Expenses. If not, any taxes should be included in the P & E Amount.

NOTE: When Admin > Global Config > General > 2 Miscellaneous > General 1 > General Country of Usage is set to Canadian, and users have turned on the Use GST and PST option, those tax fields will also be available. GST and PST will show on P&E screens, printouts, Monthly and Annual Totals and Monthly Taxes (Purchases) screens and reports.

The P & E TOTAL field is calculated by the AVM-2000 using all dollar values entered into the Amount, Shipping, Other and Tax Paid fields. Users cannot enter a value into this field.

The Discount if by Date field should be filled in if you will receive discount by paying this P & E early. Type the date into this field, or use the italicized label to select the date from the calendar picker.

The Discount Amount is the dollar value (not a percent value) of the discount that you will deduct by paying the P & E by the Discount Date.

The Discounted Total field is calculated by the AVM-2000 using all dollar values entered into the Amount, Shipping, Other, Tax Paid and Discount Amount fields. Users cannot enter a value into this field.

The Shop Comments memo text field will hold an unlimited amount of internal notes about this P & E. These comments do not print on the Vendor Copy of the P & E's.

See GL Accounts for P & E's for more information on adding GLs to this P & E.

In This Section

GL Account Entries - P & E's

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


GL Account Entries - P & E's

All P & E's must posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup.)

Anyone using the optional QuickBooks® Integration module may choose to send GL entries to QuickBooks®.

On the Entries > PO's & Expenses > Main page, click the ADD button below the GL grid and then select the GL account in the grid you want to charge the P & E amount/s to.

NOTES: 1) Only active Expense, Other Expense, COGS, Liability, Asset and Equity accounts will be available for use. 2) Discount GLs may NOT be entered here. They must be entered during the Vendor Payment process. The amount will automatically fill in with the P & E Total, which may be edited. Click the SAVE button to save your entry.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. NOTE: Anyone using the optional QuickBooks® Integration module to send GL entries to QuickBooks® will also have the option of sending the brief notes for each GL entry.

See Using the GL Picker for more instructions.

Repeat the process if you wish to split the P & E into multiple GL accounts. You may have separate Expense accounts for certain types of Parts Purchases, Shipping, Insurance, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Main Page Entry - P & E's


Text/Other Page Entry - P & E's

Instructions to the Vendor are entered on the Entries > PO's & Expenses > Text/Other page, as well as Send To and Ship To Addresses, and P & E payment information.

In the Instructions to Vendor field, any Default Text set up for PO's, RO's or RGO's will be entered automatically from the P & E configuration file (see the P & E Configuration section). Use the drop-down list to load specific default text from P & E's configuration. You can also right-click here to access the Phraser.

If this P & E is an RO or an RGO, and you will be shipping items to a Vendor, you may need to enter a separate Send To shipping address for the Vendor.

If the Ship To address belongs to a Customer, use the italic picklist or quickfill for CustCode to insert a customer's shipping address from their database record.

If your own company's Ship To address is different than your mailing address, you will need to enter the address in the Ship To field. This information can be automatically entered from the Configuration section if set up properly. See Admin > GLOBAL Config > General > Company Information menu for set up.

If you are using the optional Checkbook module, the P & E Total and other value fields may be populated.

The P & E Total shows the total dollar amount of the P & E, including shipping and tax.

The Amount Paid will show any dollar amount that has been posted as a payment against this specific vendor P & E. This amount must be posted in the Vendor Checks & Payments form.

The Discounts Taken shows the amount of any Discounts Taken on this P & E in the Vendor Checks & Payments form from posted Vendor payments.

The Payments Voided shows the amount of any checks/payments voided from the Checkbook register for this P & E. (Checks deleted from Vendor Pending Payments, or Payments voided from the Register using the Void function.)

The Balance Due shows the amount due for any posted P & Es. The Balance Due is calculated from the P & E Total Less ( - ) Amount Paid, Discounts Taken and Payments Voided. If the P & E is Unposted, it will indicate "Unposted" and show 0.00 as the Balance Due.

The Pending Payments field displays any pending payment amount for this P * E. These pending payments can be found in the Vendor Checks & Payments > Pending Payments list.

The Pending Bal Due is the Balance Due Less ( - ) Pending Payments amount.

The Discounts Taken G/L displays the account number used for the Discount amount.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Order Items Page - P & E's

Individual line items are added to a PO, RO, RGO or P & E on the Entries > PO's & Expenses > Order Items page.

The Order Date automatically defaults to the date that the P & E was created. You can change this date by typing a new date in the field or by clicking on the italic label and selecting a date from the calendar picker.

Options are available for Detailed Add, Quick Add, Delete and View for line items in the grid.

Auto Lookups may be turned on or off for use with the Quick Add function.

UpperCase may be forced on if users want all part numbers and descriptions to be in uppercase text.

Temporarily allow price changes will allow a price (cost and/or list) change on a line item when a P & E is unposted. This will not change the price of the part in Inventory or on a Work Order - only on the PO line item. Any changes to prices for items already received into Inventory or to a Work Order must be made manually in Inventory or Work Orders.

See the Adding, Editing and Deleting sections below for detailed instructions on how to manage line item ordering.

Many of the fields below may be populated automatically based on quick fills or lookups into Inventory, or adding Auto POs, Requisitions or Exch/Repairs to a P & E.

The OrdQty is the total number of items ordered for this line item.

The Part Number is displayed; and if WareHouses are in use, a column is available for WHS. The WHS is not required.

The Part Description is displayed, as well as the Unit of Measure.

Cost_Ea is used to calculated the Cost_Ext. It is also used in the calculations for the Ext Cost field (total extended cost of all line items on this PO) below the grid.

The List_Ea is used to calculate the List field (total extended List value)below the grid.

The Ord_Date field originates from the Order Date field above the grid, but may be set separately for each individual line item. A date may be manually typed into the field, or users may right-click to access a pop-up calendar to choose a date from.

The Exp_Del is a date field for expected delivery that may be set separately for each individual line item. A date may be manually typed into the field, or users may right-click to access a pop-up calendar to choose a date from.

The Shipping field allows users to enter specific shipping charges for each individual line item if desired.

Users may enter any 8-character Ref for each individual line item.

If a line item originates from a Work Order Requisition or a Work Order Exchange/Repair, the originating WO Task will display. This is a read-only field and cannot be edited by the user.

If a line item originates from a Work Order Requisition or a Work Order Exchange/Repair, the Qty_Stock (number of items to be ordered for Inventory) and Qty_Task (number of items to be ordered directly for a job/task) fields will be populated.

If the item is an exchange or repair item, users may enter a Serial #. Otherwise, the serial number of a serialized line item may display here after the line item has been marked received.

The Notes field is available for each individual line item. If a line item originates from a Work Order Exchange/Repair, the text in the notes field may be copied from the WO Exchange/Repair item. The Notes may be edited by right-clicking into the field. After the initial copy, this Notes field and the Notes in the Work Order are not linked or connected to each other.

In This Section

Adding Line Items to your P & E

Editing Ordered Line Items - P & E's

Deleting Line Items from the Order List - P & E's

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Adding Line Items to your P & E

There are many options available for ordering line items on a P & E.

See the options below for Detailed Add, Quick Add, Add from Auto POs, Add from Requisitions or Add from WO Exchanges/Repairs.

Please note that the Notes field text may be copied from the Work Order Exchange / Repairs if this line item originated from a Work Order Exchange / Repair. After the initial copy, this Notes field and the Notes in the Work Order are not linked or connected to each other.

If ITAR functions are in use, users may enter ECCN and/or Sched B information for line items as they are ordered by scrolling to the far right in the grid. ITAR field data may be edited in the grid on open P & Es, however no ITAR data is saved back to the Inventory database unless it is done during the P&E > Receive process. See Receive Items Page for more information.

NOTE: Any changes made to ITAR fields in the Order or Receive grids before or after receipt of a line item do not automatically transfer back to the Inventory database. If there is an error or change with the ITAR data that affects the Inventory database after the receipt, the edit/change must be made on the Inventory > Main page as well as in the line item.

In This Section

Detailed Add Button (Parts Picker) - P & E's

Quick Add - P & E's

PO's Add from Auto PO's List - P & E's

Add PO Line Items from Requisitions List - P & E's

Add PO Line Items from WO Exch / Rprs - P & E's

See Also

Order Items Page - P & E's

Editing Ordered Line Items - P & E's

Deleting Line Items from the Order List - P & E's


Detailed Add Button (Parts Picker) - P & E's

The Detailed Add button of the PO's & Expenses > Order Items page will allow you to select a part to order from an existing Inventory entry (using the Parts Picker). This function acts as a look-up function only. There is no effect in Inventory until you receive the items in. See Receiving items. There are three ways to find an inventory item to add to the P & E with the Parts Picker:

  1. You may type data in the Quick Fill fields provided on the Parts Picker form. (The Part Number and Description fields.) This will locate the closest match to your entry in the browse grid below.
  2. Locate and click on an item in the parts browse grid. You can use the drop-down menu to select the "Source" of the parts browse grid. (Parts may be "added" to the PO from Master Inventory, Aux Parts, or Equipment Specs.)
  3. To Query for a specific inventory item, use the Query button located above the Source field. (Note: The Query will be performed using the database of the "Source" currently selected.)
  4. After you have selected an item to add to the Order Items grid, you must save the line item using the Save button located on the Parts Picker. If you will be ordering more than one line item, use the More button to Save your part and immediately Add the next new line item.

See Also

Adding Line Items to your P & E

Quick Add - P & E's

PO's Add from Auto PO's List - P & E's

Add PO Line Items from Requisitions List - P & E's

Add PO Line Items from WO Exch / Rprs - P & E's


Quick Add - P & E's

Use the Quick Add button on the PO's & Expenses > Order Items page to begin entering an item directly into the Order grid list (Bypassing the Parts Picker screen). Part numbers and descriptions may be typed directly into the grid, or Auto Lookups can be used.

If Auto Lookups is checkmarked at the bottom of the screen, the Part # field becomes a Quick Fill field. (Auto Lookups can be turned on and off using the checkbox at the bottom of the Order Items page.) You can also right-click on the Part # field to select a part from the inventory browse picklist.

The Quick Add button is the best way to order items that do not already exist in your Inventory database.

See Also

Adding Line Items to your P & E

Detailed Add Button (Parts Picker) - P & E's

PO's Add from Auto PO's List - P & E's

Add PO Line Items from Requisitions List - P & E's

Add PO Line Items from WO Exch / Rprs - P & E's


PO's Add from Auto PO's List - P & E's

The Entries > PO's & Expenses > Auto PO's pagetab allows users to quickly and easily create PO orders from Low Limits set for Inventory records. The Auto PO's List is generated from your Inventory records' Low Limits and Reorder Quantities. See the Inventory Main page for more information about Low Limit values. See the PO's & Expenses > Auto PO's configuration for more information on how to setup Auto PO order calculations.

  1. Line items may be added to an existing (unposted) P & E for ordering, by using the PO's & Expenses > Auto PO's List. On the Auto PO's page of P & E's, create and update the Auto PO's List by choosing "All Vendors" or "Current Vendor" from the drop-down list. (The currently selected vendor code is shown in the Current Vendor field.) Then click on the Create Auto PO List for button.
  2. After evaluating the list, start a new P & E for the appropriate Vendor, if applicable. To assist in your evaluation, you may view an "Analysis" of each individual item by selecting an item in the grid and clicking on the Analysis button. This will show you an on-screen summary of the current QOH, Low Limit and Reorder Quantity for a Part, as well as show the recent usage numbers for this part. See Creating New P & E's to start a new P & E.
  3. Click back to the Auto PO's page tab and select an item to order in the grid by clicking on it.
  4. Click the "Add to PO" button. (Note: If the Vendor Code for this item is different than the P & E that is currently open, you will be prompted to continue anyway or cancel the Add.) If you continue, this item will now show in the Order Items grid, and will be removed from the Auto POs List.
  5. The Order Qty. of the items in the Order grid may now be edited manually if necessary.

This screen can be printed by using the <F11> AVM-2000 PrintScreen key.

Note: A printed report for Auto PO's can be created under the Reports > PO's & Expenses > 3 - Current Auto PO List menu.

See Also

Adding Line Items to your P & E

Detailed Add Button (Parts Picker) - P & E's

Quick Add - P & E's

Add PO Line Items from Requisitions List - P & E's

Add PO Line Items from WO Exch / Rprs - P & E's


Add PO Line Items from Requisitions List - P & E's

Line items may be added to an existing P & E directly from the Entries > PO's & Expenses > Requisitions page tab. This list is built up from items in the Work Orders Requisition List, and/or the PO Quick Requisitions.

Requisitions from Work Orders are created under Work Order Tasks in the Work Orders module of the AVM-2000. See the WO Requisitions section for more details.

PO Quick Requisitions are created from the Entries > PO Quick Requisitions menu option. See the PO Quick Requisitions section for more details.

The Xrf column indicates with a number if there are any Cross Reference numbers for this part; and if so, how many. Use your mouse to right-click in the Xrf column to view other Inventory items that reference the same common Cross Reference number as the requisitioned item. For more details about Cross References and how they work, see the Inventory XRef section.

  1. Click on the Requisitions page tab to view the Open Requisitions List. The list may be ordered by Part Number, WO+Task, Need By (Date) or VCode by clicking on the italic header labels.
  2. After evaluating the list, start a new P & E for the appropriate Vendor, if needed. See Creating New P & E's.
  3. Click back to the Requisitions page tab and select an item to order in the grid by clicking on it. NOTE: You may select multiple Req. items to add to the current P & E by checkmarking the items in the ALL column of the Reqs grid.
  4. Click the "Add to PO" button. (Note: If the Vendor Code for this item is different than the P & E that is currently open, you will be prompted to continue anyway or cancel the Add.) If you continue, this item/items will now show in the Order Items grid.

This screen can be printed by using the <F11> AVM-2000 PrintScreen key.

Note: A printed report for Requisitions is available under the Reports > PO's & Expenses > 4 - Requisitions menu.

See Also

Adding Line Items to your P & E

Detailed Add Button (Parts Picker) - P & E's

Quick Add - P & E's

PO's Add from Auto PO's List - P & E's

Add PO Line Items from WO Exch / Rprs - P & E's


Add PO Line Items from WO Exch / Rprs - P & E's

Line items may be added to an existing P & E directly from the Work Orders Exch / Rpr List. Exch / Rprs from Work Orders are created under Work Order Tasks in the Work Orders module of the AVM-2000. See Work Orders for more information.

  1. Click on the Exch / Rpr page tab to view the Pending Exch / Rpr List.
  2. After evaluating the list, start a new P & E for the appropriate Vendor, if needed. See Creating New P & E's.
  3. Click back to the Exch / Rpr page tab and select an item to order in the grid by clicking on it.
  4. Click the "Add to PO" button. If you continue, this item/items will now show in the Order Items grid.

Note: A printed report for Exch / Rpr Items is available under the Reports > Work Orders > 0 Exchanges / Repairs / Loaners.

See Also

Adding Line Items to your P & E

Detailed Add Button (Parts Picker) - P & E's

Quick Add - P & E's

PO's Add from Auto PO's List - P & E's

Add PO Line Items from Requisitions List - P & E's


Editing Ordered Line Items - P & E's

Line Items on the Ordered page may be edited in a number of ways.

1) If the line item has no receipts activity against it, the fields within the line item may be edited, or the line item may be deleted.

2) If the line item has been received, but the pricing needs to be modified, you may checkmark the "Temporarily allow price changes" option at the bottom of the Order page. This will temporarily allow users to change the Cost_Ea and List_Ea for this PO's line items. Changes made to the pricing for received line items will not update Inventory or Work Order pricing.

3) If the line item is partially received, and is a standard item (non-serial, non-batch, non-requisition item), users may right-click in the OrdQty field to adjust the quantity ordered.

See Also

Order Items Page - P & E's

Adding Line Items to your P & E

Deleting Line Items from the Order List - P & E's


Deleting Line Items from the Order List - P & E's

The on-form Order Items > Delete button will allow you to delete the selected line item part from this P & E. However, if any quantity has been received for an item, you will not be able to edit or delete it.

If you wish to "un-receive" an item that already has a quantity received, you may enter a negative ( - ) quantity in the Rec'd. column, for some types of line items. This will allow you to either Delete the line item or edit it if necessary.

See Also

Order Items Page - P & E's

Adding Line Items to your P & E

Editing Ordered Line Items - P & E's


Receive Items Page - P & E's

Line items are received in on the Entries > P & E's > Receive Items page. (You can click on the "?" HELP button for help receiving items.)

Items can be received two different ways: on an individual basis, or using the Receipt by Exception process.

Receipt by Exception will allow you to receive multiple items at one time, all at once. NOTE: The "RBE" function is not available for WO Requisition or WO Exch / Repair items.

The Rec. Date field above the grid will automatically populate with "today's date" and then be used as the default Receive Date for all line items received. The Receive Date may also be edited for each individual line item before receipt.

The UT # field is the User Tracking # field associated with Batch Inventory management. This field may be optional or may be requirede depending on your configuration set up. Enter any UT # to be used for a line item receipt prior to completing the receive process.

All fields should be populated BEFORE receiving line items to ensure that data and calculations are correct.

Detailed information about receiving the different types of individual line items can be found in separate sections for: Serialized items, Non-serialized items, Batch items, WO Requisitioned items, WO Exch / Repair items, RGO items and RO items.

See the Receiving sections below for detailed instructions on how to manage line item receipts for different types of items, etc.

Many of the fields below may be populated automatically based on quick fills or lookups into Inventory, or adding Auto POs, Requisitions or Exch/Repairs to a P & E.

The Part Number is displayed; and if WareHouses are in use, a column is available for WHS. The WHS is not required.

Users may enter a Serial # for the receipt of serialized line items. For line items with multiple serial numbers required, the line items will split to allow entry of a unique serial number for each part. See Serialized Items - P & E's Receive for more detailed information.

The Rec'vd column is where users will enter a specific quantity received for individual line items. Be sure to press the enter key when leaving the field to complete the process. Users may get different types of messages that must be answered to complete the receipt (examples: update Cost and/or List in Inventory, update Vendor in Inventory, create new record in Inventory, etc.)

The Q-Or'd is the total number of items ordered for this line item.

The M column allows users to checkmark multiple items for Receipt by Exception.

TTL_Rec shows the total quantity already marked received for this line item.

The Rec Date allows users to enter a specific receive date for each individual line item. The receive date will default to using the Rec. Date field at the top of the grid for all receipts. After items have been received, this field shows the Rec. date that this line item last had receipts against it.

Cost_Ea can be entered for each line item before receipt, and then the value is used to calculated the Recv'd COST Total.

List_Ea can be entered for each line item before receipt, and then the value is used to calculated the Recv'd LIST Total.

The Description for the part is displayed.

The Shipping field allows users to enter specific shipping charges for each individual line item if desired.

Users may enter any 8-character Ref for each individual line item.

If a line item originates from a Work Order Requisition or a Work Order Exchange/Repair, the originating WO Task will display. This is a read-only field and cannot be edited by the user.

If a line item originates from a Work Order Requisition or a Work Order Exchange/Repair, the Stock Req (number of items to be ordered for Inventory) and Task Req (number of items to be ordered directly for a job/task) fields will be populated.

The Rec'd to task indicates the quantity of each line item that has been received and charged directly to a task during the PO Receive process.

Txf'd FROM indicates if this line item was transferred from a different P & E and shows the P & E # (not the PO or RO #).

The SKU/Batch # associated with the line item displays.

The User Trk# comes from any UT# entered at the top of the grid prior to receipt of a line item. This is for users with Batches.

The Notes field is available for each individual line item. If a line item originates from a Work Order Exchange/Repair, the text in the notes field may be copied from the WO Exchange/Repair item. The Notes may be edited by right-clicking into the field. After the initial copy, this Notes field and the Notes in the Work Order are not linked or connected to each other.

If ITAR functions are in use, users may enter ECCN and/or Sched B information for line items as they are ordered by scrolling to the far right in the grid. ITAR field data may be edited in the grid on open P & Es, however no ITAR data is saved back to the Inventory database unless it is done during the P&E > Receive process.

During the P&E > Receive Items > Receive process, users may receive the P&E ITAR pop-up window. The pop-up window will display when ITAR fields are blank, or ITAR fields on the P&E are different than ITAR fields in the Inventory database. Users will have the option to edit the Master Inventory and/or PO Line Item ITAR fields. To complete the process, users will then select an Update Method - 2 Update PO and Invt, 3 Update Invt Only or 4 Update PO Only.

NOTE: Any changes made to ITAR fields in the Order or Receive grids before or after receipt of a line item do not automatically transfer back to the Inventory database. If there is an error or change with the ITAR data that affects the Inventory database after the receipt, the edit/change must be made on the Inventory > Main page as well as in the line item.

The Req_Key is an internal field used for tracking in AVM-2000.

In This Section

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Non-serialized Items - P & E's Receive

Before receiving items, you should verify/edit the Cost Each, List Each, and Shipping amounts for each line item. You may optionally enter a brief reference in the "Ref" column for each line item.

NOTES:

1) If you are using the Inventory Batches, see the Batch Items receipt section for information about receiving.

2) If you are receiving Work Order Requisition items, see the WO Requisition Items receipt section for more information about receiving.

3) If you are receiving Work Order Exchange / Repair items, see the WO Exch / Repair Items receipt section for more information about receiving.

Individual line items are then received on the Entries > P & E's > Receive page by entering the Quantity Received in the "Rec'vd." column of the grid. Remember that most line items cannot be edited or deleted once they have been marked Received. (To receive multiple items simultaneously, see the Receive by Exception section.)

If a received item is not found in your Inventory, you will be prompted to "Add" this item to your Inventory database and create a new Master Inventory record for the item.

We highly recommend that users always say YES to create a new Master record for traceability and auditing purposes.

If the Vendor Code, Cost or List price of an item does not match the existing Inventory records, you will be prompted to update the Inventory Record, the PO, or Neither. Use your keyboard keys to indicate which items you wish to update.

See Also

Receive Items Page - P & E's

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Serialized Items - P & E's Receive

Serialized line items are received on the Entries > P & E's > Receive page.

NOTES:

1) If you are receiving Work Order Requisition items, see the WO Requisition Items receipt section for more information about receiving.

2) If you are receiving Work Order Exchange / Repair items, see the WO Exch / Repair Items receipt section for more information about receiving.

When receiving a serialized inventory item; first enter the serial number in the "Serial #" field on the grid. Verify/edit the Cost Each, List Each, and Shipping amounts for each line item BEFORE entering a Qty in the Recv'd. column. You may optionally enter a brief reference in the "Ref" column for each line item. If the Receive Date is not "today", then enter the correct date in the Rec Date column.

  • If multiple quantities of a serialized item have been ordered; you will be prompted to add additional records for each individual serialized item. This will give you the opportunity to record individual serial numbers for each item as they are received.
  • If a received item is not found in your Inventory, you will be prompted to "Add" this item to your Inventory database and create a new Master Inventory record for the item.

    If you say "Yes" to the Add, an additional "New Inventory item" form will pop-up allowing you to enter additional information about the new item such as Shelf-Bin, Manufacturer, Classification, Condition, etc.

    We highly recommend that users always say YES to create a new Master record for traceability and auditing purposes.
  • If the Vendor Code, Cost or List price of an item does not match the existing Inventory records, you will be prompted to update the Inventory Record, the PO, or Neither. Use your keyboard keys to indicate which items you wish to update.
  • If a serialized part number has cycled through your Inventory previously, you may be prompted to update that item's information, such as Vendor Codes, Pricing, etc. The prompt will also indicate whether the item is showing as currently on-hand or out-of-stock.
  • If a specific part number's serial number is currently listed as in-stock, or has been in the Inventory database and is now listed as out-of-stock, you will receive a message indicating that you must cancel the receipt, and delete the serial item in the Inventory database before proceeding.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Batch Items - P & E's Receive

Before receiving items, you should verify/edit the Cost Each, List Each, and Shipping amounts for each line item. You may optionally enter a brief reference in the "Ref" column for each line item.

NOTES:

1) If you are using the Inventory Batches, see the Batch Items receipt section for information about receiving.

2) If you are receiving Work Order Requisition items, see the WO Requisition Items receipt section for more information about receiving.

3) If you are receiving Work Order Exchange / Repair items, see the WO Exch / Repair Items receipt section for more information about receiving.

Individual line items are then received on the Entries > P & E's > Receive page by entering the Quantity Received in the "Rec'vd." column of the grid. Remember that most line items cannot be edited or deleted once they have been marked Received. (To receive multiple items simultaneously, see the Receive by Exception section.)

  • You may be prompted or forced to enter a User Tracking number for each receipt of an inventory item. Entering a User Tracking # in the User Track # field (at the top left of the grid) will use that number for all receipts until the number is changed, or until you close the P & E's form.
  • If you do not receive the entire quantity ordered, entering a partial quantity in the Recv'd. column will give a Message indicating that the remainder of the un-received quantity was transferred to a new line item to ensure batch integrity.

    Example: If you ordered 10.00 of XYZ and only received 7.00, AVM-2000 will give you a message that 3.00 of the remaining items have been transferred to a new line item. This ensures that a new batch / SKU / User Tracking # can be assigned to the second portion of the receipt.
  • If a received item is not found in your Inventory database, you will be prompted to "Add" this item to your Inventory database and create a new Master Inventory record for the item.

    If you say "Yes" to the Add, an additional "New Inventory item" form will pop-up allowing you to enter additional information about the new item such as Shelf-Bin, Manufacturer, Classification, Condition, etc.

    We highly recommend that users always say YES to create a new Master record for traceability and auditing purposes.
  • If the Vendor Code, Cost or List price of an item does not match the existing Inventory records, you will be prompted to update the Inventory Record, the PO, or Neither. Use your keyboard keys to indicate which items you wish to update.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Price Averaging - P & E's Receive

Price Averaging is available for Standard, non-serial, non-batch receipts. Price Averaging is not available for serialized items, batch items, WO Req and Exchanges or RO items. Users must turn this option on in the Admin > Global Config > Inventory > 1 General section. See the Inventory Main Configuration for configuration details and options.

If the Price Averaging is in use, users will be prompted during PO Receipts based on the configuration choices selected. One option is to prompt for averaging every applicable PO Receipt, or another option is to prompt to average only specific, individual Inventory items marked to participate in the Averaging function in the Inventory > Other page.

Every time a user is prompted to average a PO Receipt, they will have the choice of averaging the Cost, List or both of the item. An average is calculated automatically by AVM-2000, but users have the option of overriding the calculated average with new values before proceeding with the receipt. A history entry is made in the History file for the part indicating the date, PO #, and the averaged prices.

When a PO Receipt is averaged, the only values updated with the new averaged prices are the Inventory > Main > Cost & List fields. The new averaged values will be used the next time the non-serialized, non-batch part is used on a Work Order or Sold on an Invoice.

Please note that averaging "split/partial receipts" (where portions of a line item are received at different times) of an Inventory item will produce different price values than if the user received the entire quantity at one time. Users may wish to manually calculate an average for these types of receipts.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Exch / Repair Items - P & E's Receive

The Receive process for WO Exch / Repair Items involves a series of different prompts based on the Type of Exch / Rpr item being received. Exch / Repair Items are received on the Entries > P & E's > Receive page just as other PO Line items are received in, by entering a Quantity in the Rec'd. column.

NOTE: The RBE (Receive by Exception) function is not available for WO Exchange / Repair items.

  • If the Exch / Repair item is a Repair / Ovh:
    1. The user will be advised that RO items can optionally be added to Inventory. The reply should be "NO" if the user will be charging the line item back to a Work Order.

      The user should only answer YES in order to send an item directly to Inventory with no other links to the Work Order. This would happen, for example, when a unit was repaired for a customer, but you gave them an Exchange unit instead, and will be keeping the original repair unit for your inventory.
    2. The next prompt is the WO Repair / Ovh Item Receipt. "This Repair / Ovh was requested from WO XXXX-XX. Split the costs into Parts, Labor, Shipping before updating WO ?" The reply should be "YES".
    3. You will then be permitted to enter Parts, Labor, and Shipping Cost and Sell values. Mark the taxable status of the Parts & Labor charges. Click the Done button when finished. This process will make corresponding entries in the Work Orders > Other page for OW Labor, OW Parts and OW Shipping.

NOTE: If a Repair item has been deleted from a Work Order prior to receiving the item in on the P & E, after receiving a warning, the user will be prompted to receive the item directly into the Inventory, or not.

  • If the Exch / Repair item is an Exchange:
    1. The user will first be prompted by the WO Exchange Item Receipt. "This Exchange was requested from WO XXXX-XX. Enter Pricing and Shipping before updating WO ?" The reply should be "YES".

      (NOTE: Answering NO will mark the PO Line item received without receiving the item into Inventory, and without charging it to the Work Order. Any inventory adjustments necessary will need to be done manually.)
    2. You will then be permitted to enter Part # and Serial # IN.
    3. A Core Due date may be typed in or you may use the italic Core Due label to select your date from a pop-up calendar. NOTE: Core Due Reports may be printed from the Reports > WO > 9 Cores Due List/Letters menu option.
    4. Item Cost and Sell values may be entered at this time, if necessary. NOTE: If 0.00 is entered, no entry will be charged back to the Work Order. If you must receive the item and do not know the price, enter a value such as 1 cent, or 99 cents, etc. so that an entry is made to the WO. Then, the entry can be edited at a later time for the correct price.
    5. Shipping Cost and Sell values may be entered at this time. NOTE: If 0.00 is entered, no entry will be charged back to the Work Order. If you must receive the item and do not know the price, enter a value such as 1 cent, or 99 cents, etc. so that an entry is made to the WO. Then, the entry can be edited at a later time for the correct price.
    6. Exchange items will be saved to the Work Order > Equipment page. Shipping charges will be saved to the Work Orders > Other page.
  • If the Exch / Repair item is a Loaner / Rental:

    1. The user will first be prompted by the WO Exchange Item Receipt. "This Loaner/Rental was requested from WO XXXX-XX. Enter Pricing and Shipping before updating WO ?" The reply should be "YES".

    (NOTE: Answering NO will mark the PO Line item received without receiving the item into Inventory, and without charging it to the Work Order. Any inventory adjustments necessary will need to be done manually.)

    2. You will then be permitted to enter Part # and Serial # IN.

    3. A Core Due date may be typed in or you may use the italic Core Due label to select your date from a pop-up calendar. NOTE: Core Due Reports may be printed from the Reports > WO > 9 Cores Due List/Letters menu option.

    4. Item Cost and Sell values may be entered at this time, if necessary.

    5. Shipping Cost and Sell values may be entered at this time.

    6. Item and Shipping charges will be saved to the Work Orders > Other page.

NOTE: If an Exchange / Loaner item has been deleted from a Work Order prior to receiving the item in on the P & E, after receiving a warning, the item will be received directly into the Inventory database.

Reporting for Exch / Rpr items is located under the Reports > Work Orders menu.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


RO Items - P & E's Receive

RO (Repair Order) items are received in on the Entries > P & E's > Receive page.

During the receive process on an RO (Repair Order), the user will be advised that RO items can optionally be added to Inventory.

The user should answer YES if they wish to receive the RO item into the Inventory database; or update the repair costs of an item that already exists in the Inventory database.

If the item already exists in the Inventory database, users will be prompted to update the item's information. Saying YES will allow repair costs to be added to the serial record.

For serialized inventory that already has a Repair Cost, the total sell value of the WO task will be added to the existing Repair Cost.

Example: Inventory item ABC has cost of $ 200, Repair Cost of $ 50 for a Total Cost of $ 250. The WO Task Sell value is $ 150. The Update Serialized Inventory function will add the current Repair Cost of $ 50 to the new repairs completed at $ 150, for a total Repair Cost of $ 200. The serial inventory item will then have a cost of $ 200, Repair Cost of $ 200 and a total cost of $ 400. Users will receive an on-screen message to show the results of the update. Users can then manually update the costs in the Inventory > Serials > Edit form if needed.

For serialized inventory items that have no Repair Cost, the total sell value of the WO task will be populated into the Repair Cost field.

The user should answer "NO" to simply mark the line item received and make NO entry into the Inventory database.

The user should also answer NO if the item originated from a Work Order and needs to be charged against the Work Order. See Receiving WO Exch / Repair items for more information.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


WO Requisition Items - P & E's Receive

The Receive process for WO Requisitioned items involves a series of prompts based on how many of an item were ordered for the WO Task, and how many were ordered for "stock" (Inventory). It is also relying on the fact that the PO Configuration option to receive items directly back to Work Orders has been turned on. See the Admin > Global Config > PO's & Expenses > Main page.

Requisitioned items for Work Orders originate from the Work Orders > Requisitions page, or in the Entries > PO Quick Reqs form with the appropriate Work Order and Task number.

Requisitioned Items are received on the Entries > P & E's > Receive page just as other PO Line items are received in, by entering a Quantity in the Rec'd. column.

NOTE: The RBE (Receive by Exception) function is not available for Requisitioned items.

For Non-serialized items:

Once a Quantity has been entered into the Rec'd. column, you will see a "WO Item Receipt" prompt window. This window indicates the Work Order and Task Number that the item was requisitioned from, and asks to reserve xx.xx items for receipt back into the WO. It also indicates how many items were originally requested and how many have already been received.

Answering CANCEL stops the receipt altogether.

Answering NO continues the standard receipt process directly into the Inventory database with NO connection back to the Work Order.

Answering YES will receive the items into the Inventory database, then immediately remove them and charge them to the Work Order Parts page.

For Serialized items:

Once a Quantity has been entered into the Rec'd. column, you will see a "WO Item Receipt" prompt window. This window indicates the Work Order and Task Number that the item was requisitioned from, and asks to reserve xx.xx items for receipt back into the WO. It also indicates how many items were originally requested and how many have already been received.

Answering CANCEL stops the receipt altogether.

Answering NO continues the standard receipt process directly into the Inventory database with NO connection back to the Work Order.

Answering YES will receive the items into the Inventory database, then immediately remove them and add them to the Work Order Equipment page.

If a line item shows a number in the WO Task column, the item was requisitioned from the Work Order Task displayed, or is an Exchange or Repair item from a Work Order. You may wish to notify the technician that the item has been received. If you have configured AVM-2000 to do so, you will be prompted during the Receive process to charge the item/s directly back to the Work Order. (See Admin > Global Config > PO's & Expenses). This function will add the serialized item directly to the Work Orders > Equip page and charge the customer for the item. Serialized items that are received against a Work Order Requisition will update the Work Order Task's Requisition page with the received information about the item/s. When more than one of the same serialized part number have been requisitioned from a Work Order Task, the Work Orders Requisition page will show the item split into separate lines for each individual serial number received. See Work Order Requisitions for more information.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


RGO Items - P & E's Receive

RGO (Returned Goods Order) items are "marked received" on the Entries > P & E's > Receive page.

Marking an RGO item received is indicating that the Vendor you returned the item to has received the item.

Simply type the quantity returned into the Rec'd. column and press the <Enter> key. A message will advise users that the line item has been marked as received on the RGO itself, but no adjustments have been made in the Inventory module.

If an item on an RGO needs to be removed from Inventory, you can use the Deplete RGO from Inventory button (will only show on the screen when it is an RGO record). This button can be used to deplete items from Inventory before or after you mark the item "received" in the Receive grid. Serial items must find an exact match on-hand in the Inventory database, and users with Batch inventory will be allowed to choose which batch to deplete using a picklist. Depleting an inventory item will make a History entry showing the depletion with the RGO # and Vendor. This function allows users to easily return items that are currently "in stock".

A manual adjustment may also be made in the Inventory database form to deplete stock. (See Inventory for more information about manually adjusting Inventory quantities.)

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Receipt by Exception (RBE) - P & E's Receive

A quick and easy way to receive multiple line items is to use the RBE function on the Entries > P & E's > Receive page. This function is typically used when all or almost all items have been received without any differences from your original order. Before using the RBE, you should verify/edit the Cost Each, List Each, and Shipping amounts for each line item received.

Serialized items must have a Serial # assigned to them. If a quantity of more than one was ordered for a serial item, the serials must be split into multiple line items.

If you are using the Batch Inventory function, entering a User Tracking # in the User Track # field will use that number for the RBE function until the number is changed, or until you close the P & E's form. The RBE may also prompt or force you to enter a User Track # if the field has been left blank.

The RBE function allows you to receive ordered items by "checking off" any line items received (in their entirety) in the "M" column. After you have "checked off" all received items, click on the "Receive All" button. Checked items will be received sequentially. Remember to do this only for line items where the quantity received equals the quantity ordered.

NOTE: The RBE function may not be used to receive for WO Exchange / Repair or Requisitioned items.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Editing/Deleting Received Items - P & E's Receive

Un-Receiving Items - P & E's


Editing/Deleting Received Items - P & E's Receive

Received line items generally cannot be edited. However, some line items can be "un-received", edited, and then re-received back in if the P & E is unposted.

Some received items may be "deleted" / "restocked" by entering a negative value in the Received column. You may then edit the line item and receive it again. This will mark history entries against the part. If necessary, you can go to the Order Items page and delete the item entirely.

If the item is a Batch item, you will not be allowed to "unreceive" the item and will need to manually edit the item in the Inventory database.

For a simple line item price change on an unposted P & E, go to the Order Items page and click the checkbox for Temporarily allow price changes. Then edit the cost and/or list values necessary for the line item total to be correct. This function will NOT update or change pricing for items received into Inventory or a Work Order or Invoice. Those items must be manually edited in Inventory, Work Orders or Invoices. The temporary price change function ONLY affects the line items within the P & E.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Un-Receiving Items - P & E's


Un-Receiving Items - P & E's

Some P & E line items may be "un-received" on the Entries > P & Es > Receive Items page in the event of an error, etc. This would be helpful if a user inadvertently received the incorrect line item, or typed the incorrect Qty to be received, or marked incorrect pricing. The item can be "un-received" and then received again with the correct information, or it may be deleted from the P & E.

The following items may be un-received:

  • Serialized items that did NOT come from a Work Order Requisition or WO Exchg/Rpr.
  • Non-serialized items that did NOT come from a Work Order Requisition or WO Exchg/Rpr.
  • Items that are NOT batch parts

To "un-receive" an item, simply type a negative value in the Entries > P & E's < Receive Items page > Received column to match the quantity that you want to "un-receive".

If the item is found in the Inventory database, a History entry will be made and the Inventory QOH adjusted. You may then edit the line item and receive it again. This will also mark history entries against the part. If necessary, you can go to the Order Items page and delete the item entirely.

See Also

Receive Items Page - P & E's

Non-serialized Items - P & E's Receive

Serialized Items - P & E's Receive

Batch Items - P & E's Receive

Price Averaging - P & E's Receive

Exch / Repair Items - P & E's Receive

RO Items - P & E's Receive

WO Requisition Items - P & E's Receive

RGO Items - P & E's Receive

Receipt by Exception (RBE) - P & E's Receive

Editing/Deleting Received Items - P & E's Receive


Printing SKU Labels for Received Items - P & E's

SKU Labels may optionally be printed directly from PO's for line items received (this function requires Registration of the optional SKU Label module.)

When the Label module is registered, a print button will appear at the bottom left of the Entries > P & E's > Receive Items page.

The button allows you to print :

1) 1 Label for each line item (ignoring the Quantity Received)

2) 1 Label for the currently selected line item

3) Labels for all Quantity Received

4) Labels for items JUST received (a Pop-up List appears, allowing users to change the quantity of labels to print if necessary)

The labels may be Previewed before printing, or may be sent directly to the default Label Printer.

Configuration for label printing is completed in the Admin > Local Configure > Printing > Thermal Label Printing (Label Printer Driver Installation & Set Up, Printing Setup (Local Config)) page.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Transfer, Move or Copy Line Items - P & E's

Line Items may be transferred, moved or copied using the "Transfer" button located on the Received page. This can be helpful if an item has been backordered, etc.

You may:

  • Transfer the balance (un-received quantity) of an individual line item to a new PO
  • Transfer the balance (un-received quantity) of ALL line items to a new PO
  • Completely move an individual line item to a new PO (copies to new PO and deletes from existing PO)
  • Completely move ALL line items to a new PO (copies to new PO and deletes from existing PO)
  • Copy an individual line item to a new PO (copies to new PO and keeps on existing PO)
  • Copy ALL line items to a new PO (copies to new PO and keeps on existing PO)

NOTE: To use the "Transfer" button, you must know the P & E # you wish to transfer, move or copy TO. The P & E # is located on the Main page of the P & E's in the top right-hand column.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Requisitions for Parts - P & E's

Requisitions for parts are shown on the Entries > P & E's > Requisitions page. Requisition items may come from either the Work Order Tasks or the PO Quick Requisitions, so that your Parts / Inventory person will easily know what needs to be ordered. These functions should eliminate the need for hand-written requisitions / verbal requisitions/parts requests.

Requisitions can be created under Work Order Tasks in the Work Order module, for any items required for a specific Work Order Task. See WO Requisitions for more information.

PO Quick Requisitions may be created using the Entries > PO Quick Requisitions menu option. This function is great for requisitioning Shop Supplies, Office Supplies, etc. that are not directly related to a specific Work Order job. Or, for quickly requisitioning Inventory items for a Work Order without using the integrated Work Order Task Requisition function. See PO Quick Requisitions for more information.

To view the current Requisitions List, click on the P & E's > Requisitions page tab.

Here you may evaluate the list and add items onto the Order Items page. See Add from Requisitions List.

Part of reviewing the Requisitions list involves checking for Cross Referenced (XRef) part numbers that may have a sufficient QOH to meet your needs. This will help prevent over-ordering of items.

If a Cross Reference part number/s exist for this part, the XRef column will display with a number in it. This number shows how many Cross Reference part numbers exist for the part that was entered. Right-clicking in the XRef column will display the list of cross referenced part numbers along with the description, QOH, Vendor Code, SKU # and Shelf-Bin location.

If you find that a cross reference part contains the QOH that is required, click Done to leave the Cross Reference Lookups form and then delete the Req. entry from the list. Note: If the Req. entry originated from a Work Order, you will need to go to the Work Order > Reqs. page for that WO Task to delete the entry.

See the Inventory X-Ref section for more information about how Cross References should originally be setup and how they work.

The Export to XLS button creates an XLS file with Part #, Description and Quantity to Order.

A printed report for Requisition items may be printed from the Reports > PO & Expenses > 4 Requisitions menu option.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Auto PO's List - P & E's

The Auto PO's List on the Entries > P & E's > Auto PO's page is created from items meeting the Low Limit quantities set up for each individual Inventory part in your Inventory Database. Inventory ReOrder Quantities can also be used to calculate To Order Quantities. Inventory ReOrder Quantities may treated as a Minimum Reorder Quantity. See Inventory for more information.

PO Configuration choices determine how the To Order Quantity is calculated. See PO's Configuration > Auto PO's for more information.

To refresh and view the current Auto PO's List, click on the P & E's > Auto PO's page tab. Here you may evaluate the list and create new PO's for items on the list. See Add from Auto PO's for more information.

Part of reviewing the Auto PO's list involves checking for Cross Referenced (XRef) part numbers that may have a sufficient QOH to meet your needs. This will help prevent over-ordering of items.

If a Cross Reference part number/s exist for this part, the XRef column will display with a number in it. This number shows the count of how many Cross Reference part numbers exist for that part number. Right-clicking in the XRef column will display the list of cross referenced part numbers along with the description, QOH, Vendor Code, SKU # and Shelf-Bin location.

If you find that a cross referenced part contains the QOH that is required, click Done to leave the Cross Reference Lookups form.

Note: You should then modify this Inventory part's Re-Order / Low Limit quantities (on the Inventory > Main page) to prevent this part from showing on the Auto PO's list at this time / in the future.

See the Inventory X-Ref section for more information about how Cross References should originally be setup and how they work.

The Export to XLS button creates an XLS file from the current on-screen list with Part #, Description and Quantity to Order (stock and task).

A current Auto PO's List may be printed from the Reports > PO's & Expenses > 3 Current Auto PO's List menu option.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Exch / Repairs - P & E's

The Exch / Rpr section of the PO's is directly related to a Work Order function for tracking Cores that are Due and Repairs / Exchanges / Loaners / Rentals, etc. against specific Work Order Tasks. These units are created at the Work Order Task Level, and may then be added to a PO (or RO if it is a repair) to be sent out for repair or ordered. See Work Orders - Exch / Rpr for more information.

At the time the PO or RO unit is marked as received, the user will be prompted to charge the originating Work Order directly for Rental fees, ship fees, OW Labor and/or OW Parts. At the time of PO receipt, any OW Labor and OW Parts entries, Shipping Fees or Rental fees that are charged back to the Work Order will show on the Work Order > Other page for the correct Work Order Task. Any Exchange units will be saved to the Work Order > Equip page.

See Receiving WO Exchange/Repair Items for more information.

Reporting for Exch / Rpr items can be found on the Reports > Work Orders > 0 Exchanges / Repairs / Loaners menu.

In This Section

Editing Exch / Rpr Items - P & E's

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Editing Exch / Rpr Items - P & E's

Exch / Rpr items from Work Order tasks may be edited using either of the P & E's > Exch / Repair > Edit / View buttons.

1) Select / Highlight the unit in the Exch / Rpr list that you wish to edit.

2) Click the on-form Edit/View button to edit the entry.

2) The Type of unit may be edited from the drop-down list provided: Repair/Ovh, Exchange, Loaner/Rental. We recommend that you do NOT change the Type on units that have already been added to a PO / RO, as this will cause errors later in the process.

3) The Status field will automatically update as the unit is processed through the AVM-2000 system. We recommend that you do not change the Status of any units.

4) Enter the Part # and Serial # OFF.

5) Enter a Description for the Unit

6) Enter a Need By date. Remember you may use the italic date label to select your date from a popup calendar.

7) Enter your Employee Code. This is a quick fill field and will locate the closest match found in the Employees database as you begin to type.

8) Enter any Notes about the unit -- such as Vendor Code, repair explanation, etc. These Notes will transfer to the P & E with the line item when it is added to the P & E.

9) Part # and Serial # ON will generally be populated during the PO's > Receive process.

10) The Ship Date will fill with the Date of the PO/RO, but may be changed by typing the new date or using the italic date label to select your date from a popup calendar. The Rec Date will fill with the date the unit was marked as received in on the PO/RO, but may be changed by typing the new date or using the italic date label to select your date from a popup calendar.

11) The PO Ref. and V Code fields will automatically be populated once the unit has been added to a PO/RO. These fields are Read Only and may not be edited.

12) The Cost and Sell fields may be edited at any time and are used for reference purposes only.

13) The OW Parts, OW Labor, OW Ship, Cost and Sell values are generally populated during the PO's > Receive process. If these values are edited AFTER the unit is received on a PO, the charges will not be automatically updated in the WO's > Other page. Any changes will need to be made manually on the WO's > Other page.

14) The OW Parts and OW Labor values may be marked as Taxable (in most instances) or non-taxable. A configuration setting for the taxable defaults is located on the Admin > Global Config > PO's & Expenses > Types & Other page. These values are generally populated during the PO's > Receive process. If these values are edited AFTER the unit is received on a PO, the charges will not be automatically updated in the WO's > Other page. Any changes will need to be made manually on the WO's > Other page.

NOTE: If a Work Order is converted to an Invoice, the Taxable status for the OW Parts & Labor entries will be respected and noted on the Invoices > Taxes page.

15) A Core Due date may be entered for any unit to place it on the Cores Due List. You may wish to enter Due Dates for Loaners / Rentals in this field also. Remember that you may use the italic date label to select your date from a popup calendar. A date entry in this field, with NO date entry in the Returned field, forces this unit to show in the Cores Due reports.

15) A Core Ret'd. date may be entered for any unit placed on the Cores Due List. Remember that you may use the italic date label to select your date from a popup calendar. A date entry in this field removes the unit from the Cores Due reports.

16) If you have edited any fields on the Edit / View screen, you must use the SAVE button to save your changes.

See Also

Exch / Repairs - P & E's


Using P & E's for RGO's (Returned Goods Orders)

The P & E's module may be used to generate RGO's for Returned Goods Orders. This function allows you to generate a document to include with the item you are returning, along with a place in the AVM-2000 to track the item.

Use the Create a new P & E instructions; selecting the P & E Type as "RGO".

Enter the returned item in the Order Items grid. Scroll far to the right to enter a serial number if necessary.

Once the vendor acknowledges receipt of the RGO and you have received credit for a return, you should mark the item as received on the Received items grid of the P & E. Receiving an item on an RGO is simply an indication that the Vendor has acknowledged receipt of the return. Receiving an item on an RGO does NOT remove the item from Inventory, or add the item to Inventory. There is no effect whatsoever on the Inventory database.

If an item on an RGO needs to be removed from Inventory, you can use the Deplete RGO from Inventory button. This button can be used to deplete items from Inventory before or after you mark the item "received" in the Receive grid. Serial items must find an exact match on-hand in the Inventory database, and users with Batch inventory will be allowed to choose which batch to deplete using a picklist. Depleting an inventory item will make a History entry showing the depletion with the RGO # and Vendor.

A manual adjustment may also be made in the Inventory database form to deplete stock. (See Inventory for more information about manually adjusting Inventory quantities.)

RGO's posted against a Vendor's account will reduce the balance you owe to the Vendor. Posting will also deduct any amounts from the G/L Accounts you have selected.

Printed reports for RGO items can be created using the Reports > Inventory > 1 Detailed Query List > Sold / Purch / Usage page. See Inventory Reports for more information.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Using P & E's for RO's

The P & E's module may be used to generate RO's for Repair Orders. This function allows you to generate a document to include with the item you are sending out, along with a place in the AVM-2000 to track the item.

Use the steps in the sections above to Create a new P & E; selecting the P & E Type as "RO".

Use the Exch / Repairs page to Add items from a Work Order to this new RO, or enter the item to be repaired/overhauled, etc. in the Order Items grid. Scroll far to the right to enter a serial number if necessary.

Once you have received the item back from the Vendor, you should mark the item as received on the Received items grid of the P & E. Receiving an item on an RO is an indication that you have received the item back at your facility. Receiving an item on an RO will prompt you to Receive the item into your Inventory or not. This gives you the flexibility to receive a Core, Exchange, etc. back into your own Inventory database, or to mark a customer's unit as received without cycling it through your Inventory. If you choose not to receive the item into your Inventory, there is no effect whatsoever in the Inventory database. If the item is from a Work Order Exch/Rpr item, you will be prompted to charge the items back to the Work Order at this time. See Receiving Exch/Repair items for more information.

RO's posted against a Vendor's account will increase the balance you owe to the Vendor. Posting will also add any amounts to the G/L Accounts you have selected.

Printed reports for RO items can be created using the Reports > Inventory > 1 Detailed Query List > Sold / Purch / Usage page. See the Reports section of Inventory for more information.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Printing - P & E's

Printing for individual P & E's is done using the Print button on the Main page of the PO's & Expenses form.

Users will need to choose if they wish to Include Line Item Notes on the printouts.

Printing options are available for Shop Copies, Vendor Copies and Vendor Copies as RFQ's (Request for Quotation). (The Shop copy printout prints in Landscape format.)

The standard Vendor Copies will fold to fit into a # 10 double or single-window envelope for mailing.

Note: The Vendor & Distributor Telephone Numbers come from the first entry that is made in that Vendor's Contact Grid. The Fax Numbers come from the first entry in the Vendor's Contact Grid that has the word "fax" in the Description.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Posting a P & E

Once a P & E is completed (all line items received, etc.), you must POST the P & E to the Vendor's account using the POST button located on the Main page of the P & E's form. UNPOSTED P & E's do not affect a Vendor's balance or History, and will not reflect in your General Ledger, Monthly or Annual Totals.

All Posted P & E's, with the exception of the RGO's, will increase the balance owed to the Vendor. A posted RGO will decrease the balance owed to the Vendor.

When viewing the P & E's Browse list, any Posted (but Uncleared) P & E's are highlighted in green. Any un-posted P & E's are highlighted in yellow.

NOTE: To post a P & E with a 0.00 (ZERO) amount, there must be no entries in the General Ledger grid. Remove all General Ledger entries to post a ZERO dollar P & E.

NOTE: Posted P & E's are NOT editable.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Recording Payments for P & E's

Payments against posted P & E's are completed on the Transactions Menu.

For standard payments, see the Vendors Payments section for details/instructions.

For users with the optional CheckBook module, see the Vendor Checks & Payments section for instructions.

Any payments applied against a specific P & E may be viewed on the Text / Other page of the P & E's.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Clearing a P & E

P & E's may be cleared once a payment has been made in an amount that meets or exceeds the amount of the P & E.

Clearing a P & E will remove it from your "Open P & E's" Report by indicating that a payment has been made against the P & E. Clearing a P & E will also mark the Cleared Date into the Main page of the P & E's; meaning that a payment has been received against the P & E.

Clearing is completed on the Transactions Menu > Vendor Payments for users without the optional Checkbook module, or on the Vendor Checks & Payments form for users with the optional Checkbook module.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Deleting P & E's and Line Items

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Deleting P & E's and Line Items

AVM-2000 does not allow deleting an entire P & E record. Deleting an entire P &E is very powerful and it would be easy for someone to make a mistake and delete a P & E where line items had been received, etc. Although you cannot delete an entire P & E, you can delete all un-received line items and force the P & E dollar amount to zero. (This also helps to maintain continuity in your numbering system.) Mark an entry in the brief description field so that you know why this P & E was not used. Example: "Replaced by PO # 99999", or "PO created in error". CTI recommends keeping a VOID Vendor in your system to use in cases such as this. You can then POST and CLEAR the zero dollar P & E so that it will not show on your Open P & E's report.

Individual Order line items can be deleted one at a time, if no quantity has been received for the item. From the Order Items page, pick the line item you want to delete and click the Delete button. You can only delete line items where no quantities have been received.

Received items may be "deleted"/"restocked" by entering a negative value in the Received column. You may then edit the line item, or go to the Order Items page and delete it.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Browse / Search / Query - P & E's

Reports - PO's & Expenses


Browse / Search / Query - P & E's

The Browse page of the P & E's form will help you quickly and easily locate specific P & E's, or groups of P & E's.

Use the scroll bar in the grid to Browse the list of P & E's. Default Order for the grid is Due Date order. You can change the order of the grid by clicking on any column heading that is italicized; such as Ref #, Vendor Code, Invoice # , etc.

Users have the option of filtering the Browse list results to Unposted P & E's or Uncleared P & E's only. A text warning "List is filtered!" will show in a red font at the top of the grid if the list is not looking at ALL P & E's. The filtering is temporary and users will lose the list filtering if they move away from the P & E's > Browse page.

P & E's highlighted in yellow are UNposted. UNposted P & E's have not been posted to the vendor's account, A/P report, G/L accounts, etc.

P & E's highlighted in green have been POSTED, but are UNcleared. Posted but Uncleared Invoices are invoices that are posted to vendor's account, A/P report, G/L accounts, etc., but have not yet had a payment posted against the invoice.

P & E's highlighted with white have been POSTED and CLEARED. Posted and Cleared invoices are invoices that have been posted to vendor's account, A/P report, G/L accounts, etc. AND have had a payment posted against the invoice.

Quick Search fields are available for P & E #, Ref #, Vendor Code and Invoice #. Simply type in the item you are looking for and press [Enter] and the grid will highlight the closest match to your entry.

Use the Query button to narrow down your search even more, or to search for a P & E using a field that is not a Quick Search field.

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Reports - PO's & Expenses


Reports - PO's & Expenses

Most Reports for P & E's are generated and printed from the Reports > PO's & Expenses menu. Detailed Query, Query Lists, and Auto-PO List Reports can be generated and printed here.

In This Section

List by Query - P & E's

Detailed Query List - P & E's

Current Auto-PO List - P & E's

Requisitions Report - P & E's

Related Reports - P & E's

See Also

PO's & Expenses (P & E's)

POs Integration with other Modules

PO Configuration

Configuration for G/L Chart of Accounts - P & E's

Before you Begin using PO's

Creating New P & E's

Main Page Entry - P & E's

Text/Other Page Entry - P & E's

Order Items Page - P & E's

Receive Items Page - P & E's

Printing SKU Labels for Received Items - P & E's

Transfer, Move or Copy Line Items - P & E's

Requisitions for Parts - P & E's

Auto PO's List - P & E's

Exch / Repairs - P & E's

Using P & E's for RGO's (Returned Goods Orders)

Using P & E's for RO's

Printing - P & E's

Posting a P & E

Recording Payments for P & E's

Clearing a P & E

Deleting P & E's and Line Items

Browse / Search / Query - P & E's


List by Query - P & E's

This report uses the same Query choices available on the P & E's Browse page. Query for virtually any subset of data. You may print the report and/or export the results to spreadsheet such as Excel or Lotus.

See Also

Reports - PO's & Expenses

Detailed Query List - P & E's

Current Auto-PO List - P & E's

Requisitions Report - P & E's

Related Reports - P & E's


Detailed Query List - P & E's

The Detailed Query List report for P & E's can be found on the Reports > PO's & Expenses > 2 Detailed Query List menu option.

Be sure to select the Report Type and Order for the Report. All other query items are optional and will restrict your list results.

Report Types are as follows:

  • ALL - all P & E's in your files regardless of Posted or Cleared status
  • Unposted - P & E's that have not been Posted
  • Posted (not cleared) - P & E's that have been Posted; but not yet Cleared
  • Uncleared - P & E's that have not been Cleared (These will include Posted and Unposted P & E's)
  • Cleared - P & E's that have been Posted and Cleared

You may restrict the report to the following P & E Types:

  • ALL - any P & E regardless of type
  • PO
  • RO
  • RGO
  • ALL except PO, RO, RGO - any P & E type that is NOT a PO, RO or RGO

Choose to Order this report by:

  • Type + Ref # (such as PO-77589)
  • P & E # (AVM-2000's internal assigned ID #)
  • Trans Date
  • Due Date
  • Pay Vendor (Pay To Vendor Code)
  • Distributor (Distrib Vendor Code)
  • Amount

Optionally you may enter a Date Range to query on. Choose from Due Date, Trans Date or Discount Date. Enter a date in each of the "is between" and "and" fields. You may manually enter a date, or you may click the italic field label to select the dates from a pop-up calendar.

The report may also be restricted to a specific Ref # Suffix.

To restrict the list to a specific Pay Vend Code, you may manually type in a Pay To Vendor Code or select the code using the italic pop-up list.

To restrict the list to a specific Distributor Code, you may manually type in a Distributor's Vendor Code or select the code using the italic pop-up list.

Remember to fill in only the items you wish to query for. Entering more query items restricts the list of results.

Click the Run Report button to generate the list results. The bottom grid shows an on-screen Browse list of results.

Results may also be printed using the Print Report button, or sent to a spreadsheet using the Export query results to button.

See Also

Reports - PO's & Expenses

List by Query - P & E's

Current Auto-PO List - P & E's

Requisitions Report - P & E's

Related Reports - P & E's


Current Auto-PO List - P & E's

This report is generated from the LAST Auto PO List that was created from the P & E's form. Remember that this list may not be current and up-to-date. You must run the Auto PO List in P & E's first. See Auto PO's for more information.

If you have not already done so, you may want to configure your choices for how the To Order quantities of the Auto PO's list will be calculated. See PO's & Expenses configuration for Auto PO's for more information.

Go to Entries > PO's & Expenses > Auto PO's.

Create Auto PO List for All Vendors, or the vendor assigned to the currently selected PO. Close the PO's & Expenses form.

Go to Reports > PO's & Expenses > 3 Current Auto PO List.

Choose the Order to print the report in: Part # or Distrib.Vendor.

Click the Print button.

See Also

Reports - PO's & Expenses

List by Query - P & E's

Detailed Query List - P & E's

Requisitions Report - P & E's

Related Reports - P & E's


Requisitions Report - P & E's

This report will print a list of all inventory/parts requisitions in the AVM-2000 based on your query restrictions. Requisitions may be from Work Orders, Quick PO Requisitions or both.

Be sure to click the Run Report button each time you change your query restrictions.

See Also

Reports - PO's & Expenses

List by Query - P & E's

Detailed Query List - P & E's

Current Auto-PO List - P & E's

Related Reports - P & E's


Related Reports - P & E's

Other reports may be generated for PO related items that are not listed in the Reports > POs & Expenses menu. See the Reports section of Inventory for more detailed information.

In This Section

Query for Parts Ordered on PO's - P & E's

Query for Parts Received on PO's - P & E's

PO Backorders (Items Ordered, but not yet Received)

Exchanges / Repairs / Loaners - Reports

See Also

Reports - PO's & Expenses

List by Query - P & E's

Detailed Query List - P & E's

Current Auto-PO List - P & E's

Requisitions Report - P & E's


Query for Parts Ordered on PO's - P & E's

Located under the Reports > Inventory > 1 Detailed Query List menu; Sold/Purch/Used page. This report will generate a list of all parts ordered on PO's for a specific Date Range, Vendor code, part number, etc.

See Also

Related Reports - P & E's

Query for Parts Received on PO's - P & E's

PO Backorders (Items Ordered, but not yet Received)

Exchanges / Repairs / Loaners - Reports


Query for Parts Received on PO's - P & E's

Located under the Reports > Inventory > 1 Detailed Query List menu; Sold/Purch/Used page. This report will generate a list of all parts received on PO's for a specific Date Range, Vendor code, part number, etc.

See Also

Related Reports - P & E's

Query for Parts Ordered on PO's - P & E's

PO Backorders (Items Ordered, but not yet Received)

Exchanges / Repairs / Loaners - Reports


PO Backorders (Items Ordered, but not yet Received)

Located under the Reports > Inventory > 1 Detailed Query List menu; Sold/Purch/Used page. This report will generate a list of all parts ordered and not yet received (Back Ordered) on PO's for a specific Date Range, Vendor code, part number, etc.

See Also

Related Reports - P & E's

Query for Parts Ordered on PO's - P & E's

Query for Parts Received on PO's - P & E's

Exchanges / Repairs / Loaners - Reports


Exchanges / Repairs / Loaners - Reports

This reporting function allows you to generate reports for any Work Order Exchanges, Repairs, Loaners, etc.

Use the Reports > WO’s > 0 Exchanges / Repairs / Loaners menu option.

1) Select a Report Type from the drop-down list:

  • Expected Units indicates that the units have been added to a PO/RO, but have not been Received in on the PO/RO yet.
  • Core Due indicates that the units have a Core Due entered against them, but do not have a Core Returned Date yet.
  • All Units indicates any Exchange / Repair unit regardless of its type, status, etc.
  • Closed Units indicates any Exchange / Repair unit that has a Status of Closed.

2) Select an Order for the Report from the drop-down list: Status, Core Due, Customer Code, Vendor Code, Work Order # or PO #.

NOTE: The remaining fields are OPTIONAL query fields that will restrict your report list as more of these query fields are populated.

3) Select a Unit Type from the drop-down list: Exchange, Repair/Overhaul or Loaner/Rental. (Optional)

4) Select a Unit Status from the drop-down list: New, In Process, Core Due or Closed. (Optional)

5) Select a Date Range between based on Request Date, Need By Date, Ship Date (PO/RO Date), Receive Date (from PO/RO), or Core Due Date. (Optional) Dates may be manually entered into the fields, or may be selected using the italic labels to access the pop-up calendar.

6) Enter a Customer Code. Remember that you may use the italic Customer Code label to choose a code from. (Optional)

7) Enter a Vendor Code. Remember that you may use the italic Vendor Code label to choose a code from. (Optional)

8) Enter a Part # OFF that starts with, contains or is equal to the value you've entered. (Optional)

9) Enter a Part # ON that starts with, contains or is equal to the value you've entered. (Optional)

10) Enter a specific Work Order #. (Optional)

11) Enter a specific PO or RO Ref #. Value must be entered with the Prefix (PO or RO), then a hyphen ( - ), then the number. Example: PO-14568 or RO-1458 (Optional)

12) Enter Notes that starts with, contains or is equal to the value you've entered. (Optional)

Click the Run Report button. You may then Browse the results, Print the report and/or Export the results to spreadsheet such as Excel or Lotus.

Printed report shows WO # - Task #, Customer Code, Part/Serial # Off, Description, Need By and Ship Dates, Part/Serial # On, Received Date, Vendor Code, PO/RO Ref, Cost, Sell, Notes, Core Due and Core Returned Dates, Unit Type and Unit Status.

See Also

Related Reports - P & E's

Query for Parts Ordered on PO's - P & E's

Query for Parts Received on PO's - P & E's

PO Backorders (Items Ordered, but not yet Received)


Print to File (Optional Module)

The Print to File module is an optional module of the AVM-2000. It is accessed from the Print Picker window in many modules.

It allows users to "print", (and optionally EMAIL from inside AVM-2000), many printouts to file formats such as PDF, RTF, HTML, Word2000.DOC, and TXT.

This is a valuable function to allow you to easily and quickly share documents with other employees and with your customers or vendors; and it allows you to edit or modify AVM-2000 documents (change font, font size, font style, etc.) before sending them out.

In This Chapter

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Some Reasons to Try Print-to-File

Are you looking for a way to email Invoices, Quotes, Statements, PO’s and more ? It’s here ! Now you can use our new Print-to-File option create PDF, RTF, DOC files, etc. from many AVM-2000 printouts, and then EMAIL the files from inside AVM-2000 (No additional software needed) ! PDF is the most widely-used electronic file format used in the world!

Do you want to go paperless ? You can save money on paper, print cartridges, faxing, postage, filing folders, cabinets and more ! Save space in your office by only printing necessary documents.

Do you want to get organized and be more efficient ? You can now store all of your AVM-2000 “documents” electronically in one folder – making it easy for all users to find, print and/or email these files ! Save time with less paperwork filing.

FREE Un-restricted Evaluation available to “try it before you buy it” (50 file creations) !

See Also

Print to File (Optional Module)

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Integration with Other Modules - Print to File

This optional module integrates with the following modules:

  • Inventory Kitting
  • Employee Training Records
  • ATC Time Slips and Payroll Hour Reports
  • Work Orders
  • Invoices
  • P & E's
  • Quotes
  • Checkbook Registers and Query List
  • Customer A/R Statements (and Statements printed as Receipts)
  • Customer Adjustments
  • Customer Credit Memos
  • 337s
  • 8130s
  • Log Book Stickers
  • Weight & Balances - Fixed
  • Weight & Balances - Rotary
  • Warranty Applications
  • Warranty Claims
  • Material Certification Forms
  • Aircraft Inspection Lists and Letters
  • Inventory Detailed Query Main page Reports
  • Work Order WIP Reports
  • Work Order Simple Open WO Report
  • Work Order Cores Due List and Letters
  • Work Order Task Components Due List and Letters

A more detailed list of all specific printouts can be found in the File Naming section.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Before You Begin Using Print to File

Before using the Print to File module:

  • If you are on a multi-user network, it is recommended that you create and share a folder on your server computer, such as "AVM_Files" where all of the Print-to-File files will be stored once created. This allows all files to be stored in one universal location for all users, and helps make backups easier.
  • If you wish to EMAIL Print-to-File documents, you will need to have your SMTP address and an internet connection. See the Print-to-File Local Configuration section for more information.
  • Complete the configuration for Global Configure > General > 2 Miscellaneous > Print-to-File (These configuration items affect ALL AVM-2000 users.)
  • Complete the configuration for Local Configure > General > Print-to-File / Email at each workstation. (These configuration items affect individual workstations only.)
  • If you wish to preview PDF documents before emailing, you should have the free Adobe Acrobat Reader software installed on your computer.
  • If you wish to "print" to Microsoft Word files, you must have version Word 2000 or above.
  • If you have purchased the Print-to-File module, be sure to complete the Registration to remove all Evaluation restrictions.
  • Please note that Print-to-File is not available for EVERY printout in the AVM-2000. See the File Naming section for a detailed list of specific printouts.
  • Please note that not all file format types are suitable for each style of printout, nor does each file format produce good quality files; it is the user's responsibility to preview all files before use / emailing to ensure accuracy and quality.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Configuration / Setup - Print to File

Configuration for the optional Print-to-File module consists of Global and Local Configuration items.

The Admin > Global Config > General > 2 Miscellaneous > Print-to-File contains items that will affect all AVM-2000 users, such as the Registration button for Print to File, and the option that determines whether or not users will be allowed to edit file names before creating files.

The Admin > Local Config > General > Print-to-File / Email contains items that affect only a single workstation computer, such as SMTP and Email information and the storage location for created documents.

In This Section

Global Configuration (Print to File)

Local Configuration - Print to File / Email

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Global Configuration (Print to File)

Global Configuration options for Print to File are located on the Admin > Global Config > General > 2 Miscellaneous > Print-to-File page. These options affect ALL AVM-2000 users.

This page contains the Registration button for registering Print to File once you have made a purchase. See the Registration section for detailed information.

Allow Editing file names in the Print-to-File module - This option allows you to decide whether or not users will be allowed to edit file names each time they create a new Print-to-File file. Marking the checkbox allows any user to enter any file name they wish when creating a Print-to-File file. Leaving the checkbox unmarked uses a standardized AVM-2000 file naming convention to help avoid problems with duplicate file names, and to make it easier for any user to locate a specific file. A list of the standard File Names for Print-to-File files can be viewed here: File Naming.

See Also

Configuration / Setup - Print to File

Local Configuration - Print to File / Email


Local Configuration - Print to File / Email

Local Configuration for the Print-to-File module can be found on the Admin > Local Config > General > Print-to-File / Email page. These options affect each local workstation individually. These fields of information will populate as the defaults for the Print-to-File form.

  • EMAIL Reply to Address - This is your "FROM" address (and name), and is the same address that you wish to have email recipients reply to you with. This will show who this email is from, and will give the recipient the email address that they should send any replies to. Proper format for entering your name and email address would be:
    "Michael W. Swenson <mwswenson@email.com>" (remove the quotations)
  • Your EMAIL SMTP - This is the SMTP address of your email server. Generally, your email ISP (Internet Service Provider) can help provide you with this information if necessary. (Example: smtp.metrocast.net)
  • SMTP Username - some internet providers (ISPs) may require some form of SMTP Authentication in order to send emails. If your ISP requires Authentication, enter your username here. (This is a GLOBAL setting used throughout AVM-2000.) You will set the Authentication type in the Print to File form.
  • SMTP Password - - some internet providers (ISPs) may require some form of SMTP Authentication in order to send emails. If your ISP requires Authentication, enter your password here. (This is a GLOBAL setting used throughout AVM-2000.) You will set the Authentication type in the Print to File form.
  • Store Documents here - click on the italic label to select an existing folder on your computer or network where all of the Print-to-File files will be stored after they have been created. This folder cannot be in the path of the AVM2000 or AVM2KWS folders. If necessary, you may create a new folder using the Create new folder from typed in location button after having typed a new folder name into the Store Documents here field. It is highly recommended that a shared folder on the server computer be used for this function to prevent confusion and conflicts with individual users potentially creating duplicate files, or files with the same name and different data. Users should be sure that this folder is part of a regular backup routine.

NOTES: AVM-2000 Paths/Folder Names cannot contain spaces or characters other than letters, numbers or the underscore ( _ ). Do not attempt to store any AVM-2000 files to the Program Files or My Documents folders.

  • Email Signature - You will have the option of inserting this configured Email Signature at the end of each email that you send out of the Print-to-File module.

NOTE: Use of Email functions requires that your workstation / computer have an internet connection.

See Also

Configuration / Setup - Print to File

Global Configuration (Print to File)


Evaluation - Print to File

There is an Evaluation for the Print-to-File module so that all users can "try it before you buy it".

The first level of the Evaluation allows you to "print" up to 50 AVM-2000 documents. The PDF is uneditable. There are no other restrictions.

The second level of the Evaluation (restricted) allows you to "print" to PDF file only, and forces entry of a password, 99, in order to view the PDF. The PDF is uneditable, and is also marked with the words "EVALUATION COPY" on every new PDF created after the 50 initial files.

To remove the Evaluation status of the optional Print-to-File module, you must purchase and Register Print-to-File.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Registration - Print to File

After you have purchased the optional Print-to-File module, you must Register the module to remove the Evaluation status.

TangoWare will supply purchasers with a permanent registration keycode upon receiving your cleared payment.

This keycode is entered on the Admin > Global Config > General > 2 Miscellaneous > Print-to-File page; using the Register button.

Simply click the REGISTER button, and then enter the permanent keycode supplied by TangoWare. Click OK, and then OK again to close the configuration form. Your Print-to-File module should now be registered.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Security - Print to File

The Print-to-File module does not contain any of its own Security choices in the optional AVM-2000 Security module for specific Menu or Control Permissions.

Users can only be denied access to the Print-to-File function if they have no access to Print buttons in AVM-2000.

The only other level of "Security" involves whether or not you will allow users to modify file names when creating new Print-to-File files. See the Print-to-File Global Configuration for more information.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Creating Files - Print to File

New Print-to-File files are created using the Print buttons located in many different modules; and selecting the "Print to File" option.

A specific list of the modules where this function may be accessed can be found in the Print-to-File Integration with Other Modules section.

On the Print Picker, simply choose the option for "Print to File" at the bottom of the window. This will open the Print-to-File form.

In This Section

The Print-to-File Form

File Formats - Print to File

File Naming - Print to File

Viewing Files - Print to File

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


The Print-to-File Form

The Print-to-File Form is accessed from the Print Picker in many different modules of the program. A consolidated list of these modules can be found in the Integration with Other Modules section.

The Read Only field at the top of the screen indicates what the file name is expected to be, along with the exact file location of the file, and possibly other information such as a Customer or Vendor Code, etc.

  • The FileName field may be editable or not, based on configuration choices. If the file name may be edited, it will say "Editable" just before the word FileName. If the FileName is Read Only, it will display without the word "Editable" and the filename text will display in blue.
  • The File Format drop-down defaults to "1 PDF", as it is the most commonly used and best quality file format. Other Formats available include: 2 RTF, 3 HTML, 4 DOC (Word 2000 +), and 5 TXT (Plain Text).
  • Files Stored Here is a Read Only field displaying the locally configured location for storing Print-to-File files after they have been created.
  • The << View File button allows you to view the FileName shown if the file already exists / has already been CREATED. The corresponding software application for the file type will open so that you may view the file. (You may click this button to easily see if a file already exists or not.)
  • The CREATE Doc button is clicked to create a new Print-to-File file. If the Print-to-File module is in Evaluation mode, you will get a pop-up "Thank You" message after the new file has been created. If the file already exists, you will be prompted to overwrite the existing file, and allowed to cancel if you do not wish to overwrite the file. Creating a new file also records a "history" entry in the Print-to-File Log.
  • The DONE button closes the Print-to-File form when you are finished creating a file, or finish emailing a file.

Please note that not all file format types are suitable for each style of printout, nor does each file format produce good quality files; it is the user's responsibility to preview all files before use / emailing to ensure accuracy and quality.

  • Evaluation Mode text - If the Print-to-File is in Evaluation mode, this will be indicated in blue text just to the left of the DONE button. It will show how many creations have been done. (Un-restricted Evaluations allow 50 creations.) If the Evaluation is restricted (more than 50 creations), the word "restricted" appears just below the word "Evaluation". More details about the different Evaluation modes can be found in the Print-to-File Evaluation section.

    NOTE: The Evaluation mode for created PDF files involves entering a password of "99" (without the quotes) when opening / viewing the PDF file in Adobe Acrobat.
  • If the Preview file directly after creation is checkmarked, then the corresponding software application for the file type created will open in your task bar for viewing the newly created file. (Example: If creating a PDF file, then Adobe Acrobat Reader should open displaying the new file); if creating a Word DOC, then Microsoft Word should open displaying the file.) * NOTE: The Print-to-File form "remembers" this setting each time you use it. So, when you open the form, this option will be set to the way it was the last time you used this form.
  • Mark the Attach File to email (Email file) checkbox if you wish to email this Print-to-File file. * NOTE: The Print-to-File form "remembers" this setting each time you use it. So, when you open the form, this option will be set to the way it was the last time you used this form.
    NOTE: For more detailed information and instructions about emailing, see the Emailing / Sharing Files section.
  • Checkbox for Limit pick-lists to "CHTA" only. - Marking this checkbox will limit the email pop-up picklists to only display email addresses listed for "CHTA" (Whichever Customer or Vendor Code this document is for.) If this checkbox is NOT marked, all email addresses for all Customers / Vendors / Aircraft will display in the pop-up picklist. (See checkbox options below.)
  • Customers / Vendors / Aircraft checkboxes - Marking these checkboxes determines which type of email addresses display in the email pop-up picklists.
  • Email To - This field is used to enter the recipient's email address. You may manually enter an email address, or you may click on the italic label "Email TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.
  • CC TO - This field is used to enter the email address of someone you wish to send a copy of this email to. You may manually enter an email address, or you may click on the italic label "CC TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.
  • Blind CC TO - This field is used to enter the email address of someone you wish to send a BLIND copy of this email to (original recipient does not see this email address). You may manually enter an email address, or you may click on the italic label "Blind CC TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.
  • Copy Self - Mark this checkbox to send a copy of this email to your own email address. This copy is sent to the email address in the "Reply To / From" field and is sent by using the Blind CC field.
  • Return Receipt / Opened Receipt - Mark these checkboxes to receive return or opened receipts so that you may confirm that the recipient received and/or opened your email. (Please note that these functions are not available with all email software or all Internet Providers. These choices may not always work and this is beyond TangoWare's control.)
  • Server Authentication - Choose from the dropdown: 1 None, 2 Plain, 3 Login, or 4 Cram5. The AVM-2000 will remember this setting each time the form is closed and re-opened. You may need to contact your Internet / Email Provider to determine what type of authentication, if any, should be used.
  • REPLY TO / FROM - This field is generally used to enter your own name and email address; to show who this email is from, and to give the user the email address that they should send any replies to. Please note that this field may automatically be populated from the local Print-to-File configuration. Proper format for entering your name and email address would be:
    "Michael W. Swenson <mwswenson@email.com>" (remove the quotations)
  • Your SMTP address - Enter the SMTP address from your Internet Service Provider (ISP). Example: smtp.metrocast.net Please note that this field may automatically be populated from the local Print-to-File configuration.
  • Attachment 1 - This field displays the name and location of the Print-to-File file that will be attached and sent with this email. This field is Read Only and may not be edited. You may view this file by clicking on the View button to the left.
  • Attachment 2 - This field allows users to click on the italic label and choose a second file from their computer to be attached to this email. You may view this file by clicking on the View button to the left.
  • Attachment 3 - This field allows users to click on the italic label and choose a third file from their computer to be attached to this email. You may view this file by clicking on the View button to the left.
  • Attachment 4- This field allows users to click on the italic label and choose a fourth file from their computer to be attached to this email. You may view this file by clicking on the View button to the left.
  • Subject - Enter a Subject for this email so that your recipient will know what this email is about / what is attached to this email. (If the Subject is left blank, users will receive a warning before the email is sent.)
  • Body: message to email recipient - Enter the text contents for your email. You may click the italic label to open up the text block a little larger to make typing easier. The Phraser is available in this text block by using the Right-click on your mouse. (If the Text Body is left blank, users will receive a warning before the email is sent.)
  • Signature button - If a signature has been locally configured for Print-to-File, you may click the Signature button to insert your Signature into the Body text block. This button will not display if there is no locally configured Signature.
  • Use ABC button above the Body field to spell-check your text.
  • Once your email is ready, you can click the SEND EMAIL button. This will send the email and attachment to your recipient/s and make an entry in the Print-to-File Log.
  • The Email Progress / Status window is a Read Only field that displays information about the email process after the SEND EMAIL button has been clicked; such as connecting to the SMTP server, sending the email, finished sending the email, etc.
  • Click the View Log button to review the "history" list of all Print-to-File creations and emails sent. More detailed information is available in the Viewing P2F Log section.

See Also

Creating Files - Print to File

File Formats - Print to File

File Naming - Print to File

Viewing Files - Print to File


File Formats - Print to File

The optional Print-to-File module allows users to "print" to many file types.

NOTE: Not all file formats will produce a high-quality document that looks exactly as you would expect. It is the user's responsibility to preview all created files prior to use / emailing. PDF files are the best quality files.

The five file types available in the Print-to-File module are:

  • PDF (Portable Document Format) - accessible for viewing with Adobe's free Acrobat Reader software. This is the most common type of document file used on the internet and email. TangoWare recommends this as the format to use because it is the best quality file. It is the most "true-to-life" when compared to existing AVM-2000 standard printouts.
  • RTF (Rich Text Format) - accessible for viewing or editing in most Word Processing software, such as Microsoft Word, Corel WordPerfect, etc.
  • HTML - (HyperText Markup Language) - accessible for viewing in most internet web browsers such as Microsoft Internet Explorer and Mozilla Firefox.
  • DOC - (Microsoft Word Document format) - may only be used in conjunction with Word 2000. Allows viewing and/or editing.
  • TXT - (Plain Text) - accessible for viewing or editing in most Word Processing software

See Also

Creating Files - Print to File

The Print-to-File Form

File Naming - Print to File

Viewing Files - Print to File


File Naming - Print to File

Here is an extensive, detailed list of all print options available for Print-to-File, and all of the detailed file naming conventions used by the AVM-2000.

The list is broken out into different sections for each menu option:

  • Databases Menu
  • Entries Menu
  • Transactions Menu
  • Documentation Menu
  • Reports Menu

In This Section

Databases Menu - Print to File Availability

Entries Menu - Print to File Availability

Transactions Menu - Print to File Availability

Documentation Menu - Print to File Availability

Reports Menu - Print to File Availability

See Also

Creating Files - Print to File

The Print-to-File Form

File Formats - Print to File

Viewing Files - Print to File


Databases Menu - Print to File Availability

The Print-to-File module is available in the following Database Menu choices. Also listed are the file naming conventions for these printouts:

Inventory > Kitting > Create Kits –

  • Main > Print > 1 Kit BOM Details – Kitbom_ID#
  • Main > Print > 2 Kit Pick List – Kitpick_ID#

Employee Training Records – Report List and Single Record

  • Employees > Training > Print > Training Records List - EmplTrain_ECODE_DATE (Example: EmplTrain_PETE_20060409) Apr-09-2006 for PETE
  • Employees > Training > Edit / View > Print – Training Record - EmplTrainRec__ECODE_DATE (example: EmplTrainRec_PETE_20060409) Apr-09-2006 for PETE

ATC Time Slip – Single Time Slip Only (Print choice # 1) –

  • ATC Maintenance > Main > Print > 1 - ATCTime_ECODE_+PeriodEndDate (example: ATCTime_PETE_20060409) Apr-09-2006 for PETE

See Also

File Naming - Print to File

Entries Menu - Print to File Availability

Transactions Menu - Print to File Availability

Documentation Menu - Print to File Availability

Reports Menu - Print to File Availability


Entries Menu - Print to File Availability

The Print-to-File module is available in the following Entries Menu choices. Also listed are the file naming conventions for these printouts:

Work Orders – Tasks & Details pages only - Shop & Customer

  • Tasks > Print > 1 Shop Basic Financial Summary - WOShopFin_+WO#
  • Tasks > Print > 2 Shop Consolidated List - WOShopCons_+WO#
  • Tasks > Print > 3 Shop Continuous Detail – WOShopCont_+WO#
  • Tasks > Print > 4 Customer Authorization Form – WOShopCustAuth
  • Details > Print > 1 Shop Incoming Component Form 1 – WOTaskComp1_WO#-Task#
  • Details > Print > 2 Shop Incoming Component Form 2 - WOTaskComp2_WO#-Task#
  • Details > Print > 3 Shop Incoming NON-Component – WOTaskNonComp_WO#-Task#
  • Details > Print > 4 Shop Brief - WOTaskBrief_WO#-Task#
  • Details > Print > 5 Shop Detailed – WOTaskDet_WO#-Task#
  • Details > Print > 6 Customer Brief No Prices - WOCustBriefNoP_WO#-Task#
  • Details > Print > 7 Customer Brief with Prices - WOCustBrief_WO#-Task#
  • Details > Print > 8 Customer Detailed No Prices - WOCustDetNoP_WO#-Task#
  • Details > Print > 9 Customer Detailed with Prices - WOCustDet_WO#-Task#
  • Details > Print > 0 Shop Parts Used List - WOTaskParts_WO#-Task#
  • Details > Print > A Shop Teardown Component 3 - WOTaskComp3_WO#-Task#

Invoices – Shop & Customer

  • Main > Print > 1 Invoice - Invoice_Inv#
  • Main > Print > 4 Shop Profit Summary - InvoiceProfSum_Inv#
  • Main > Print > 5 Shop Detailed Summary - InvoiceShopDet_Inv#
  • Cores & A/C > Print > 1 Cores Due Letter – InvoiceCoreDue_Inv#

P & E’s – Shop & Vendor

  • Main > Print > 1 Shop Copy - PEShop_P&E Type_Ref# (example: PEShop_PO_503)
  • Main > Print > 2 Vendor Copy – PEVendor_ P&E Type_Ref# (example: PEVendor_PO_503)
  • Main > Print > 3 Vendor Copy as RFQ – PEVendorRFQ_ P&E Type_Ref# (example: PEVendorRFQ_PO_503)

Quotes – Shop & Customer

  • Main > Print > 1 Customer Detailed - QuoteCustDet_Quote#
  • Main > Print > 2 Customer Simple - QuoteCustSimple_Quote#
  • Main > Print > 3 Customer Cover Letter - QuoteCustCover_Quote#
  • Main > Print > 4 Shop Summary with Text - QuoteShopTxtSum_Quote#
  • Main > Print > 5 Shop Summary no Text - QuoteShopNoTxtSum_Quote#
  • Main > Print > 6 Shop Detailed - QuoteShopDet_Quote#

See Also

File Naming - Print to File

Databases Menu - Print to File Availability

Transactions Menu - Print to File Availability

Documentation Menu - Print to File Availability

Reports Menu - Print to File Availability


Transactions Menu - Print to File Availability

The Print-to-File module is available in the following Transaction Menu choices. Also listed are the file naming conventions for these printouts:

Manage Checkbook - Registers & Report

  • Transactions > Manage Checkbook > Register > Print > 1 Checkbook Reg (Landscape) - ChkbkRegL_DATE_TIME (example: ChkbkRegL_20060406_1302) Apr-06-2006 1:02 pm
  • Transactions > Manage Checkbook > Register > Print > 2 Checkbook Reg (Portrait) - ChkbkRegP_DATE_TIME (example: ChkbkRegP_20060406_1302) Apr-06-2006 1:02 pm
  • Transactions > Manage Checkbook > Register > Print > 3 Checkbook Reg (Consolidated) - ChkbkRegCons_DATE_TIME (example: ChkbkRegCons_20060406_1302) Apr-06-2006 1:02 pm
  • Transactions > Manage Checkbook > Reports / Search > Print > 1 Checkbook Query List – ChkBkRep_DATE_TIME (example: ChkBkRep_20060406_1302) Apr-06-2006 1:02 pm

Customer Deposits & Receipts - A/R Statement printed as receipt

  • Transactions > Customer Deps & Receipts > Payments Received > Print > Print > 1 Statement - ARStat_CCODE_DATE (example: ARStat_CHTA_20060406)

Customer Adjustments – Shop & Customer

  • Transactions > Customer Adjustments > Main > Print – 1 Customer Copy - CustAdjCust_#
  • Transactions > Customer Adjustments > Main > Print – 2 Shop Copy - CustAdjShop_#

Customer Credit Memos – Shop & Customer

  • Transactions > Cust Credit Memos > Main > Print – 1 Customer Copy - CustCMCust_#
  • Transactions > Cust Credit Memos > Main > Print – 2 Shop Copy - CustCMShop_#

Customer Payments Received – A/R Statement printed as receipt

  • Transactions > Customer Payments Received > Main > Print > Print > 1 Statement - ARStat_CCODE_DATE (example: ARStat_CHTA_20060406)

See Also

File Naming - Print to File

Databases Menu - Print to File Availability

Entries Menu - Print to File Availability

Documentation Menu - Print to File Availability

Reports Menu - Print to File Availability


Documentation Menu - Print to File Availability

The Print-to-File module is available in the following Documentation Menu choices. Also listed are the file naming conventions for these printouts:

337s – front and back to a single PDF file; or separate documents for all other types

  • Documentation > 337s > Main page or Back Text page > Print > For PDF Type - 1 Front side of 337 OR 2 Back side of 337 - 337_ID# (single file contains Front & Back)
  • Documentation > 337s > Main page or Back Text page > Print > for type other than PDF > 1 Front Side of 337 – 337Front_ID#
  • Documentation > 337s > Main page or Back Text page > Print > for type other than PDF > 2 Back Side of 337 – 337Back_ID#

8130s – front and back Landscape to a single PDF file; or separate documents for all other types

  • Documentation > 8130 > Main > Print > 1 8130-3 Portrait Single - 8130_Portrait_ID#
  • Documentation > 8130 > Main > Print > For PDF Type > 2 8130-3 Landscape Front - 8130_ID# (single file contains Front & Back)
  • Documentation > 8130 > Main > Print > For PDF Type > 3 8130-3 Landscape Back - 8130_ID# (single file contains Front & Back)
  • Documentation > 8130 > Main > Print > For type other than PDF > 2 8130-3 Landscape Front – 8130_Front_ID#
  • Documentation > 8130 > Main > Print > For type other than PDF > 3 8130-3 Landscape Back – 8130_Back_ID#
  • Documentation > 8130 > Main > Print > 4 8130 Rev. 11-93 - 8130_Rev93_ID#

Log Book Stickers

  • Documentation > Log Books > Main > Print > 1 Large Portrait – LBS_LargeP_Tail#_ID# (example: LBS_LargeP_N9987R_321) For Tail # N9987R, Log Book ID # 321.
  • Documentation > Log Books > Main > Print > 2 Large Landscape – LBS_LargeL_Tail#_ID# (example: LBS_LargeL_N9987R_321) For Tail # N9987R, Log Book ID # 321.
  • Documentation > Log Books > Main > Print > 3 Medium – LBS_Medium_Tail#_ID# (example: LBS_Medium_N9987R_321) For Tail # N9987R, Log Book ID # 321.
  • Documentation > Log Books > Main > Print > 4 Small – LBS_Small_Tail#_ID# (example: LBS_Small_N9987R_321) For Tail # N9987R, Log Book ID # 321.

W & B – Fixed

  • Documentation > W & B Fixed > Main > Print > 1 Large W & B - WBFixLg_ID#
  • Documentation > W & B Fixed > Main > Print > 2 Small W & B - WBFixSm_ID#

W & B – Rotary

  • Documentation > W & B Rotary > Main > Print > 1 Large W & B - WBRotLg_ID#
  • Documentation > W & B Rotary > Main > Print > 2 Small W & B - WBRotSm_ID#

Warranty Applications

  • Documentation > Warranty Applications > Main > Print > 1 Standard Warranty App – WarApp_ID#

Warranty Claims

  • Docs > Warranty Claims > Main > Print > 1 Standard Warranty Claim – WarClaim_ID#

MCFs (Material Certification Forms)

  • Docs > Material Certification Forms > Main > Print > 1 Mat Cert Form – MCF_ID#

See Also

File Naming - Print to File

Databases Menu - Print to File Availability

Entries Menu - Print to File Availability

Transactions Menu - Print to File Availability

Reports Menu - Print to File Availability


Reports Menu - Print to File Availability

The Print-to-File module is available in the following Reports Menu choices. Also listed are the file naming conventions for these printouts:

Reports > Aircraft > 2 Inspection Items Lists & Letters

  • Print > 1 List of Inspections Due – ACInspList_DATE_TIME (example: ACInspList_20060406_1302) Apr-06-2006 1:02 pm
  • Print > 2 Memo Style Mailer - ACInspMemo_DATE_TIME (example: ACInspMemo_20060406_1302) Apr-06-2006 1:02 pm
  • Print > 3 Formal Style Letter - ACInspFormal_DATE_TIME (example: ACInspFormal_20060406_1302) Apr-06-2006 1:02 pm
  • Print > 4 Mailer for Letterhead - ACInspLtrHd_DATE_TIME (example: ACInspLtrHd_20060406_1302) Apr-06-2006 1:02 pm
  • Print > 5 – Labels – not allowed with Print-to-File

Reports > Inventory > 1 Det Query List

  • Main > Print > 1 Standard Inventory List - Invt20060406_1516
  • Main > Print > 2 AEA Specific List - InvtAEASpec20060406_1518
  • Main > Print > 3 AEA Internal List – InvtAEAInt20060406_1520
  • Main > Print > 4 ILS Internal List - InvtILSInt20060406_1521
  • Main > Print > 5 – Barcoded labels – not allowed with Print-to-File

Reports > WO’s > 3 WIP

  • Print > 1 Tasks WIP (Sell Only) - TaskWIPSell_DATE_TIME (example: TaskWIPSell_20060407_1045) Apr-07-2006 @ 10:45 am
  • Print > 2 Tasks WIP + Cost - TaskWIPCost_DATE_TIME (example: TaskWIPCost_20060407_1045) Apr-07-2006 @ 10:45 am
  • Print > 3 Tasks WIP + Cost + Profit - TaskWIPProf_DATE_TIME (example: TaskWIPProf_20060407_1045) Apr-07-2006 @ 10:45 am
  • Print > 4 Work Orders WIP + Cost + Profit - WOWIP_DATE_TIME (example: WOWIP_20060407_1045) Apr-07-2006 @ 10:45 am

Reports > WO’s > 5 Simple Open WO

  • Print > 1 WO List - WOSimpleOpen_DATE_TIME (example: WOSimpleOpen_20060407_1045) Apr-07-2006 @ 10:45 am

Reports > WO’s > 9 Cores Due

  • Print > 1 Core List - WOCoreList_DATE_TIME (example: WOCoreList_20060407_1045) Apr-07-2006 @ 10:45 am
  • Print > 2 Core Due Letter – (only allowed when single Customer Code entered) WOCoreDue_CCODE_DATE_TIME (example: WOCoreDue_CHTA_20060407_1045) Customer: CHTA, Apr-07-2006 @ 10:45 am

Reports > WO’s > A Task Comps Due

  • Print > 1 Due List - WOCompDueList_DATE_TIME (example: WOCompDueList_20060407_1045) Apr-07-2006 @ 10:45 am
  • Print > 2 Due Letter - WOCompDue_CCODE_DATE_TIME (example: WOCompDue_20060407_1045) Customer: CHTA, Apr-07-2006 @ 10:45 am

Reports > ATC > 2 Hour Reports for Payroll

  • Print > 1 Payroll Hours Summary - ATCPaySum_PeriodEndingDATE (example: ATCPaySum_20060402) for Pay Period Ending Apr-02-2006
  • Print > 2 Detailed Entries with EMPLOYEE Subtotals - ATCPayEname_PeriodEndingDATE (example: ATCPayEname_20060402) for Pay Period Ending Apr-02-2006
  • Print > 2 Detailed Entries with EMP CODE Subtotals - ATCPayEcode_PeriodEndingDATE (example: ATCPayEcode_20060402) for Pay Period Ending Apr-02-2006
  • Print > 2 Detailed Entries with DEPARTMENT Subtotals - ATCPayDept_DATE (example: ATCPayDept_20060402) for Pay Period Ending Apr-02-2006

Reports > A/P & A/R > A/R Statements –

  • Print > 1 Batch Statements – for multiple customers – creates single file ARStat_DATE (example: ARStat_20060407) with ALL statements for different customers in one file
  • Print > 1 Batch Statements – for single customer - ARStat_CustCode_DATE (example: ARStat_CHTA_20060407)

See Also

File Naming - Print to File

Databases Menu - Print to File Availability

Entries Menu - Print to File Availability

Transactions Menu - Print to File Availability

Documentation Menu - Print to File Availability


Viewing Files - Print to File

Two buttons are available on the Print-to-File form for viewing existing Print-to-File files.

The Print-to-File form is accessed using the Print Picker in any module where Print-to-File is available for use. (See Integration with Other Modules for a consolidated list.)

There is one View File button located in the upper right-hand corner of the Print-to-File window, just above the CREATE button. This will open the software program/application associated with the file you wish to view. Example: You open the Print-to-File form on Invoice # 2245. This invoice's PDF file already exists, so you may click the View File button to preview Invoice # 2245 in Adobe's Acrobat Reader program. If you choose a Print-to-File file that is a Word Document, the Invoice # 2245 will open in Microsoft Word.

The second View button is located in the Emailing section of the form; just to the left of the Attachment field. This button behaves the same as the View File button described above.

See Also

Creating Files - Print to File

The Print-to-File Form

File Formats - Print to File

File Naming - Print to File


Viewing P2F Log - Print to File

The Print-to-File Log contains "history"-type entries for every file created using the Print-to-File module, and for every file emailed using the Print-to-File.

The Print-to-File Log is accessed from the Print-to-File form using the View Log button located just below the SEND EMAIL button.

Each time a file is created or emailed, a new Log entry is made. The Log entry records important information such as: Date & Time Created, File Name/s, Customer or Vendor Code if applicable, Email Body Text, Emailed To, CC To, BCC To, and the UserID of the user who created or emailed the file.

NOTE: In order to view the Email Body Text, you must double-click in the correct row on the word "Memo" in the Body column. If the word "Memo" begins with a capital "M", there IS body text for that entry. If the word "Memo" begins with a lower-case "m", there is NO body text for that entry.

If you need to print the Log for any reason, you will need to use the [F11] print-screen button to print the Log window contents. Columns may be stretched out or in by grabbing the column headers with your mouse and dragging in the correct direction.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Emailing / Sharing Files - Print to File

Backing Up Your Files - Print to File


Emailing / Sharing Files - Print to File

Print-to-File files may be easily emailed from inside of AVM-2000 using the Print-to-File form. This is done using the Print button's "Print to File" print choice on any of the modules where Print-to-File is available. (A consolidated list can be found in the Integration with Other Modules section.) Once the Print-to-File form is opened, mark the checkbox to Attach File to email (Email file).

NOTES: Email functions require access to the Internet. Please be sure that your workstation / computer is connected to the internet before attempting to send emails.

Your SMTP server, etc. must be configured in the Print-to-File configuration.

In This Section

Email Addresses - Print to File

Email Options - Print to File

Email Status - Print to File

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Backing Up Your Files - Print to File


Email Addresses - Print to File

Print-to-File Email addresses may be selected / entered in a few different ways:

  • An email address may always be manually typed into the Email To, CC To or Blind CC To fields of the Print-to-File form. Separate multiple email addresses with a comma or semi-colon.
  • In addition, users may select an email address from an italic pop-up picklist. This picklist is populated using entries made into the Customer, Vendor and Aircraft Contact grids where the Description contains the word "Email". See additional restrictions available below to limit the list of choices to more easily choose the correct email address. You may select multiple email addresses by repeating this process.

Here are the specific email address options available to you on the Print-to-File form:

  • Checkbox for Limit to "CHTA" only. - Marking this checkbox will limit the email pop-up picklists to only display email addresses listed for "CHTA" (The Customer or Vendor Code this Invoice/WO, etc. is for.) If this checkbox is NOT marked, all email addresses for all Customers / Vendors / Aircraft will display in the pop-up picklist. (See additional checkbox options below.)
  • Customers / Vendors / Aircraft checkboxes - Marking these checkboxes determines which type of email addresses display in the email pop-up picklists.
  • Email To - This field is used to enter the recipient's email address. You may manually enter an email address, or you may click on the italic label "Email TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.
  • CC TO - This field is used to enter the email address of someone you wish to send a copy of this email to. You may manually enter an email address, or you may click on the italic label "CC TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.
  • Blind CC TO - This field is used to enter the email address of someone you wish to send a BLIND copy of this email to (original recipient does not see this email address). You may manually enter an email address, or you may click on the italic label "Blind CC TO" to select the correct email address(es) from the pop-up picklist. Multiple email addresses may be entered.

See Also

Emailing / Sharing Files - Print to File

Email Options - Print to File

Email Status - Print to File


Email Options - Print to File

The Print-to-File Email function has options for Copy Self, Return Receipt and Opened Receipt.

  • Copy Self - Mark this checkbox to send a copy of this email to your own email address. This copy is sent to the email address in the "Reply To / From" field and is sent by using the Blind CC field.
  • Return Receipt and Opened Receipt - Mark these checkboxes to receive return or opened receipts so that you may confirm that the recipient received and/or opened your email. (Please note that these functions are not supported by all email software or all Internet Providers. These choices may not always work and this is beyond TangoWare's control.)

See Also

Emailing / Sharing Files - Print to File

Email Addresses - Print to File

Email Status - Print to File


Email Status - Print to File

The Print-to-File form displays a Read Only Email Progress / Status field that shows information about the current email process after the SEND EMAIL button has been clicked; such as connecting to the SMTP server, sending the email, finished sending the email, etc.

If there is a problem sending an email, you will see error information displayed in the Email progress field as well as a pop-up form warning you with error information. Common types of errors could be caused by missing email addresses, invalid SMTP addresses, or a bad or non-existent internet connection.

After the Email has been successfully sent, you can click the DONE button to exit the Print-to-File form.

See Also

Emailing / Sharing Files - Print to File

Email Addresses - Print to File

Email Options - Print to File


Backing Up Your Files - Print to File

NOTE: The AVM-2000's internal and external backup routines do NOT backup your Print-to-File files.

Backups for all of your Print-to-File files must be done manually. (This is one reason that it is recommended that a folder on the server computer be shared to store all of these files. A single folder means that you will only need to backup one folder on one computer, instead of multiple folders at different workstations.)

Simply copy the contents of your entire configured storage folder for Print-to-File to your standard backup media for best results. The configured folder can be located in the Print-to-File Local Config. Remember that this folder may have a different drive letter, etc. depending on which workstation you are performing your backup at.

See Also

Print to File (Optional Module)

Some Reasons to Try Print-to-File

Integration with Other Modules - Print to File

Before You Begin Using Print to File

Configuration / Setup - Print to File

Evaluation - Print to File

Registration - Print to File

Security - Print to File

Creating Files - Print to File

Viewing P2F Log - Print to File

Emailing / Sharing Files - Print to File


Quick Labor Entries for Work Orders

Multiple labor entries for Work Order tasks may be quickly and easily entered under the Entries > WO Quick Labor menu option. Each entry made in the Quick Labor form gets saved against the Work Order Task # selected.

This is the place where a user may make multiple Labor entries against any WO and any task in the system, without having to "dig down" into each individual WO and task record in the AVM-2000. This can greatly speed up the labor entry process.

Using the Employee Bar Code ID Badge (printed from the Employees form on the Databases menu) and Bar Coded WO documents can help speed up entries for WO Labor also.

1) Enter a valid Employee Code in the Empl Code field.

  • Scan the Employee Bar Code ID Badge
  • Type the Employee Code
  • Use the italic label to choose the code from a popup list.

2) If applicable, enter an Hourly Cost for this Employee. NOTE: Hourly Cost fields may be hidden depending on Security / Configuration settings.

3) If using the Bar Code functions, scan the Work Order worksheet's bar code into the WO BarCode field.

4) If not using the Bar Code functions; you may type the Work Order number in the WO # field, or you may use the italic label to choose your Work Order number / Task number from a popup list. After a valid WO # has been entered/selected from the list; Tail #, Customer Name, Started Date, and Brief Description will display on the screen.

5) If the Task # has not been entered by selecting the WO / Task from the popup list, type the Task # now. After a valid Task # has been entered/selected ; Task Type, Task Start Date, and Brief Description will display on the screen.

Note: If a Work Order or Task has been marked finished, a warning notice will show on the screen and you will not be permitted to save.

6) The Job Skill Code field gives a drop-down list of all of the available skill codes in use for Labor Budgeting for this task (To access the budgeted skill codes for this task, go to this Work Order Tasks' Details 2 page). If an employee has been assigned a default Job Skill, and that Job Skill has been included in the Labor Budgeting for this task, that default Job Skill will populate automatically into the Job Skill Code field.

7) Enter a brief description for this Labor entry in the Description field. (NOTE: This field limited to 40 characters, unless Work Order configuration has been selected to allow 160 or 254 characters entry. See Work Orders General Configuration for more.) Users may right-click in this field to access the Phraser.

8) The Date for each Labor Entry will automatically fill with Today's Date. However, you may change this date by typing over the date or selecting a new date using the italic date label for a popup calendar.

9) The default OT Multiplier is 1.5. If necessary, you may change the OT Multiplier by typing over the default value. The Overtime rate will not be charged unless the OT ? field has been checked off.

10) Enter the number of Actual Hours that the Employee worked on this Labor entry. This value will be used to calculate Labor Costs.

11) Enter the number of Billed Hours for this job that the Customer will be charged for. This value will be used to calculate Labor Sell values.

12) The Rate value automatically fills with the correct hourly rate based on the Task Type of this Work Order Task. If necessary, you may change the hourly Rate for any Labor entry by typing over the default value.

13) The Labor Amount is calculated by multiplying the Billed Hours x Rate. This is the Labor Sell value for the Customer.

14) Click the Save These Hours button to store the Labor entry against this Work Order Task.

15) If you are making multiple Labor entries at a time, the After a Save Jump To option lets you decide where the cursor focus ends up after you have Saved a Labor entry: Empl Code, WO #, WO BarCode or Task #.

16) You may use the Browse page to view all Labor entries for the current employee for the current Work Order Task.

17) A Delete button is available on the Browse page to delete any erroneous Labor entries from the current Work Order Task.


QuickBooks® Integration Module (Optional)

AVM-2000 is offering an optional QuickBooks® Integration Module that will allow users to send data from AVM-2000 to QuickBooks®. Data that may be sent to QuickBooks® includes Customers, Vendors, Invoices, Customer Credit Memos and P & E's. P & E's may be sent to QuickBooks® as a Bill or a CCC (Credit Card Charge). Any AVM-2000 RGO records will be sent to QuickBooks® as a Bill Credit.

This module will increase efficiency and accuracy by eliminating the need for creating manual entries in QuickBooks®.

Users will have configuration options on how to send Invoice Items and Expenses over to QuickBooks® from AVM-2000. Invoice Items may be created from the Labor, Parts, OW, Shipping, Other and Sales Tax fields; from detailed AVM-2000 GL Line Items; and/or from the detailed line item entries on the AVM-2000 Invoices > Parts/Equip/Misc page. Options are available for how to treat Sales Tax.

Once the data has been sent to QuickBooks®, users have full control and may edit or modify the QuickBooks® records that were created from AVM-2000. Records in AVM-2000 will remain unchanged and may be edited or modified additionally after being sent to QuickBooks® depending on their AVM-2000 posting status.

An overview and sample can be found in the Product Features & Information section.

A 45-day / 500 item evaluation is available for all users to "try it before you buy it". Please see our Evaluation section for more details.

In This Chapter

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Product Features & Information - QuickBooks Integration

QuickBooks® Integration has been our most asked-for AVM-2000 improvement for several years.

We have created a function that will help make your work flow more efficient by preventing double-entry into two different software applications. It will also increase accuracy by transferring data directly from AVM-2000 to QuickBooks® with no manual entry.

Product Features:

  • Uses QuickBooks® Pro 2008, 2009, 2010 or 2011 and has also been tested to work with QuickBooks® Enterprise 11.0
  • Eliminates double-entry into both programs
  • Increased efficiency and accuracy of data in QuickBooks®
  • Creates QuickBooks® Customer and Vendor records from AVM-2000
  • Creates QuickBooks® Customer Credit Memos from AVM-2000 Credit Memos
  • Creates QuickBooks® Invoices from AVM-2000 Invoices
  • Creates QuickBooks® Bills, Credit Card Charges and/or Bill Credits
    from AVM-2000 PO’s and Expenses (PO’s, RO’s, RGO’s, etc.)
  • Flexible Configuration options for detailed or simple data transfer
  • Interactive on-line demo available (requires internet connection)
  • Free 45-day / 500 entry Evaluation
  • 15 days free support with Evaluation
  • 60 days free support with Purchase
  • Current pricing and up-to-date information can be found on our website at: http://www.tangoware.com/avm2000/options.html#qb

Sample:

Sample of an AVM-2000 Invoice (above) that was sent to a simple QuickBooks® Invoice (below) using the Integration Module

Purchase of QuickBooks® Pro 2008, 2009, 2010 or 2011 is required. Please note that AVM2QB support services are not included in any AVM-2000 standard Annual Maintenance Agreement. All references to QuickBooks® and QuickBooks® images are a registered trademark and/or registered service mark of Intuit, Inc., or one of its subsidiaries, in the United States and other countries.

See Also

QuickBooks® Integration Module (Optional)

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Before you Get Started - QuickBooks® Integration Module

Some things that you should know before you begin using the QuickBooks® Integration Module:

  • Users must have QuickBooks® Pro 2008, 2009, 2010 or 2011 installed on their computer system (QuickBooks® software must be purchased independently of this Integration Module and is not included with the module registration).
  • Users must have a "Company" file established in QuickBooks®. TangoWare cannot provide support for creating and configuring your QuickBooks® Company file.
  • If this function will be used/accessed by more than one computer/workstation on your network, all workstations that will use the AVM-2000-to-QuickBooks® Integration function must have have their own QuickBooks® installation
  • If this function will be used/accessed by more than one computer/workstation on your network, all workstations that will use the AVM-2000-to-QuickBooks® Integration function will need to be allowed to share/access the QuickBooks® company file through a mapped drive letter. (Example: Z:\QuickBooks\MyCompany.QBW)
  • Users must have at least one Customer, Vendor, Non-Inventory Item, and Chart of Account record stored in their QuickBooks® Company file before the AVM-2000 QuickBooks® Integration Module may be used.
  • Users must have a QuickBooks® Chart of Account in the list named "Accounts Payable" that is an Accounts Payable-type of account. The name of the account must be exactly "Accounts Payable" and will be used for all Bills transferred from AVM-2000 to QuickBooks® through the Integration module. This is a requirement of QuickBooks®.
  • Inventory control in QuickBooks® is not integrated with AVM-2000. We recommend that all users maintain Inventory control in AVM-2000 and make necessary adjusting entries in the QuickBooks® Chart of Accounts as needed.
  • Users will need to install the QBFC8_0Installer.exe file provided by TangoWare in order to provide the link between AVM-2000 and QuickBooks®. This file is available for download from the TangoWare website at http://www.tangoware.com/qb/qbfcdownload.html
  • Users will need to allow QuickBooks® to let third-party applications (such as AVM-2000) access the QuickBooks® Company file. This can be completed during the first time AVM-2000 connects to QuickBooks®; or this can be setup in advance in QuickBooks®. See more details under QuickBooks® Setup below.
  • Users must access their QuickBooks® Company file inside QuickBooks® using the same path that AVM-2000 is configured to use. Example: AVM-2000 is configured to use the following path: Z:\QuickBooks\MyCompany.QBW. The file you open in QuickBooks® must be opened from the same path. (It cannot be opened from a path such as \\myserver\shared\qbooks\MyCompany.QBW or C:\QuickBooks\MyCompany.QBW). To ensure that the path information is correct inside QuickBooks®, go to QuickBooks® and click on the File Menu > Open or Restore a Company File. Choose "Open a Company File" and click Next. Locate your server's mapped drive letter for accessing QuickBooks®. Using the example above, that would be the Z:\ drive, then double click on the QuickBooks® folder and then click on the MyCompany.QBW file and click the Open button.
  • Users must note that AVM-2000 does not backup or save any QuickBooks® records. Users are responsible for backing up and saving their QuickBooks® data independently of AVM-2000.

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Evaluation - QuickBooks® Integration

The optional QuickBooks® Integration module for AVM-2000 may be evaluated prior to purchase. All QuickBooks® entries created during the evaluation phase will be retained in your QuickBooks® software. All AVM-2000 data will remain in the AVM-2000 software databases.

The evaluation is valid for 45 days, or up to 500 Invoice and P & E creations/transfers to QuickBooks®, whichever comes first. Full use of the QuickBooks® Integration Module is available during the evaluation time period. There are no functional restrictions during the evaluation.

The Admin > System Info > License & Registration screen will show the current status of your QuickBooks® Integration Module registration. The evaluation details will also show in the caption of the AVM-2000 to QuickBooks® Integration form.

Limited technical support services are available during the evaluation. Users are limited to 15 days of support from the day they download the required AVM-2000-to-QuickBooks® integration application file. If users require additional support, support services will be provided under our standard tech support policies during the evaluation period.

When an evaluation is complete, you may register the optional QuickBooks® Integration Module by contacting TangoWare at (603) 524-5544 or sales@tangoware.com

Please note that technical support services for the AVM-2000 to QuickBooks® Integration module are limited to support provided with the evaluation (15 days) and/or your purchase (60 days). Support for this Integration module is not covered under any AVM-2000 standard Annual Maintenance Agreement.

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Registration - QuickBooks® Integration Module

Permanent registration for the QuickBooks® Integration Module is completed on the Admin > Global Config > QuickBooks® Integration > General pagetab.

Click on the Register AVM2QB Integration button and enter the TangoWare-supplied registration code for your purchase.

This registration code only needs to be entered one time to be properly registered for all workstations in a multi-user version of the software.

Once you have registered this module, the registration button will no longer appear on the screen. The Admin > System Info > License & Registration screen will show the current status of your QuickBooks® Integration Module registration.

Please note that technical support services for the AVM-2000 to QuickBooks® Integration module are not covered under any Annual Maintenance Agreement. Your evaluation comes with 15 days free support and your purchase comes with 60 days of free support.

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Security - QuickBooks® Integration Module

The QuickBooks® Integration module offers multiple levels of Security options.

Menu Permissions Security may be used to prevent security users from accessing the Admin > Global Config > QuickBooks® Integration form and the Transactions > AVM-2000-to-QuickBooks® Integration Manager forms. There are no Control Permissions associated with these forms. Users are either granted full access to the forms or no access at all.

Control Permissions Security is available for Invoices as Modify QuickBooks® Items and for PO's & Expenses as Modify QuickBooks® Items.

Allowing access to the Modify QuickBooks® Items control permission will allow users to mark individual Invoices to be available for transfer to QuickBooks®. On the PO's & Expenses, it will also allow users to choose whether the P & E will be transferred as a Bill or a CCC (Credit Card Charge), and if it is a CCC, users will be permitted to choose which QuickBooks® Credit Card the entry will be created for.

Denying access to the Modify QuickBooks® Items control permissions for Invoices and PO's & Expenses will prevent users from marking or un-marking which records are available for transfer to QuickBooks® and determining the type of QuickBooks® entry made.

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


QuickBooks® Setup & Connection

QuickBooks® requires that the QBFC8_0Installer.exe file be installed at each workstation that will use the AVM-2000-QuickBooks® Integration functions. This file is necessary in order to provide the link between AVM-2000 and QuickBooks®. This file is available for download from the TangoWare website at http://www.tangoware.com/qb/qbfcdownload.html

QuickBooks® requires that any third-party application, such as AVM-2000, be granted permission to access a QuickBooks® Company file in order for there to be any program integration.

The AVM-2000-QuickBooks® integration application is called "AVM2QB_CTI". This application must be allowed to access your QuickBooks® company file in order for the two programs to work together.

If this function will be used/accessed by more than one computer/workstation on your network, all workstations that will use the AVM-2000 to QuickBooks® Integration function will need to be allowed access to the QuickBooks® company file through the same drive letter and path at all computers/workstations. (Example: Z:\QuickBooks\MyCompany.QBW)

In order to establish a connection with QuickBooks® and allow AVM-2000 to access the QuickBooks® Company file, you must go to the AVM-2000 Admin > Global Config > QuickBooks® Integration > General pagetab.

Choose the Year of QuickBooks® Version that matches the QuickBooks® file that you will be using for this module: 2008, 2009, 2010 or 2011.

Below the QuickBooks® QBW file field, use the Choose QuickBooks® file button to browse and locate your QuickBooks® Company file that you wish to connect with AVM-2000. The file path and location will fill into the read-only field. In order to change the file if necessary, users will need to click the Choose QuickBooks® file button again.

We highly recommend that you open your company file in QuickBooks® before making the connection.

NOTE: Users must access their QuickBooks® Company file inside QuickBooks® using the same exact path that AVM-2000 is configured to use. Example: AVM-2000 is configured to use the following path: Z:\QuickBooks\MyCompany.QBW. The file you open in QuickBooks® must be opened from the same path. (It cannot be opened from a path such as \\myserver\shared\qbooks\MyCompany.QBW or C:\QuickBooks\MyCompany.QBW). To ensure that the path information is correct inside QuickBooks®, go to QuickBooks® and click on the File Menu > Open or Restore a Company File. Choose "Open a Company File" and click Next. Locate your server's mapped drive letter for accessing QuickBooks®. Using the example above, that would be the Z:\ drive, then double click on the QuickBooks® folder and then click on the MyCompany.QBW file and click the Open button.

After a valid QuickBooks file has been selected, you must test the connection between AVM-2000 and QuickBooks® by clicking on the Connect to button.

The screen will begin to display status messages as the connection is attempted.

During this time, you may receive additional QuickBooks® messages prompting you to allow AVM-2000 to access QuickBooks® files.

The first message you may receive will appear like the image below. Where it currently says "TangoWare" will display YOUR QuickBooks® company name.

If you choose the first option ("No"), users will not be able to use the AVM-2000-QuickBooks® Integration module at all.

The second option ("Yes, prompt each time") will allow access, but the user will need to intervene each time the integration function is used to answer prompts, which will slow down the process.

We recommend that you choose either the third ("Yes, whenever this QuickBooks® company file is open") or fourth ("Yes, always: allow access even if QuickBooks® is not running") option for best results. The third option only allows AVM-2000's AVM2QB_CTI integration application to access the QuickBooks® file if the user already has the QuickBooks® company file open. The fourth option will allow AVM-2000's AVM2QB_CTI to access the user's QuickBooks® file at any time, even if QuickBooks® is not open on that user's computer.

After clicking Continue, you may receive a message like the one below:

Click YES on this message to allow AVM-2000 to access your QuickBooks® data.

Then you should receive a confirmation window like the one below:

This window is confirming that you are allowing AVM2QB_CTI to access your QuickBooks® company file. It will also explain the level of access rights that you have granted. Click the DONE button to complete the link between AVM-2000 and your QuickBooks® company file.

When the connection is complete, you will receive an on-screen AVM-2000 status message that "*** AVM-2000 to QuickBooks® is READY to use."

If there are any error messages, follow the instructions to correct it; or if you need assistance, please contact TangoWare at (603) 524-5544 or sales@tangoware.com

If at any time you need to modify the access QuickBooks® is allowing, open QuickBooks® and go to the Edit > Preferences > Integrated Applications > Company Preferences. On this screen you can click on the AVM2QB_CTI entry in the list and then click the Properties button.

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

Configuring AVM-2000 for QuickBooks® Integration

QuickBooks® Integration Manager


Configuring AVM-2000 for QuickBooks® Integration

AVM-2000 configuration for the QuickBooks® Integration module is found on the Admin > Global Config > QuickBooks® Integration menu option.

Users will use this form to select the QuickBooks® file that they wish to integrate with AVM-2000 and choose preferences as to how AVM-2000 records are marked as candidates to be sent to QuickBooks®, how detailed the QuickBooks® transfer will be, etc.

Additional configuration in the GL Account Setup section may be necessary if users are going to send items to QuickBooks® from the AVM-2000 GL entries.

In This Section

General - QuickBooks® Integration Configuration

Invoices & Credit Memos - QuickBooks® Integration Config

Purchases & Expenses - QuickBooks® Integration Configuration

General Ledger - QuickBooks® Integration Configuration

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

QuickBooks® Integration Manager


General - QuickBooks® Integration Configuration

The Admin > Global Config > QuickBooks® Integration >General page allows users to configure the QuickBooks® file that will be used with AVM-2000, setup some general preferences and allows users to make the connection to QuickBooks® that will access the configuration pages for the Invoices and Purchases & Expenses items.

To select your QuickBooks® QBW file, click on Choose QuickBooks® file ... button. Locate and select the correct QuickBooks® file that you wish to integrate with AVM-2000. This will only need to be done once when you begin using this function.

NOTE: If this function will be used/accessed by more than one computer/workstation on your network, all workstations that will use the AVM-2000 to QuickBooks® Integration function will need to be allowed to share/access the QuickBooks® company file through a mapped drive letter. (Example: Z:\QuickBooks\MyCompany.QBW)

Choose the Year of QuickBooks® Version that matches the QuickBooks® file that you will be using for this module: 2008, 2009, 2010 or 2011.

The Connect to > button will connect the AVM-2000 to your QuickBooks® company file to allow data integration and configuration of item for Invoices and Purchases. Users will not be permitted to access the Invoices and Purchases & Expenses configuration pages until the connection is successful. Follow the status on-screen and if necessary, correct any errors.

NOTE: The first time you try to connect, you will be prompted through a series of QuickBooks® program messages to allow AVM-2000 to access your QuickBooks® company file. Please refer to the QuickBooks® Setup & Connection section for details about this.

If you have configured QuickBooks® to do so, you may be prompted for your QuickBooks® company file's password to allow AVM-2000 to access the files.

TIP: If you open your QuickBooks® company file on your computer prior to making the AVM-2000 connection, the connection will open more quickly.

There is also an option to Allow transfers only ONCE for Invoices and P & Es. This function will shut down the option to send any individual Invoice or P & E to QuickBooks® after it has already been sent to prevent duplicate QuickBooks® entries.

If for some reason a user ever needs to make a transfer more than once, this checkbox can be temporarily unchecked, the Invoice or P & E marked for transfer, and then this checkbox must immediately turned back on to prevent problems and duplicates.

The connection to QuickBooks® will automatically close anytime the QuickBooks® Integration Configuration or QuickBooks® Integration Manager form is shut down.

See Also

Configuring AVM-2000 for QuickBooks® Integration

Invoices & Credit Memos - QuickBooks® Integration Config

Purchases & Expenses - QuickBooks® Integration Configuration

General Ledger - QuickBooks® Integration Configuration


Invoices & Credit Memos - QuickBooks® Integration Config

Configuration for the AVM-2000 to QuickBooks® Integration process for Invoices can be found on the Admin > Global Config > QuickBooks® Integration > Invoices pagetab.

Please note that any settings configured on this Invoices pagetab will also be respected by any Credit Memos sent from AVM-2000 to QuickBooks®.

Please note that before users are allowed to access this pagetab, they must first make a successful connection on the Admin > Global Config > QuickBooks® Integration > General pagetab.

NOTE: If users edit or make any changes in QuickBooks® while this page is open, users must go back to the General page and click the Connect button again to refresh the QuickBooks® data.

Users must choose between using A) AVM-2000 Invoice G/L (General Ledger) entries to create line items in the QuickBooks® Invoices; or users can choose B) a more simplified type of data transfer involving only Labor, Parts, OW, Shipping and Other.

Before making any entries, users should click the Refresh QB® Chart of Accounts List button to generate an updated list of Accounts from QuickBooks®.

A) If users opt to turn on the Use AVM Invoice G/L entries for QB® Line items, all QuickBooks® Invoices created will contain line items that match the AVM-2000's GL entries. In order to be used, each AVM-2000 GL Account associated with Invoices must be mapped to a QuickBooks® Chart of Account. Users must map these accounts together in the Admin > Global Config > Bookkeeping > 1GL Account Setup > Main Accounts pagetab. See the GL Account Setup section or the General Ledger - QuickBooks® Integration Configuration for additional details.

Using GL entries for the line items allows users more flexibility and more detailed QuickBooks® Invoices. The AVM-2000 GL entries must equal the total amount of the AVM-2000 invoice in order to be transferred to QuickBooks®.

When the Use AVM Invoice G/L entries for QB® Line items is turned on, users will also have the option to Send your AVM G/L Notes over with the line items.

This choice sends all of the text from the Invoices > Main > GL Accounts grid > Notes field over to the Invoices. Some users mark notes in this field for internal reference only and will not want to send the Notes over to QuickBooks® for use on a Customer Invoice. Other users may use the Notes field to include more details for the customer's reference on a QuickBooks® Invoice; when customers are given a printed QuickBooks® Invoice. Users may also opt to send over the notes for their own reference in QuickBooks®, where customers will NOT be given a printed QuickBooks® Invoice.

A second option when Use AVM Invoice G/L entries for QB® Line items is turned on, is to Send AVM G/L Cost Centers to QB as Classes.

This option allows users to configure a QuickBooks® Class to be associated with each AVM-2000 G/L Cost Center configured under Admin > Bookkeeping > 1 GL Account Setup > Cost Centers.

There is also an option for Do not transfer AVM Tax GL amounts to QuickBooks®. This function should be marked if QuickBooks® will be doing all of your sales tax calculations and reporting. A $ 0.00 line item will be created on the QuickBooks® invoice with a note detailing the AVM Tax GL amount from the AVM-2000 Invoice.

B) If users choose NOT to use the AVM Invoice G/L entries for QB® Line items; they are required to enter a QuickBooks® Item Name for each subsection of the Invoice: Labor, Labor Discount, Parts, Parts Discount, Outside Work, Outside Work Discount, Shipping and Other/Misc. Even if users do not offer Discounts or use the Other/Misc. field, they must have an associated QuickBooks® Item and Account name assigned to them.

Click on each italic label to make a selection from your QuickBooks® company file's Non-Inventory Item List. If you wish to make a selection from another QuickBooks® Item type, such as Service or Discount, you will need to manually type or copy/paste the exact QuickBooks® Item Name and matching Chart of Accounts Name into the fields provided. If the Names do not match exactly between AVM-2000 and QuickBooks®, it will cause errors during the create QuickBooks® Invoices process.

When using option B, users also have the choice to Send Taxes as Line items which will use AVM-2000 calculated taxes to create individual line items on the QuickBooks® Invoice. If users choose to do this, they must ensure that sales tax calculations in QuickBooks® are shut down to prevent double-taxing. Please note that the QuickBooks® Sales Tax reporting may not work as expected if you choose to use this option.

If you will use this option, click on each italic Tax label to make a selection from your QuickBooks® company file's Non-Inventory Item List. If you wish to make a selection from another QuickBooks® Item type, such as Service or Sales Tax, you will need to manually type or copy/paste the exact QuickBooks® Item Name and Chart of Accounts Name into the fields provided. If the Names do not match exactly between AVM-2000 and QuickBooks®, it will cause errors during the create QuickBooks® Invoices process.

NOTE: Users cannot choose or enter QuickBooks®'s Sales Tax Payable account for use with any AVM-2000 field or account.

Option B also lets users Enable "detail" transfers of AVM-2000 Invoice Line Items which will send over the AVM-2000 Invoices > Parts / Equip / Misc. entries as individual QuickBooks® Non-Inventory items. If a part number entry does not already exist in QuickBooks® to match the AVM-2000 detail entries, a new QuickBooks® Non-Inventory Item will be created automatically. All QuickBooks® Items created automatically will use the QuickBooks® Chart of Account Name assigned to Parts in this configuration page. QuickBooks® requires that all Invoice line items exist in the QuickBooks® Items database. If this option is NOT selected, the AVM-2000 Parts amount will be sent to QuickBooks® as a single line item entry on the Invoice.

Users of Option B will need to choose what to do When Parts are Flat Rated; Send all parts items @ 0.00 with one Flat Rate line item total; or Don't send any parts items which will only send one Flat Rate line item using the QuickBooks® Item and Account Name designated for Parts.

Users may choose to enter one AVM2QB ID QuickBooks® Chart of Account Name which is a field that will be used to create a detailed line item on each invoice to show AVM-2000 information in QuickBooks®. You may wish to create a new QuickBooks® Chart of Account named "AVM2QB". No dollar amounts will be added to the QuickBooks® account that you select here. Click on the italic label to make your selection from a picklist of QuickBooks® Chart of Accounts.

If you choose to have an AVM2QB item for each QuickBooks® invoice, choose below which fields of information you want to be included in the line item on the QuickBooks® Invoice: Inv#, Cust Code, WO#, PO#, Tail#, AC Make, AC Model, AC Serial, AC Time, Date/Time Stamp and User ID. (Date/Time and User ID fields show the date and time that the QuickBooks® Invoice was created, and if AVM-2000 Security is in use, shows the user id of the person who created the QuickBooks® Invoice.)

Items checked below will be inserted into the QuickBooks® Invoice Memo field - choose from Customer PO, A/C Tail #, WO #, AVM Inv #, Inv Brief Descr. Please note that this QuickBooks® Invoice Memo field is the field that will print on QuickBooks® Customer Account Receivable (AR) Statements.

Choose Mark Invoices as QB® candidates to select when an Invoice is ready to be marked to be sent to QuickBooks®. Choose from: 1 When new invoices are added; 2 When Invoices are posted; or 3 Never. The way that this works is that each invoice is marked individually to be included as a QB® candidate. Then, during the transfer/create process, users then mark which candidates they want to transfer to QuickBooks®. Marking an Invoice as a candidate does not automatically send the Invoice to QuickBooks®.

Indicate if you want to Use AVM Invoice Number when creating QB® Invoices. When this option is selected, the QuickBooks® Invoice will be assigned the same exact Invoice number as AVM-2000. When this option is NOT selected, QuickBooks® will take over the numbering and will add 1 to the last invoice number created in QuickBooks® to determine the QuickBooks® Invoice number.

See Also

Configuring AVM-2000 for QuickBooks® Integration

General - QuickBooks® Integration Configuration

Purchases & Expenses - QuickBooks® Integration Configuration

General Ledger - QuickBooks® Integration Configuration


Purchases & Expenses - QuickBooks® Integration Configuration

Configuration for the AVM-2000 to QuickBooks® Integration process for Purchases & Expenses can be found on the Admin > Global Config > QuickBooks® Integration > Purchases & Expenses pagetab.

NOTE: If users edit or make any changes in QuickBooks® while this page is open, users must go back to the General page and click the Connect button again to refresh the QuickBooks® data.

Users must choose a Default for all new AVM-2000 P & E's to be converted to either 1 Bills, or 2 Credit Card Charges in QuickBooks®. This default may still be changed on any P & E before it is sent to QuickBooks®.

Choose a QuickBooks® Default Credit Card for new CCC P & E's by clicking on the italic label. This will fill in the name of this credit card on new P & E's when they are marked as a Credit Card Charge (CCC). The default may still be changed on any P & E before it is sent to QuickBooks®. Use of this field is not required. Some users may choose to leave this field blank to prevent any charges from being made to a specific card inadvertently.

Choose Mark P & E's as QB® candidates to select when a P & E is ready to be marked to be sent to QuickBooks®. Choose from: 1 When new P & E's are added; 2 When P & E's are posted; or 3 Never. The way that this works is that each P & E is marked individually to be included as a QB® candidate. Then, during the transfer/create process, users then mark which candidates they want to transfer to QuickBooks®. Marking a P & E as a candidate does not automatically send the P & E to QuickBooks®.

Users must choose between using A) AVM-2000 P & E G/L (General Ledger) entries to create line items in the QuickBooks® Bills and CCCs; or users can choose B) a more simplified type of data transfer involving only Actual Amount, Shipping, Other and Tax Paid.

Before making any entries, users should click the Refresh QB® Chart of Accounts List button to generate an updated list of Accounts from QuickBooks®.

A) If users opt to turn on the Populate the Expense list from AVM-2000 P & E G/L list, all QuickBooks® Bills or CCCs created will contain QuickBooks® Account entries that match the AVM-2000's GL entries (At this time no P & E entries are being sent to QuickBooks® as Items). In order to be used, each AVM-2000 GL Account associated with P & E's must be mapped to a QuickBooks® Chart of Account. Users must map these accounts together in the Admin > Global Config > Bookkeeping > 1GL Account Setup > Main Accounts pagetab. See the GL Account Setup section for additional details.

Using GL entries for the line items allows users more flexibility and more detailed QuickBooks® Bills and CCCs. The AVM-2000 GL entries must equal the total amount of the AVM-2000 P & E in order to be transferred to QuickBooks®. Any text in the P & E's > Main > GL Accounts grid > User Notes field will be sent to QuickBooks® in the Account Memo field.

Another option when Use AVM P & E G/L entries for QB® Line items is turned on, is to Send AVM G/L Cost Centers to QB as Classes.

This option allows users to configure a QuickBooks® Class to be associated with each AVM-2000 G/L Cost Center configured under Admin > Bookkeeping > 1 GL Account Setup > Cost Centers.

B) If users choose NOT to Populate the Expense list from AVM-2000 P & E G/L list, they are required to enter a QuickBooks® Account Name for each subsection of the P & E: Actual Amount, Shipping, Other and Tax Paid. Even if users do not use the Other or Tax Paid fields, they must have an associated QuickBooks® Item and Account name assigned to them.

Click on each italic label to make a selection from your QuickBooks® company file's Chart of Account Name List. You may also manually type or copy/paste the exact QuickBooks® Chart of Accounts Name into the fields provided. If the Names do not match exactly between AVM-2000 and QuickBooks®, it will cause errors during the create QuickBooks® Bills/CCCs process.

Items checked below will be inserted into the QB Memo Field - choose from AVM PO #, Seller's Inv# and/or PO Brief Description. Please note that this QuickBooks® Memo field is the field that will print on check payments in QuickBooks® in the check memo field if only one bill is marked to be paid.

QB Ref # populates with - choose from AVM PO #, Seller's INV # or Neither. Please note that this field prints as the Ref # on the remittance stub of check payments in QuickBooks®.

See Also

Configuring AVM-2000 for QuickBooks® Integration

General - QuickBooks® Integration Configuration

Invoices & Credit Memos - QuickBooks® Integration Config

General Ledger - QuickBooks® Integration Configuration


General Ledger - QuickBooks® Integration Configuration

Users have the option of sending all GL entries from Invoices, Credit Memos and Purchases & Expenses over to QuickBooks® as line items for more detailed QuickBooks® reporting.

These options must be turned on in the Admin > Global Configure > QB® Integration form. Options must be turned on separately for Invoices and for Purchases & Expenses.

Invoices:

Config options located on the Admin > Global Configure > QB® Integration > Invoices & Credit Memos pagetab.

If users opt to turn on the Use AVM Invoice G/L entries for QB® Line items, all QuickBooks® Invoices created will contain line items that match the AVM-2000's GL entries.

In order to be used, each AVM-2000 GL Account associated with Invoices must be mapped to a QuickBooks® Chart of Account. Users must map these accounts together in the Admin > Global Config > Bookkeeping > 1GL Account Setup > Main Accounts pagetab. See the GL Account Setup section for additional details.

NOTE: Users cannot choose or enter QuickBooks®'s Sales Tax Payable account for use with any AVM-2000 field or account.

Using GL entries for the Invoice line items allows users more flexibility and more detailed QuickBooks® Invoices. The AVM-2000 GL entries must equal the total amount of the AVM-2000 invoice in order to be transferred to QuickBooks®.

Note: Users will have the option with Invoices to not send over any Sales Tax GL entries so that QuickBooks® will calculate all of the proper taxes. Use of this option will depend on if users wish to use the Sales Tax reports from AVM-2000 or the Sales Tax reports from QuickBooks®.

When the Use AVM Invoice G/L entries for QB® Line items is turned on, users will also have the option to Send your AVM G/L Notes over with the line items.

Purchases & Expenses:

Config options located on the Admin > Global Configure > QB® Integration > Purchase & Expenses pagetab.

If users opt to turn on the Populate the Expense list from AVM-2000 P & E G/L list, all QuickBooks® Bills or CCCs created will contain QuickBooks® Account entries that match the AVM-2000's GL entries (At this time no P & E entries are being sent to QuickBooks® as Items).

In order to be used, each AVM-2000 GL Account associated with P & E's must be mapped to a QuickBooks® Chart of Account. Users must map these accounts together in the Admin > Global Config > Bookkeeping > 1GL Account Setup > Main Accounts pagetab. See the GL Account Setup section for additional details.

Using GL entries for the line items allows users more flexibility and more detailed QuickBooks® Bills and CCCs. The AVM-2000 GL entries must equal the total amount of the AVM-2000 P & E in order to be transferred to QuickBooks®. Any text in the P & E's > Main > GL Accounts grid > User Notes field will be sent to QuickBooks® in the Account Memo field.

See Also

Configuring AVM-2000 for QuickBooks® Integration

General - QuickBooks® Integration Configuration

Invoices & Credit Memos - QuickBooks® Integration Config

Purchases & Expenses - QuickBooks® Integration Configuration


QuickBooks® Integration Manager

The Transactions > AVM to QuickBooks® Integration Manager menu option is where users will be able to create QuickBooks® Invoices, Bills, Bill Credits, Credit Card Charges, Customer records and Vendor records using AVM-2000 Invoices, P & E's, Customers and Vendors.

In This Section

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager

See Also

QuickBooks® Integration Module (Optional)

Product Features & Information - QuickBooks Integration

Before you Get Started - QuickBooks® Integration Module

Evaluation - QuickBooks® Integration

Registration - QuickBooks® Integration Module

Security - QuickBooks® Integration Module

QuickBooks® Setup & Connection

Configuring AVM-2000 for QuickBooks® Integration


Start Session - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Start Session page is where users will connect to QuickBooks® to create new QuickBooks® records from AVM-2000 data, such as Invoices, P & E's, Customers and Vendors.

Once you have configured your QuickBooks® company file in the Admin > Global Config > QuickBooks® Integration > General page, you can connect to that file through the Integration Manager.

TIP: If you open your QuickBooks® company file on your computer prior to making the AVM-2000 connection, the connection will open more quickly.

The Connect to > button will connect the AVM-2000 to your QuickBooks® company file to allow data integration. Users will not be permitted to access the other pagetabs in this form until the connection is successful. Follow the status on-screen and if necessary, correct any errors.

Once the connection has been made, the status will display in green, and users will see a message "*** AVM to QuickBooks® is READY to use." All other pagetabs are now available for use.

Users may use the View Log button to view a history log of all transactions and records (Invoices, P & E's, Customers, Vendors) that have been created in QuickBooks® using this Integration Manager.

The connection to QuickBooks® may be disconnected by using the Close Connection button.

The connection to QuickBooks® will automatically close anytime the QuickBooks® Integration Manager or QuickBooks® Integration Configuration form is shut down so users may not use this button.

See Also

QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Invoices to Invoices - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Invoices to Invoices page is where users will select AVM-2000 Invoices to use to create QuickBooks® Invoices.

The gridlist will show all AVM-2000 Invoice candidates that are available to be sent to QuickBooks®; in AVM-2000 Invoice number order. The candidates list is comprised of AVM-2000 Invoices that have been checkmarked on the Invoices > Main page as Make Available for QB® transfer. See the QuickBooks® Invoice Configuration or the Invoices > Main page sections for more information about marking invoices as QuickBooks® candidates.

Any AVM-2000 Invoice Customer entries showing in a blue font indicate that there is a match between the AVM-2000 Customer database Name and the QuickBooks® Customer Name, but not the AVM-2000 INVOICE Customer Name. (Example: AVM-2000 Customer database contains a record for person "Smith, Pete". AVM-2000 creates the Invoice with a Customer Name of "Pete Smith". QuickBooks® Customer Name is "Smith, Pete".) Users will be allowed to create invoices from entries in a blue font. If you do not want QuickBooks® to use the AVM-2000 Customer Name, you will need to manually edit either the AVM-2000 Invoice Customer Name or the QuickBooks® Customer Name. We recommend that you edit the QuickBooks® record for the best flow of data.

Any AVM-2000 Invoice Customer entries showing in a red font indicate that there is not a matching customer record in QuickBooks®. QuickBooks® requires an exact match on the spelling and punctuation of Customer Names during the transfer. Right-clicking on the "red" name displays details about the AVM-2000 customer file for this customer. Users must fix this issue before creating any QuickBooks® Invoices. There are a few different choices depending on the circumstances:

1) The customer may be a new customer and must simply be added to QuickBooks® as a new customer from AVM-2000. You can click the Go To Customer Lists button to go to this customer's AVM-2000 record and then click on the ADD button to the right to add this AVM-2000 customer record to QuickBooks®.

2) The AVM Invoice Customer name and the QuickBooks® Customer name records do not match up for this customer. There may be a typo error, an abbreviation used, or "Inc." or "LLC" is used on one of the names but not the other (Examples: "Smith, Pete" vs. "Pete Smith" or "ABC Co." vs. "ABC Company" or "Jones Aviation" vs. "Jones Aviation LLC".)

In this instance, users should check the Customer Lists grids to look for records in both AVM-2000 and QuickBooks® to see what the issues are. You can click the Go To Customer Lists button to go to this customer's AVM-2000 record.

This issue must be fixed before creating any QuickBooks® Invoices. We recommend that users edit the QuickBooks® Customer record to match the AVM-2000 customer name for the best flow of data. However, users also have the choice of editing the AVM-2000 Invoice Customer Name (if the Invoice has not yet been posted) and/or AVM-2000 Customer record to match the QuickBooks® Customer Name. If users edit an AVM-2000 Invoice Customer Name, they should also edit that AVM-2000 Customer's database file to match for future invoices.

Any invoices that have already been sent to QuickBooks® and then re-marked as QuickBooks® candidates will show the QuickBooks® Invoice number in the AVM QB® Ref column. If the column is empty, the invoice has never been sent to QuickBooks®.

Users must checkmark which AVM-2000 Invoice candidates they wish to send to QuickBooks® in the Incl column. Invoices may be checkmarked individually, or users can use the Include Only Un-Sent, Include All or Include None buttons located to the right of the gridlist.

If users have configured AVM-2000 to enable sending detailed line items to QuickBooks®, an additional checkbox for Send all Parts/Equip detail lines to QB will display below the grid. This allows users to turn the detailed line items on and off for each set of AVM-2000 Invoices sent to QuickBooks®.

After all of the appropriate AVM-2000 Invoices have been checkmarked, click the 1. Validate AVM Invoice data button. This button verifies that the AVM-2000 Invoice data is valid for sending to QuickBooks®. If any of the Invoices have already been sent to QuickBooks® users will receive a confirmation window to confirm that they want to "re-send" the Invoices. Then a Validation successful message will display if all of the data is valid.

If there are any problems with the validation, take note of the message you receive and then fix the issues indicated.

To create the QuickBooks® Invoices, click the 2. Create Invoices in QB® button. Type OK in the confirmation window to proceed. If QuickBooks® Invoice creation is successful users will receive a message that the "Following Invoices were created in QB®" with a list of the Invoice numbers.

Users may use the View Log button to view a history log of all AVM-2000 Invoices that have been created in QuickBooks®.

All Invoices that have been created in QuickBooks® will show the transaction details on the Invoices > Main page in the QB® Ref field.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Credit Memos - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > CMs to CMs page is where users will select AVM-2000 Credit Memos to use to create QuickBooks® Credit Memos.

The gridlist will show all AVM-2000 Credit Memo candidates that are available to be sent to QuickBooks®; in AVM-2000 Credit Memo number order. The candidates list is comprised of AVM-2000 Credit Memos that have been checkmarked on the Credit Memo > Main page as Make Available for QB® transfer. See the QuickBooks® Invoice Configuration or the Credit Memos > Main page sections for more information about marking Credit Memos as QuickBooks® candidates. Any Credit Memos with a Discount amount or Discount-type GL are not valid QuickBooks® candidates.

NOTE: Credit Memos respect all QuickBooks® Invoice Configuration settings for items such as Numbering, when to mark as Available, whether to use GL entries or not, etc.

Any AVM-2000 Credit Memo Customer entries showing in a blue font indicate that there is a match between the AVM-2000 Customer database Name and the QuickBooks® Customer Name, but not the AVM-2000 Credit Memo Customer Name. (Example: AVM-2000 Customer database contains a record for person "Smith, Pete". AVM-2000 creates the Credit Memo with a Customer Name of "Pete Smith". QuickBooks® Customer Name is "Smith, Pete".) Users will be allowed to create Credit Memos from entries in a blue font. If you do not want QuickBooks® to use the AVM-2000 Customer Name, you will need to manually edit either the AVM-2000 Credit Memo Customer Name or the QuickBooks® Customer Name. We recommend that you edit the QuickBooks® record for the best flow of data.

Any AVM-2000 Credit Memo Customer entries showing in a red font indicate that there is not a matching customer record in QuickBooks®. QuickBooks® requires an exact match on the spelling and punctuation of Customer Names during the transfer. Right-clicking on the "red" name displays details about the AVM-2000 customer file for this customer. Users must fix this issue before creating any QuickBooks® Credit Memos. There are a few different choices depending on the circumstances:

1) The customer may be a new customer and must simply be added to QuickBooks® as a new customer from AVM-2000. You can click the Go To Customer Lists button to go to this customer's AVM-2000 record and then click on the ADD button to the right to add this AVM-2000 customer record to QuickBooks®.

2) The AVM Credit Memo Customer name and the QuickBooks® Customer name records do not match up for this customer. There may be a typo error, an abbreviation used, or "Inc." or "LLC" is used on one of the names but not the other (Examples: "Smith, Pete" vs. "Pete Smith" or "ABC Co." vs. "ABC Company" or "Jones Aviation" vs. "Jones Aviation LLC".)

In this instance, users should check the Customer Lists grids to look for records in both AVM-2000 and QuickBooks® to see what the issues are. You can click the Go To Customer Lists button to go to this customer's AVM-2000 record.

This issue must be fixed before creating any QuickBooks® Credit Memos. We recommend that users edit the QuickBooks® Customer record to match the AVM-2000 customer name for the best flow of data. However, users also have the choice of editing the AVM-2000 Credit Memo Customer Name (if the Credit Memo has not yet been posted) and/or AVM-2000 Customer record to match the QuickBooks® Customer Name. If users edit an AVM-2000 Credit Memo Customer Name, they should also edit that AVM-2000 Customer's database file to match for future Credit Memos.

Any Credit Memos that have already been sent to QuickBooks® and then re-marked as QuickBooks® candidates will show the QuickBooks® Credit Memo number in the AVM QB® Ref column. If the column is empty, the Credit Memo has never been sent to QuickBooks®.

Users must checkmark which AVM-2000 Credit Memo candidates they wish to send to QuickBooks® in the Incl column. Credit Memos may be checkmarked individually, or users can use the Include Only Un-Sent, Include All or Include None buttons located to the right of the gridlist.

After all of the appropriate AVM-2000 Credit Memos have been checkmarked, click the 1. Validate AVM CM data button. This button verifies that the AVM-2000 Credit Memo data is valid for sending to QuickBooks®. If any of the Credit Memos have already been sent to QuickBooks® users will receive a confirmation window to confirm that they want to "re-send" the Credit Memos. Then a Validation successful message will display if all of the data is valid.

If there are any problems with the validation, take note of the message you receive and then fix the issues indicated.

To create the QuickBooks® Credit Memos, click the 2. Create Credit Memos in QB® button. Type OK in the confirmation window to proceed. If QuickBooks® Credit Memo creation is successful users will receive a message that the "Following Credit Memos were created in QB®" with a list of the Credit Memo numbers.

Users may use the View Log button to view a history log of all AVM-2000 Credit Memos that have been created in QuickBooks®.

All Credit Memos that have been created in QuickBooks® will show the transaction details on the Credit Memo > Main page in the QB® Ref field.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


P & E's to Bills/CCC - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > P & E's to Bills/CCC page is where users will select AVM-2000 P & E's such as PO's, RO's, RGO's, and other Expenses to create QuickBooks® Bills or CCC (Credit Card Charges).

P & E's can be sent to QuickBooks® as Bills, CCCs, or in the case of RGO's as a Bill Credit. No Items may be sent from AVM-2000 to QuickBooks®. All entries sent to Bills or CCCs are sent as QuickBooks® Account entries. See the P & E's Configuration section for QuickBooks® Integration for more details about options.

The gridlist will show all AVM-2000 P & E candidates that are available to be sent to QuickBooks®; in AVM-2000 P & E Type + Reference number order. The candidates list is comprised of AVM-2000 P & E's that have been checkmarked on the P & E's > Main page as Make Available for QB® transfer. See the QuickBooks® P & E Configuration or P & E's > Main page sections for more information about marking P & E's as QuickBooks® candidates.

Any AVM-2000 Pay-to Vendor entries showing in a red font indicate that there is not a matching vendor record in QuickBooks®. QuickBooks® requires an exact match on the spelling and punctuation of Vendor Names during the transfer. Right-clicking on the "red" name displays details about the AVM-2000 vendor file for this vendor. You must fix this issue before creating any QuickBooks® Bills or CCCs. There are a few different choices depending on the circumstances:

1) The vendor may be a new vendor and must simply be added to QuickBooks® as a new vendor from AVM-2000. You can click the Go To Vendor Lists button to go to this vendor's AVM-2000 record and then click on the ADD button to the right to add this AVM-2000 vendor record to QuickBooks®.

click on the ADD button beside that vendor's name to add this AVM-2000 vendor record to QuickBooks®.

2) The AVM-2000 Pay-to Name and the QuickBooks® Vendor name records do not match up for this vendor. There may be a typo error, an abbreviation used, or "Inc." or "LLC" is used on one of the names but not the other (Examples: "ABC Co." vs. "ABC Company" or "Jones Aviation" vs. "Jones Aviation LLC".)

In this instance, users should check the Vendor Lists grids to look for records in both AVM-2000 and QuickBooks® to see what the issues are. You can click the Go To Vendor Lists button to go to this vendor's AVM-2000 record.

This issue must be fixed before creating any QuickBooks® Bills or CCCs. We recommend that users edit the QuickBooks® Vendor record to match the AVM-2000 vendor name for the best flow of data. However, users also have the choice of editing the AVM-2000 P & E Vendor Name (if the P & E has not yet been posted) and/or AVM-2000 Vendor record to match the QuickBooks® Vendor Name. If users edit an AVM-2000 Pay-to Vendor Name, they should also edit that AVM-2000 Vendor's database file to match for future Bills & CCCs.

Any P & E's that have already been sent to QuickBooks® and then re-marked as QuickBooks® candidates will show the previous QuickBooks® transfer information in the AVM QB® Ref column. If the column is empty, the P & E has never been sent to QuickBooks®.

Users must checkmark which AVM-2000 P & E candidates they wish to send to QuickBooks® in the Incl column. P & E's may be checkmarked individually, or users can use the Include Only Un-Sent, Include All or Include None buttons located to the right of the gridlist.

After all of the appropriate AVM-2000 P & E's have been checkmarked, click the 1. Validate P & E data button. This button verifies that the AVM-2000 P & E data is valid for sending to QuickBooks®. If any of the P & E's have already been sent to QuickBooks® users will receive a confirmation window to confirm that they want to "re-send" the P & E's. Then a Validation successful message will display if all of the data is valid.

If there are any problems with the validation, take note of the message you receive and then fix the issues indicated.

To create the QuickBooks® Bills/CCCs, click the 2. Create Bills/CCC in QB® button. Type OK in the confirmation window to proceed. If QuickBooks® Bill/CCC creation is successful users will receive a message that the "Following Bills/CCCs were created in QB®" with a list of the numbers.

Users may use the View Log button to view a history log of all AVM-2000 P & E's that have been created in QuickBooks® as Bills or CCCs.

All P & E's that have been created in QuickBooks® will show the transaction details on the P & E's > Main page in the QB® Ref field.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Customer Lists - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Customer Lists page is where users can add AVM-2000 customer records to QuickBooks®, compare matching entries between AVM-2000 and QuickBooks®, locate duplicate customer records, view the log file, refresh the QuickBooks® Customer List, etc.

Users can type into the Search box above the AVM-2000 Name column to locate a specific AVM-2000 customer record.

1) If there is an exact match on the AVM-2000 Name and the QuickBooks® Name, the matching name is indicated and the Add2QB field will show "Exists".

2) If there is no match on the AVM-2000 Name and the QuickBooks® Name, users can look through both lists to try to determine if there are entries that should match, but are not an exact match due to a typo error, abbreviation, punctuation, etc. (Examples: "Smith, Pete" vs. "Pete Smith" or "ABC Co." vs. "ABC Company" or "Jones Aviation" vs. "Jones Aviation LLC".)

We recommend that in this circumstance users edit the QuickBooks® Customer record to match the AVM-2000 customer name for the best flow of data. However, users also have the choice of editing the AVM-2000 Invoice Customer Name (if the Invoice has not yet been posted) and/or AVM-2000 Customer record to match the QuickBooks® Customer Name. If you edit an AVM-2000 Invoice Customer Name, you should also edit that AVM-2000 Customer's database file to match for future invoices.

You may wish to Refresh QB® Customer List if you make changes or edit any customer records in QuickBooks® during this process.

3) The customer may be a new customer and must simply be added to QuickBooks® as a new customer from AVM-2000. Locate the AVM-2000 customer name in the grid and then click on the ADD button beside that customer's name to add this AVM-2000 customer record to QuickBooks®.

Use the View Log button to display a history of all transactions where an AVM-2000 customer record was added to QuickBooks®.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Vendor Lists - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Vendor Lists page is where users can add AVM-2000 vendor records to QuickBooks®, compare matching entries between AVM-2000 and QuickBooks®, locate duplicate vendor records, view the log file, refresh the QuickBooks® Vendor List, etc.

Users can type into the Search box above the AVM-2000 Name column to locate a specific AVM-2000 vendor record.

1) If there is an exact match on the AVM-2000 Name and the QuickBooks® Name, the matching name is indicated and the Add2QB field will show "Exists".

2) If there is no match on the AVM-2000 Name and the QuickBooks® Name, users can look through both lists to try to determine if there are entries that should match, but are not an exact match due to a typo error, abbreviation, punctuation, etc. (Examples: "ABC Co." vs. "ABC Company" or "Jones Aviation" vs. "Jones Aviation LLC".)

We recommend that in this circumstance users edit the QuickBooks® Vendor record to match the AVM-2000 vendor name for the best flow of data. However, users also have the choice of editing the AVM-2000 Pay-to Vendor Name (if the P & E has not yet been posted) and/or AVM-2000 Vendor record to match the QuickBooks® Vendor Name. If you edit an AVM-2000 Pay-to Vendor Name, you should also edit that AVM-2000 Vendor's database file to match for future P & E's.

You may wish to Get QB® Vendor List if you make changes or edit any vendor records in QuickBooks® during this process.

3) The vendor may be a new vendor and must simply be added to QuickBooks® as a new vendor from AVM-2000. Locate the AVM-2000 vendor name in the grid and then click on the ADD button beside that vendor's name to add this AVM-2000 vendor record to QuickBooks®.

Use the View Log button to display a history of all transactions where an AVM-2000 vendor record was added to QuickBooks®.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Items & COA List - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Items & COA List page is where users can refresh and view QuickBooks® Non-Inventory Item and COA lists.

Use the Refresh QB® Item List button to refresh the QuickBooks® Non-Inventory Items list. All QuickBooks® Non-Inventory Items will display in this gridlist along with the QuickBooks® Chart of Account Name associated with each Item.

Use the Refresh QB® Chart of Account List button to refresh the QuickBooks® Chart of Account list. All QuickBooks® Chart of Account Names and Account Types will display in this gridlist.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Utilities - QuickBooks® Integration Manager


Utilities - QuickBooks® Integration Manager

The Transactions > AVM-2000 to QuickBooks® Integration Manager > Utilities page is where users can choose to mark a month's worth of previous AVM-2000 Invoice and P & E entries to be available to transfer to QuickBooks®.

This function does not transfer or create any data in QuickBooks®. It simply marks AVM-2000 Invoice and P & E candidates to be available for transfer to QuickBooks®.

Choose which Month you wish to work with from the drop-down list provided. Then choose the correct Year from the drop-down list provided..

Choose an Action: "Mark" or "Un-Mark"

Choosing "Mark" will checkmark all AVM-2000 Invoices or AVM-2000 P & E's that have not already been sent to QuickBooks®, for the month and year selected. This happens when users click either the INVOICES for Month-Year or the P & Es for Month-Year buttons.

This action would be useful if users are "catching" up their QuickBooks® entries to match their AVM-2000 entries, or if they started using QuickBooks® part-way through the financial year and want to send all AVM-2000 entries for the year to QuickBooks®.

NOTE: This function may cause duplicate QuickBooks® entries. Take caution when using this function and be sure to double-check your QuickBooks® reports for signs of any duplicate entries.

Choosing the "Un-Mark" function will un-mark all Invoices or P & E's that have been marked as Available for QuickBooks® transfer for the month and year selected. This happens when users click either the INVOICES for Month-Year or the P & Es for Month-Year buttons.

After using this Utility, users will need to go to the Invoices to Invoices and/or P & E's to Bills/CCC pages to create the QuickBooks® entries from all of the AVM-2000 records marked as Available for QuickBooks® transfer.

For reference purposes, the QuickBooks® Customer Terms list can be viewed on this Utilities page. Click the Refresh QB® Terms List button to refresh the list.

See Also

QuickBooks® Integration Manager

Start Session - QuickBooks® Integration Manager

Invoices to Invoices - QuickBooks® Integration Manager

Credit Memos - QuickBooks® Integration Manager

P & E's to Bills/CCC - QuickBooks® Integration Manager

Customer Lists - QuickBooks® Integration Manager

Vendor Lists - QuickBooks® Integration Manager

Items & COA List - QuickBooks® Integration Manager


Quick Parts Entries for Work Orders

Multiple Parts and/or Equipment entries for Work Order tasks may be quickly and easily entered under the Entries > WO Quick Parts menu option. Each entry made in the Quick Parts form gets saved against the Work Order Task # selected.

Note: Quick Parts entries may only be made for part numbers that already exist in your Inventory database.

This is the place where a user may make multiple Parts and/or Equipment entries against any WO and any task in the system, without having to "dig down" into each individual WO and task record in the AVM-2000. This greatly speeds up the Parts/Equipment entry process.

Using the printed Inventory SKU labels (printed from Reports > Inventory > Detailed Query List or from the optional AVM-2000 Label Printing functions) and Bar Coded WO documents can help speed up entries for WO Parts also.

One of the configuration options for the Quick Parts form will allow users to make serialized equipment entries on the Quick Parts form, in addition to non-serialized parts. See Admin > Global Config > Work Orders > General for more.

1) Type or scan your Employee Code into the Empl. Code field. You may also click on the italic Empl. Code label to select your Employee code from a pop-up picklist.

2) If you are using the Bar Code functions, scan the Work Order worksheet's bar code into the WO BarCode field.

NOTE: If you are using the ATC (Attendance Time Clock) the current Work Order-Task the selected Employee is logged into will automatically fill into the WO field.

3) If not using the Bar Code functions; you may type the Work Order number in the WO # field, or you may use the italic label to choose your Work Order number / Task number from a popup list. After a valid WO # has been entered/selected from the list; Tail #, Customer Name, Started Date, and Brief Description will display on the screen.

4) If the Task # has not been entered by selecting the WO / Task from the popup list, type the Task # now. After a valid Task # has been entered/selected ; Task Type, Task Start Date, and Brief Description will display on the screen.

Note: If a Work Order or Task has been marked finished, a warning notice will show on the screen and you will not be permitted to save.

5) Enter the Quantity used for this entry in the Qty field. The default Unit is Each. If necessary, select a different unit from the drop-down list provided.

6) If you are using the Bar Code functions, scan the Inventory SKU Label into the SKU field. If you are not using the Bar Code functions, you may type the SKU # into the field. This can be the Master part SKU #, Serial SKU # or Batch SKU #. For more information about the SKU Label functions, please see the Thermal Label Printing section.

7) You may type a Part # into the Part # field and use the Quick Fill function, or you may use the italic Part # label to choose your Inventory item from.

8) You may type a Description into the Description field and use the Quick Fill function, or you may use the italic Description label to choose your Inventory item from.

  • If a Part # has been selected that is a Serialized part, click on the " XX Serials Found OH" italic label to select your serial number from the picklist. (Note: If you have entered a Serial SKU # in the SKU # field, you will not be required to select a serial number again.)
  • If you are using the Batch Inventory function, you must select a valid Batch number by clicking on the "XX Batches Found OH " and select the proper batch from the list. (Note: If you have entered a Batch SKU # in the SKU # field, you will not be required to select the batch again.)

9) The Cost and Sell values will automatically fill with the correct value based on the Part # entered. If necessary, you may change these values by typing over the value in the field.

10) The Ext value is calculated automatically by the AVM-2000 by multiplying the Qty x Sell value. This Ext value is Read Only and may not be edited by the user.

11) An option is available to Use Part but DO NOT Charge Customer. This option should be checked off ONLY if you wish to deplete an item from your Inventory without charging the customer for the item.

12) Use the Save this Item button to save this entry against the current Work Order Task. If the item is a Serialized or Batch item, a valid on-hand Batch or Serial must be selected in order to save.

13) If you are making multiple Parts/Equipment entries at a time, the After a Save Jump To option lets you decide where the cursor focus ends up after you have Saved an entry: WO Bar Code, WO # or Task #, Qty, SKU #, Part #.

14) You may use the Browse page to view all Parts entries for the current Work Order Task. A button on the top left of the page allows you to Show Parts or Show Equipment for the current task (if allowing Serialized entries in the Quick Parts).

15) A Delete button is available on the Browse page to delete any erroneous Parts/Equipment entries from the current Work Order Task.


Quick Status Entries for Work Orders

Completion Status entries for Work Orders may be quickly and easily entered under the Entries > WO Status Entries menu option. This form may also be accessed by pressing the [ F8 ] key.

Each entry made in the Quick Status entry form gets saved against the Work Order selected. Set up your Completion Status entries under Admin > Global Config > Work Orders > 4 Completion Status Entries.

This is the place where a user may make single or multiple Status entries against any WO in the system, without having to "dig down" into each individual WO in the AVM-2000.

Barcode scanning greatly enhances the speed and ease of use of this entry form. Use the Employee Bar Code ID Badge (printed from the Databases > Employees form), Bar Coded WO documents (printed from the Work Orders > Details page) and Job Aid Sheet (printed from WO Completion Status configuration) for Barcode scanning purposes.

1) Enter a valid Employee Code in the Empl Code field.

  • Scan the Employee Bar Code ID Badge
  • Type the Employee Code
  • Use the italic label to choose the code from a popup list.

2) Enter a Valid Work Order Number in the WO # field.

  • Scan the Work Order worksheet's bar code into the WO BarCode field.
  • Use the italic label to choose the Work Order from a popup list.

Note: If a Work Order has been marked finished, a warning notice will display on the screen.

3) Enter a Status for entry in the Work Order's Comments field.

  • Scan the Status from the Job Aid Sheet
  • Use the italic label to choose the Status from a popup list.

4) If scanning Status entries, you must press Enter or click with your mouse on the "Yes" button to confirm that the correct Status has been selected.

5) You may continue making Status entries for the Work Order by repeating step 3 above.

6) When finished making Status entries, scan the END SCAN(s) bar code to finish and close the entry form. You may also select the END SCAN(s) entry from the italic label popup list, or close the form using the " X " in the top right corner.

All entries made using this entry form will be stored to the Work Order's > Main page > Shop Comments field along with the Date, Time and Employee Code.

The Browse Status Entries page shows you an on-screen list of all available Statuses that may be entered against a Work Order.


Quotes

This section describes how to configure, use, create and print quotes within the AVM-2000.

Any Quote item may be converted to a Work Order task. See the Work Orders Add New Tasks section for more information.

In This Chapter

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Concepts - Quotes

Basic concepts for Quotes can be shown by reviewing the Quotes flowchart below. Each Quote has a parent/child/grandchild relationship.

The Main page information is considered a PARENT. All Items on an individual Quote are considered CHILDREN of the Main page. All Labor, Equipment, Parts and Trades entries are considered GRANDCHILDREN of the Main page (CHILDREN of Items). In other words, each Main entry will have an Item/s to correspond to it. Each Item will have Labor, Equipment, Parts and Trades entries that correspond to it. You cannot have a Labor, Equipment, Parts or Trades entry without first having an Item entry for a Quote.

NOTE: Users familiar with Work Orders will recognize this flow of data. Items on Quotes are equivalent to Tasks on a WO.

Database integration for Quotes includes use of: Customers, Aircraft, Equipment Specs Library, Inventory, Employees and Phrases. Each quote will retrieve all pertinent and necessary information from the corresponding Databases to avoid as much duplicate entry as possible.

Quote items may be imported into Work Orders as Tasks.

See Also

Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


General Hints - Quotes

  • Always use the [Tab] key to move between the fields on each Entry Form.
  • An asterisk (*) after an entry field denotes a "Quick Fill" field.
  • On each Entry Form, you may use [Alt] and the underlined character on each "Tab" title to move from one form Tab to the next.
  • Any field without a white background is a non-editable field. The information in these fields is gathered or calculated from other entry fields within the AVM-2000.
  • Printing for Quotes is completed by clicking the Print Button on the Main Entry page.
  • You may use the [PageUp] button in any date field to enter today's date, or use [PageDown] to leave the date field blank.
  • Right-click in any memo text field to use the Phraser.
  • Reports for Quotes are located on the Reports > Quotes menu option.

See Also

Quotes

Concepts - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Important Notes - Quotes

  • See Admin > Configure > Quotations to set proper "defaults" before creating your first Quote.
  • Quotes do not currently take TAXING into account. You may wish to include some form of "disclaimer" statement under the default Acceptance statement.
  • ITEMS must exist in order to make entries for Labor, Equipment, Parts or Trades. Labor, Equipment, Parts and Trades entries must be "under" each Item within a Quote. See Concepts and flow chart above for more information.

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Before you Begin - Quotes

Before you begin creating new quotes you should:

  • Enter your Customer and Aircraft data into the Customers and Aircraft databases. (This is optional, but strongly recommended.) See the Customers or Aircraft chapters for more information.
  • Configure your Quote options/preferences under Admin > Global Config > Quotes. See Quotes Configuration for more information.
  • Populate your Equipment Specs and Inventory Databases (This is optional, but strongly recommended.). See the Equipment Specs section of the Databases chapter and/or the Inventory chapter for more information.
  • Set up any necessary Quote Item Templates. See the Templates section for more information.

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Configuration / Setup - Quotes

The AVM-2000 will allow you to configure Quotes to behave in the manner that you wish. This includes setting default values for labor and text, options for looking up Equipment information in the Equipment Specs Database and more.

Before you begin entering / creating new Quotes, you should edit Quote Configuration items to your liking. See the Admin Menu > Configure > Quotes to select your preferences.

In This Section

Main - Quotes Config

Default Values - Quotes Config

Opening Text - Quotes Config

Closing Text - Quotes Config

Acceptance Text - Quotes Config

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Main - Quotes Config

The Main Quotes Configuration page allows you to configure general Quote items.

  • Name for Quotes - Enter the label here that you wish to use on all print-outs: Quote, Estimate, Proposal, etc. If left blank, the AVM-2000 will use the default label: Quotation
  • Base final Margin % on - Make a selection here using the radio buttons: Sell/Cost Ratio or Profit/Cost Ratio. This is important in determining your final TOTAL Margin when there is a trade-in on a Quote. Sell/Cost Ratio = Sell divided by Cost; Profit/Cost Ratio = Profit divided by Cost.
  • Mark detail Text for Import to WO - This option should be turned on (checkmarked) if you need quote Text to be imported to the WO Task's Discrepancy field during the Work Orders > Add New Task function > Import from Quote function. See the Work Orders section for more information.
  • Auto Incrementing Quote # - This is an internal reference number that is used to track / identify all Quotes entries in the AVM-2000. This number will be used on print-outs of any Quotes for easy identification. You may use your mouse on the arrows to adjust the numbers, or use the arrow keys while the cursor is in this field. NOTE: The number selected here is the LAST Quote #. (i.e.: entering 99 here will make your next Quote # 100)
  • Current Highest Quote # Used – displays the highest quote number currently on file (for reference purposes only)
  • Default final price label for print outs - This label will be used on all print-outs if you enter an amount into the "Optional Final Price" field on the Items screen. This is useful if you wish to "round off" the price on a Quote for a Customer without making numerous changes to your Labor, Equipment, Parts and Trades entries.
  • Mark New Labor Entries for Import to WO - This function should be turned on (checkmarked) if you need quote labor entries to be able to be imported to the Work Order during the Work Orders > Add New Task function. Data imported includes Description, Bill # Hours, Bill $ / Hour and Cost / Hour. See the Work Orders section for more information.

See Also

Configuration / Setup - Quotes

Default Values - Quotes Config

Opening Text - Quotes Config

Closing Text - Quotes Config

Acceptance Text - Quotes Config


Default Values - Quotes Config

The Default Values Configuration page allows you to configure default pricing, etc. for Quotes.

  • Default LABOR Cost / hr - Enter the default Labor Cost to be used on all new Quote Labor entries. (This is how much labor will cost your shop.) You may always override this default cost on any individual Quote Labor entry.
  • Default LABOR price / hr - Enter the default Labor price here to be used on all new Quote Labor entries. (This is the "Sell" price the customer will pay for labor.) You may always override this default cost on any individual Quote Labor entry.
  • Default EQUIPMENT MU % - Enter the default Equipment Mark Up percentage to be used on all Quote Equipment entries. You may always override this default mark up on any individual Quote Equipment entry.
  • Default Valid Days - Enter the default number of days that each individual Quote is valid for. You may always override this default number of days by manually entering a date in the "Valid Until" date field on any individual Quote Main entry screen.

See Also

Configuration / Setup - Quotes

Main - Quotes Config

Opening Text - Quotes Config

Closing Text - Quotes Config

Acceptance Text - Quotes Config


Opening Text - Quotes Config

The Opening Text Configuration page allows you to enter default Opening Text for all new Quotes.

  • Default - Force Opening text as Separate Cover Letter - Select this option if you will be printing all Quote Opening Text as a separate cover letter (on your letterhead) for most Quotes. You may override this default on any individual Quote.
  • Default Opening text - Enter the default Opening text here that you would like to use on all new Quotes. You may always override this default text on any individual Quote.

See Also

Configuration / Setup - Quotes

Main - Quotes Config

Default Values - Quotes Config

Closing Text - Quotes Config

Acceptance Text - Quotes Config


Closing Text - Quotes Config

The Closing Text Configuration page allows you to enter default Closing Text for all new Quotes.

  • Default Closing text - Enter the default Closing text here that you would like to use on all new Quotes. You may always override this default text on any individual Quote.

See Also

Configuration / Setup - Quotes

Main - Quotes Config

Default Values - Quotes Config

Opening Text - Quotes Config

Acceptance Text - Quotes Config


Acceptance Text - Quotes Config

The Acceptance Text Configuration page allows you to enter default Acceptance Text for all new Quotes.

  • Default Acceptance Statement - Enter text here that may display before the Customer's Signature line. If this field is left blank, the Customer Signature line will not print on any print-outs. Here is where you may wish to put "Disclaimer" type text such as: No tax included in above Quote; I authorize the work as outlined above, etc.
  • Default Acceptance Signature Label - Enter the label here that will appear below the Customer's Signature line. (Such as: Customer Signature & Date)

See Also

Configuration / Setup - Quotes

Main - Quotes Config

Default Values - Quotes Config

Opening Text - Quotes Config

Closing Text - Quotes Config


Creating New Quote Entries

In This Section

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Printing - Quotes

Browse / Search / Query - Quotes

Reports - Quotes


Overview of Quotes Entry Form

The Quotes Entry screen is where you will create, copy, edit and print new and existing Quotes. Go to the Entries Menu > Quotes to get to the Quotes Entry screen.

New Quotes are created using the New button on the toolbar.

Also remember that you may copy any existing Quote to create a new Quote. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW QUOTES.

In This Section

General Notes - Quote Entries

See Also

Creating New Quote Entries

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


General Notes - Quote Entries

  • COPYing any existing Quote will copy the information found on the Main and Text pages of the Quote, or copy all Items, Labor, Equipment, Parts and Trades. Once the COPY button is used, you will be prompted to "Copy all detailed items and data as well ?"
  • Any entry made on a "grid" that appears with a yellow background indicates an "error" or missing data for that item. For example: entering a new Equipment item without including pricing information, or making a Labor entry without entering the number of hours will cause this to happen.
  • Right-click in any numeric field on a "grid" (Items, Labor, Equip, etc.) to select (highlight) the entire field. This is especially useful during editing so that you may re-type a new number into a numeric field.

See Also

Overview of Quotes Entry Form


Main Page - Quotes

Enter a Customer Code in the field provided. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Customer Code from the pop-up Browse list. Once the Customer Code has been filled in, Customer Name, Address, Person and Telephone/Fax information will automatically fill in from the Customer record.

Use the magnifying glass button to the right of the Customer's name to view this Customer's Contacts grid for phone numbers, fax numbers, etc. and Comments about this customer. NOTE: If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

Enter the name of the employee authorizing this Quote in the Auth. By field. This field is a quick fill field that searches the Employees database and will automatically locate the closest match to your entry as you type.

Cust Status will show you Account information about this Customer such as; Account Balance, Payment Terms, Open Work Orders & Invoice Amounts, Max. Invoice Amount and Credit Limits.

The Quoted On Date will automatically fill in with today's date when a new Quote is created. To change this date, simply type over the date in the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Quoted On date label when your mouse changes to a cross-hair or hand.

The Valid Until Date will automatically fill in using the Quoted On date and adding the number of days specified in the Quote configuration. To change this date, simply type over the date in the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Valid Until date label when your mouse changes to a cross-hair or hand.

The Quote # field is an auto-incrementing ID number field assigned by the AVM-2000. You can set up your own Quote starting number using the Quotes configuration.

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Click on the Tail # label when your mouse changes to a cross-hair or hand. Once the Tail # has been filled in, Aircraft Make, Model and Serial number information will automatically fill in from the Aircraft record. If the Tail # field is left blank, the Aircraft fields will not display on the print outs.

The Incoming Date should be used to mark the date the customer requested the Quote. To enter a date, simply type into the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Incoming date label when your mouse changes to a cross-hair or hand. The [ PageUp ] key will enter today's date for you.

Select a Status for your Quote from the drop-down list provided: New, In Process, Complete, Cust Approved, Job Complete or Inactive. This status field is especially helpful for printing reports for Quotes. See Quote Reports for more info.

The Accepted Date is used to mark the date the customer accepts/approves the Quote. To enter a date, simply type into the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Incoming date label when your mouse changes to a cross-hair or hand. The [ PageUp ] key will enter today's date for you.

Enter the Customer's Purchase Order # in the Cust PO# field.

Enter the WO Ref # that this Quote corresponds with.

TOTAL SELL value is calculated automatically by the AVM-2000 from all of your items' entries for Labor, Equipment, Parts, etc.

The Recalc button is no longer in use.

The Shop Notes and KeyWords field is for internal use only. This field will print on the Shop Copy of the Quote and may be searched on using the Query function.

The Update Equip & Parts pricing function will allow users to update Cost and List pricing for Equipment from the Equipment Specs database, and Parts from the Inventory database. Users must choose from the Update dropdown: Templates Only, Only NON-Templates or ALL items. The date, time and userid of the last pricing update will display after an Update has been completed.

WARNING: The LIST and COST fields for existing AVM-2000 Equipment and Parts entries will ALWAYS be overwritten with the List and Cost values from the Equipment Specs or Inventory databases. This means that even if an Equipment Spec or Inventory record's List and Cost values are LESS than the current Equipment or Part List and Cost values, the Quote Equipment and Part entry's List and Cost will be reduced to match the Equipment or Inventory record.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Text - Quotes

All Opening and Closing text for any Quote is displayed / edited here.

  • Opening Text - This text may be default text that you entered in Quotes Configure > Opening Text. You may override this text for each individual Quote that you create. Opening Text may also be printed as a separate cover letter on your letterhead for each individual Quote. (You may set this up as a Default item in Quotes Configure > Opening Text but will still be able to override the Default on any individual Quote by using the checkbox in the Opening Text as separate Cover field.) The separate cover sheet is intended to print on your company's letterhead.
  • Closing Text - This text may be default text that you entered in Quotes Configure / Closing Text. You may override this text for each individual Quote that you create.

Remember to use the spell check button to spell check your text.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Items - Quotes

Allows entry of Items for each individual Quote. An Item must exist before you can enter Labor, Equipment, Parts or Trades on any Quote. See the Concepts section above for more information.

Use the Add and Delete buttons found in the top right corner of the Labor page to make your Labor entries. The Add button will make a new blank line entry in the grid.

Use the Templates button to add a Quote item from the Templates pick-list. See the Quote Templates section below for more information about Templates.

Enter a brief description for an Item in the Description field, such as "Install ADF".

Values for Labor, Parts, Equipment and Trades are calculated from the Sell value of the detailed entries made on the Labor, Parts, Equipment and Trades pages.

A flat rate Total may be entered for this Item in the Total (flat) field. This requires that Labor, Equipment, Parts and Trades entries do not exist. If you edit a "Quick Quote" Item entry to include Labor, Equipment, Parts or Trades entries, the Total column will be re-calculated from your edited entries. (In other words, your original Total will be replaced by the new calculated amount.)

Totals columns that appear at the very bottom of the Items screen are for Labor, Equipment, Parts, Trades and Grand Totals, respectively. The totals display for Sell, Cost, Profit and Margin.

The Total Hours field contains the total number of labor hours entered for this entire Quote.

The Optional Final Price field may be used if you wish to round off a price on a Quote for a customer without making adjustments to individual Labor, Equipment, Parts or Trades entries, etc.

Users have the option of changing the order of Item entries in the grid using the Move Up and Move Down buttons.

The Profit matrix below the Items grid is calculated automatically from all Item entries made in the grid. See Quotes configuration for more information about margins, etc. Please note that the Work Orders modules uses a Profit / Sell calculation. If you wish for margins to compare in Quotes vs. Work Orders, you should set the Quote configuration to Profit / Sell.

Click or Tab to any entry field or use the Up and Down arrows (located in the top middle of the page) to Edit an existing Item Description.

Use the scroll bars to view any data that extends beyond the viewing window.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Quote Templates

Templates for Quotes may be set up to easily copy Quote Items from one quote to another. Many users will set up one specific "dummy" quote to store all of their templates to. (This prevents you from editing an existing Quote if text or pricing on a template need to be modified.)

Simply generate a Quote and make Item entries to the Quote that will be commonly used, that you may wish to copy to new quotes.

Place a checkmark in the column marked "T" for "Include this item in Templates pick-list". This will put the item into the pick-list to help create new quote items quickly.

A Template item may be added/copied into any quote by using the Templates button on the Item List page.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Text & Details - Quotes

The Detailed Item Description entered here should be an "expansion" of the brief description of this Item. This text will display on some print out options for the Customer and Shop. Be sure to use the ABC button to spell check your text.

The Copy Text to WO task Discrepancy when in WO's and Importing this Quote Item to the WO option allows users to import this text information into the WO Task Discrepancy text field when adding a new task to a Work Order with the "Import from Quote Item" option. This is a default setting that you can set up in the Quotes Configuration.

Last Imported to WO / Item is a read-only field where AVM-2000 displays that last Work Order / Task that this Quote item was imported to.

Flat Amounts may be entered for this Quote item for Labor, Parts and/or Equipment. The fields must be checkmarked and an amount entered in the field to store the Flat Rate amount. Flat Rate amounts will be imported to a Work Order during the import routine.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Labor - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Labor - Quotes

Each Labor entry made must directly correspond with an Item entered on the Items page.

Use the Add and Delete buttons found in the top right corner of the Labor page to make your Labor entries. The Add button will make a new line entry in the grid.

Enter a Description for the labor item.

The WO column is used to mark entries that will be imported to a Work Order when adding a new task to a Work Order with the "Import from Quote Item" option. This is a default setting that you can set up in the Quotes Configuration.

Enter the number of Hours you will bill the customer for.

Default values for Cost_Hr and Sell_Hr will come from the Quotes configuration, but users may override these values on any individual entries. Cost_Ext and Profit_Ext will be automatically calculated by the AVM-2000.

The Total field is calculated using the Hours and Sell_Hr values. FLAT LABOR amounts are entered on the Text & Details page of Quotes.

To change the order of the labor entries in the grid list, use the Up and Down arrow buttons to the left of the grid. Select (click on) an entry in the grid and then click the Up or Down arrow to move it in the list.

To Delete a labor entry, select (click on) the entry to be deleted in the grid. Then click the Delete button at the top right of the labor page.

The View button changes the list from a grid-type format to a vertical listing of items and values.

Click or Tab to any entry field to Edit an existing entry.

Hours, Cost, Sell and Profit values at the bottom of the page are automatically calculated by the AVM-2000 from entries made in the grid.

Use the scroll bars to view any data that extends beyond the viewing window.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Equipment - Quotes

Parts - Quotes

Trades - Quotes


Equipment - Quotes

Each Equipment entry made must directly correspond with an Item entered on the Items page / screen.

Use the Add and Delete buttons found in the top right corner of the Equipment page to make your Equipment entries. The Add button will make a new line entry in the grid.

Once a line entry has been made in the grid, you have several options for entering equipment items:

  1. Begin typing the Model or Description of an Equipment item and Quickfill will find the closest match from the Equipment Specs database. (Be sure that Auto Lookups is checked at the bottom of the page.)
  2. Right-click with your mouse to pop-up a picklist of Equipment Spec entries to make your selection from. Click on the equipment item and press [ Enter ]. (Be sure that Auto Lookups is checked at the bottom of the page.)
  3. Type all Model, Description, Quantity and other values manually.

All items located during the Auto Lookups will automatically fill in with the corresponding values. Dollar values, quantities, etc. may be overridden on any individual entries.

The column marked WO indicates whether or not this is an item that could be imported to a Work Order. The Work Orders module allows importing Quote items' Parts and Equipment entries when adding a new task to a Work Order with the "Import from Quote Item" option. The default for the WO column is to always be checked. For any items you may not want to be pulled into the Work Order, remove the checkmark. (These Part & Equipment entries are imported to the Reqs. page of the Work Order during the Import routine.)

The Sell_Ext and Profit_Ext values are calculated automatically by the AVM-2000.

Scroll to the right to view the Part # and Distributor Code fields.

The View button changes the list from a grid-type format to a vertical listing of items and values.

Click or Tab to any entry field to Edit an existing entry.

Cost, Sell and Profit values at the bottom of the page are automatically calculated by theAVM-2000 from entries made in the grid.

Use the scroll bars to view any data that extends beyond the viewing window.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Parts - Quotes

Trades - Quotes


Parts - Quotes

Each Parts entry made must directly correspond with an Item entered on the Items page / screen.

Use the Add and Delete buttons found in the top right corner of the Parts page to make your Parts entries. The Add button will make a new line entry in the grid.

Once a line entry has been made in the grid, you have several options for entering parts items:

  1. Begin typing the Part # or Description of an Inventory item and Quickfill will find the closest match from the Inventory database. (Be sure that Auto Lookups is checked at the bottom of the page.)
  2. Right-click with your mouse to pop-up a picklist of Inventory database entries to make your selection from. Click on the part and press [ Enter ]. (Be sure that Auto Lookups is checked at the bottom of the page.)
  3. Type all Part #, Description, Quantity and other values manually.

All items located during the Auto Lookups will automatically fill in with the corresponding values. Dollar values, quantities, etc. may be overridden on any individual entries.

The column marked WO indicates whether or not this is an item that could be imported to a Work Order. The Work Orders module allows importing Quote items' Parts and Equipment entries when adding a new task to a Work Order with the "Import from Quote Item" option. The default for the WO column is to always be checked. For any items you may not want to be pulled into the Work Order, remove the checkmark. (These Part & Equipment entries are imported to the Reqs. page of the Work Order during the Import routine.)

The Sell_Ext and Profit_Ext values are calculated automatically by the AVM-2000.

The View button changes the list from a grid-type format to a vertical listing of items and values.

Click or Tab to any entry field to Edit an existing entry.

Cost, Sell and Profit values at the bottom of the page are automatically calculated by the AVM-2000 from entries made in the grid.

Use the scroll bars to view any data that extends beyond the viewing window.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Trades - Quotes


Trades - Quotes

Each Trades entry made must directly correspond with an Item entered on the Items page / screen.

Use the Add and Delete buttons found in the top right corner of the Trades page to make your Trades entries. The Add button will make a new line entry in the grid.

Enter a description of the item being traded: Model/Part # and Description.

Enter the Quantity of the item being traded.

Enter the Buy For amount (amount you are "paying"/crediting the customer for the item). This amount will be deducted from the total "Sell" price for the Quote Item this Trade corresponds to.

Enter the Value of the item (amount you will be able to resell the item for). You may leave this field equal to the amount in the "Buy For" field to have no effect on PROFIT for this Quote Item.

The Value_Ext and Profit_Ext will automatically be calculated by the AVM-2000.

The View button changes the list from a grid-type format to a vertical listing of items and values.

Click or Tab to any entry field to Edit an existing entry.

Use the scroll bars to view any data that extends beyond the viewing window.

NOTE: Trade items cannot be imported to a Work Order. Any Trades against a Work Order must be entered manually in the Work Orders > Other page.

See Also

Creating New Quote Entries

Overview of Quotes Entry Form

Main Page - Quotes

Text - Quotes

Items - Quotes

Quote Templates

Text & Details - Quotes

Labor - Quotes

Equipment - Quotes

Parts - Quotes


Printing - Quotes

Printing for any Quote is completed by clicking the Print button on the Main page of an individual Quote. Each Quote must be printed individually; there is no provision to "batch print" Quotes. See descriptions below for each of your Quote print options.

NOTES:

  • If you are using the "Print Opening Text as Separate Cover Letter" option See Quotes Configure > Opening Text AND previewing documents on-screen before printing. Each Customer Quote previewed on-screen will first preview the cover letter and then the Quote preview will follow immediately on a separate preview screen.
  • If you are printing a "Customer Detailed Report", you can suppress any columns that do not have a value in them, such as Trades, Labor, Parts, Equipment by using the checkboxes on the Main page.
  • If you are printing a SHOP Detailed copy of the Quote, you may select which type of details print on the copy: Labor, Equipment, Parts and/or Trades. Check the boxes next to the items you wish to print.

In This Section

CUSTOMER - Detailed Quote Printout

CUSTOMER - Simple Quote Printout

CUSTOMER - cover letter only Quote Printout

SHOP - Summary Quote Printout

SHOP - Detailed Quote Printout

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Browse / Search / Query - Quotes

Reports - Quotes


CUSTOMER - Detailed Quote Printout

The Detailed Customer print-out displays totals for Labor, Equipment, Parts and Trades for each individual item as well as any "Detail" text entered for each Quote Item. Opening, Closing and Acceptance text will also print.

Optionally, opening text may be printed as a separate cover letter on your letterhead. Be sure that Quotes > Text > Force opening text to print as separate cover letter is checked.

Once the print picker is displayed, choose option # "1 Customer Detailed". If you want the Grand Total for all Items to print at the end of the quote, leave the Include Customer Grand Total box checked.

See Also

Printing - Quotes

CUSTOMER - Simple Quote Printout

CUSTOMER - cover letter only Quote Printout

SHOP - Summary Quote Printout

SHOP - Detailed Quote Printout


CUSTOMER - Simple Quote Printout

The Simple Customer print-out displays a TOTAL for each Quote Item (does not break down Labor, Equipment, Parts or Trades) and any "Detail" text entered for each Quote Item. Opening, Closing and Acceptance text will also print.

Optionally, opening text may be printed as a separate cover letter on your letterhead. Be sure that Quotes > Text > Force opening text to print as separate cover letter is checked.

Once the print picker is displayed, choose option # "2 Customer Simple (Totals Only". If you want the Grand Total for all Items to print at the end of the quote, leave the Include Customer Grand Total box checked.

See Also

Printing - Quotes

CUSTOMER - Detailed Quote Printout

CUSTOMER - cover letter only Quote Printout

SHOP - Summary Quote Printout

SHOP - Detailed Quote Printout


CUSTOMER - cover letter only Quote Printout

The Cover Letter Only print-out will print the Opening text as a separate cover letter (to be printed on your letterhead).

Once the print picker is displayed, choose option # "3 Customer Cover Letter (Single Page Only)".

See Also

Printing - Quotes

CUSTOMER - Detailed Quote Printout

CUSTOMER - Simple Quote Printout

SHOP - Summary Quote Printout

SHOP - Detailed Quote Printout


SHOP - Summary Quote Printout

The Shop Summary print-out displays the brief Description for each Quote Item along with totals for Labor, Equipment, Parts and Trades.

Once the print picker is displayed, choose:

  1. Option # "4 Shop Summary (Include Text)" – which will include all text entered for this Quote
  2. Option # "5 Shop Summary (No Text)" – which does not include any text entered for this Quote

See Also

Printing - Quotes

CUSTOMER - Detailed Quote Printout

CUSTOMER - Simple Quote Printout

CUSTOMER - cover letter only Quote Printout

SHOP - Detailed Quote Printout


SHOP - Detailed Quote Printout

The Shop Detailed copy of the Quote, lets you select which type of details print on the copy: Labor, Equipment, Parts and/or Trades. Check the boxes next to the items you wish to print from the Quote Main page prior to clicking on the Print button.

Then click Print and select option # "6 Shop Detailed with ALL Labor/Parts/Equip/Trades Entries".

See Also

Printing - Quotes

CUSTOMER - Detailed Quote Printout

CUSTOMER - Simple Quote Printout

CUSTOMER - cover letter only Quote Printout

SHOP - Summary Quote Printout


Browse / Search / Query - Quotes

The Browse page of the Quotes form will help you quickly and easily locate specific Quote records.

Use the scroll bar in the grid to Browse the list of Quotes. Default Order for the grid is Quote # order. You can change the order of the grid by clicking on any column heading that is italicized; such as Cust Code, Tail #, Total, etc.

Quick Search fields are available for Quote, Tail # and Cust Code. Simply type in the item you are looking for, press [ Enter ] and the grid will highlight the closest match to your entry. Press [ Enter ] once more to go to the Main page for this record.

Use the Query button to narrow down your search even more, or to search for a Quote using a field that is not a Quick Search field.

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Reports - Quotes


Reports - Quotes

Quote Reports are generated under the Reports > Quotes menu.

Reports may be restricted to a number of items, such as Customer Code, Tail Number, Status, etc. as well as a Date Range. When all restrictions have been made, click the Run Report button to generate your Report.

This reporting system will assist you with following up on open Quotes and completing sales.

Reports may be printed using the Print button, or Exported to a Spreadsheet.

See Also

Quotes

Concepts - Quotes

General Hints - Quotes

Important Notes - Quotes

Before you Begin - Quotes

Configuration / Setup - Quotes

Creating New Quote Entries

Printing - Quotes

Browse / Search / Query - Quotes


Rotary Wing Weight & Balances

Fixed Wing Weight and Balance Forms can be created, stored and printed from the Documentation > W & B - Rotary menu option.

Users will enter required data and then print the Weight & Balance form in two different sizes.

Installed Items may be imported from a Work Order's Equipment entries for ease in creating a W & B.

Removed and Installed Items may be looked up in the Equipment Specs or Inventory databases.

Information from a W & B form may also be imported into the text body of a Log Book Sticker.

In This Chapter

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Before you Begin a Weight & Balance - Rotary WB

  • Configure your Weight & Balance options under Admin > Global Config > Documentation > Weight & Balances. See below for more information about Configuration.
  • Set up your Customers and Aircraft under the Databases menu. See the Customers and Aircraft chapters for more information.
  • Set up your Authorized Signers in the Databases > Employees menu option. See the Employees section for more information.
  • If desired, pre-populate your Equipment Specs and/or Inventory database with the necessary equipment information and values. See the Equipment Specs and/or Inventory > Specs sections for more information.

See Also

Rotary Wing Weight & Balances

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Configuration for Rotary Wing Weight & Balances

To properly configure your Weight & Balances, set up your preferences under Admin > Global Config > Documentation > Weight & Balances.

On the Rotary Wing page, set a starting ID # here for your Rotary Wing Weight & Balance records. This is an internal incrementing numbering system and most users will start with "1".

If the FAA requires an internal form number to print on your Rotary Wing Weight & Balances, enter that number in the Approved Form # field.

If you would like your print outs to show a minus ( - ) sign next to all Removed Items, place a checkmark in the Show minus for all REMOVED items field.

Choose a Default Unit of Measure for new W & B's from the drop-down list.

Choose the default for Lookup Weights from the drop-down list. You may choose 1 - Equipment Specs, 2 - Inventory or 3 - None - No Lookups. Equip Specs and Inventory will look up the Model and/or Part # of the item, and if Inventory has been selected on the W & B, will pull in the weight that has been entered for that item from the Inventory > Specs page. When an Installed item is loaded from a Work Order's Task Equipment list, the weight entered is looked up from the Inventory > Specs page, and then the Equip Specs if the item can't be found.

Click on the OK button when you are finished to properly save your changes.

There is also a local workstation configuration item relative to Weight & Balances that lets users set the default for whether items print in alphabetical order. See the Admin > Local Config > General > W & B page. Each workstation computer may have their own default for this configuration item.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Create New Rotary Wing Weight & Balances

New Rotary Wing W & B's are created using the New button on the toolbar. Also remember that you may copy any existing W & B to create a new W & B record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW WEIGHT & BALANCE RECORDS.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Main Page - Rotary WB

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Once the Tail # has been filled in, Customer Information and Make, Model and Serial information will automatically fill in from the Aircraft record.

Today's date will automatically fill in the Date field. You may edit the Date by typing the date or using the italic label to select your date from the pop-up calendar.

Enter the Superceded date for this W & B. You may edit the Date by typing the date or using the italic label to select your date from the pop-up calendar.

Enter a Work Order Ref # if desired. When a WO # is entered here, the number is automatically populated to use on the Installed Items page to import your equipment items from the Work Order.

Agency Information is automatically filled in with data from the Company Address Configuration and Registration information.

Enter the Certificate number of the Individual completing the Log Book Sticker. This is a quick fill field. If the Employees database has been populated properly, entry of the number will pull the employee's name into the appropriate Name field. If the Certificate number is not known, you may type the employee's name in the Name field.

Printable Comments / Notes lets you enter any text you wish to print on the Weight Balance form. Use the ABC button to spell check your text.

Shop Notes allows you to enter any internal notes about this W & B and does not print them on the W & B.

Unit of Measure may be LB/FT, LB/FT or KG/MM. Make your selection from the drop-down list. This value will automatically default to your configuration selection. See Configuration above.

Previous values should be entered for Useful Load, Weight, LON Arm, LON Moment, LAT Arm and LAT Moment from the last Weight & Balance for this Aircraft. If the AVM-2000 detects a problem with the calculations for the previous values entered, you will see a warning note in yellow text just above the Previous values. You should fix any calculation problems so that they do not carry through to the current Weight & Balance.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Removed Items - Rotary WB

The Removed Items page is where you will make entries for all equipment removed from this Aircraft. Items may be entered manually, or looked up in the Equipment Specs or Inventory database.

Check the Auto Lookup field at the bottom of the screen for this Weight & Balance. The default for this field comes from the Fixed Wing W & B Configuration section. The Auto Lookup field determines where weights for items will be looked up.

Auto Lookups may be set to:

1 - Equipment Specs. This is where the lookups have been done in AVM-2000 prior to versions 6.10. See the Databases > Equip Specs form to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

2 - Inventory. If the Specs page in Inventory has been populated, lookups may be done from the Inventory database. See Databases > Inventory > Specs to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

3 - None - No Lookups. This shuts down the QuickFill functions of the Model # and Part # fields, but still allows users to access a right-click picklist in the Model and Part number fields.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

Entries are added individually to the Removed Items list using the Add button to make a new entry in the grid. Entries may be made using manual entry, or quick-fills and right-clicks to access the Inventory or Equipment Specs databases.

If No Lookups are on, you many manually type over the "NEW ITEM" text in the Model field and make your entries into other fields; or you may still right-click to access a pop-up list to choose from.

If Auto Lookups are on, the Model # field is a Quickfill field and will fill with the closest matching model # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Part #, Description and Weight fields will fill in automatically based on the Model #.

If Auto Lookups are on, the Part # field is a Quickfill field and will fill with the closest matching part # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Model #, Description and Weight fields will fill in automatically based on the Part #.

The Model # and Part # fields both have right-click pop-ups that will show the Equip Specs or Inventory database list; or both. You can easily locate the exact item you are searching for in either database. If you right-click in the Model # column, the list/s will display in Model # order. If you right-click in the Part # column, the list/s will display in Part # order. Select the correct item and click SAVE.

The Model #, Part #, Description and Weight fields will fill in automatically based on the selection you've made in the picklist.

To enter additional information for an item, such as a Vendor Name, etc., click the Add button again and enter the additional info in the Description column directly below the item. Delete the "New Entry" text from the Model field. Leave values for Weight & CG at zero.

Other fields in the grid:

The Serial # field may be entered manually; or if you have imported items from a Work Order, the Serial # may be populated automatically.

Type in the Lon CG and Lat CG values for this equipment item.

Located indicates which database/s this item can be found in.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

The Update weight for current item button can be used to update a selected item in the grid into the Equipment Specs database; and some items may be updated in the Inventory database.

When 1 - Equipment Specs is selected -- the update weight button will update the weight of the item from the W & B back to the Equipment Specs database. If no matching item is found in the Equipment Specs database, you will have the option of creating a new entry in the Equipment Specs database.

When 2 - Inventory is selected -- the update weight button will update the weight of the item from the W & B back to the Inventory database. If no matching item is found in the Inventory database, the update function will be stopped.

Any item in the Installed Items list can be deleted by clicking on the Delete button at the top of the page. If for some reason you wish to delete ALL of the entries in the grid, you can checkmark the Del All box and then click the Delete button.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Installed Items - Rotary WB

The Installed Items page is where you will make entries for all equipment installed on this Aircraft. Items may be imported from a Work Order, entered manually, or looked up in the Equipment Specs or Inventory database.

Check the Auto Lookup field at the bottom of the screen for this Weight & Balance. The default for this field comes from the Rotary Wing W & B Configuration section. The Auto Lookup field determines where weights for items will be looked up.

Auto Lookups may be set to:

1 - Equipment Specs. This is where the lookups have been done in AVM-2000 prior to versions 6.10. See the Databases > Equip Specs form to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

2 - Inventory. If the Specs page in Inventory has been populated, lookups may be done from the Inventory database. See Databases > Inventory > Specs to make any entries that you may require. This will first look for Model # matches, then for Part # matches.

3 - None - No Lookups. This shuts down the QuickFill functions of the Model # and Part # fields, but still allows users to access a right-click picklist in the Model and Part number fields. This selection will still perform lookups during the Import from WO function; looking in Equipment Specs first by Model #, then by Part #.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

ENTRIES FROM WORK ORDER IMPORT:

If there is a corresponding Work Order for this Weight & Balance, you may import items into the Installed Items from the Work Order's Equipment section.

  • First decide if you will mark the Load weights during import option, which will pull the weights for each item based on the current choice in the Lookup Weights drop-down list.

    If you choose to Load weights during import, and the Installed item is imported from a Work Order's Task Equipment list, the weight entered is looked up based on the entry in the Auto Lookups drop-down list. If Inventory is selected, then the lookups are done in Inventory > Specs, first by checking by Model #, and then by Part # in Inventory. If Equip Specs or None is selected, then the lookups are done in Equip Specs, first by checking by Model #, and then by Part # in Equip Specs.

  • Next, select the Work Order # by clicking the italic WO # label. (This field may already be populated if the WO Ref # has been filled in on the Main page of this W & B.) After selecting the correct Work Order #, click the Import from WO Equip button.
    This will open the Import Equipment items from WO form. Here you have options for how the import will be completed.
    • You can exclude specific items from the Import by removing the checkmarks for the item in both the Model # and Part # columns.
    • To import the item into the Model # field of the Weight & Balance, checkmark the Model # column.
    • To import the item into the Part # field of the Weight & Balance, checkmark the Part # column.
    • You may also import the item into both the Model # and Part # fields by checkmarking both columns.
    • The checkmarks can also be controlled using the "Set all on" and "Set all off" buttons in each column to quickly check or uncheck all of the entries in a particular column.
    • After you have made your choices, click the Accept button. You will receive a confirmation message confirming that you want to add the items from the WO Import to the Installed Items list.

ENTRIES NOT from a WORK ORDER IMPORT:

Entries that are not from a Work Order may be added individually to the Installed Items using the Add button to make a new entry in the grid. Entries may be made using manual entry, or quick-fills and right-clicks to access the Inventory or Equipment Specs databases.

If No Lookups are on, you many manually type over the "NEW ITEM" text in the Model field and make your entries into other fields; or you may still right-click to access a pop-up list to choose from.

If Auto Lookups are on, the Model # field is a Quickfill field and will fill with the closest matching model # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Part #, Description and Weight fields will fill in automatically based on the Model #.

If Auto Lookups are on, the Part # field is a Quickfill field and will fill with the closest matching part # as you type, (looking in the selected Auto Lookup database); in either Equip Specs or the Inventory. The Model #, Description and Weight fields will fill in automatically based on the Part #.

The Model # and Part # fields both have right-click pop-ups that will show the Equip Specs or Inventory database list; or both. You can easily locate the exact item you are searching for in either database. If you right-click in the Model # column, the list/s will display in Model # order. If you right-click in the Part # column, the list/s will display in Part # order. Select the correct item and click SAVE.

The Model #, Part #, Description and Weight fields will fill in automatically based on the selection you've made in the picklist.

To enter additional information for an item that was not imported from a Work Order, such as a Vendor Name, etc., click the Add button again and enter the additional info in the Description column directly below the item. Delete the "New Entry" text from the Model field. Leave values for Weight & CG at zero.

Other fields in the grid:

The Serial # field may be entered manually; or if you have imported items from a Work Order, the Serial # may be populated automatically.

Type in the Lon CG and Lat CG values for this equipment item.

Located indicates which database/s this item can be found in.

If applicable, the Import Source column (found if you scroll the grid to the right) shows which WO Task the item was imported from.

The Force Quick-Fill checkbox allows users to force the Model # and Part # fields to be QuickFill fields under certain circumstances when the QuickFill has been turned off by AVM-2000. When turned on, this will find matching entries in the selected Auto Lookup database as you type into the Model # or Part # fields. When Force Quick-Fill is turned OFF, users can edit fields such as Part # or Model # without new data being quick-filled into all of the fields.

The Update weight for current item button can be used to update a selected item in the grid into the Equipment Specs database; and some items may be updated in the Inventory database.

When 1 - Equipment Specs is selected -- the update weight button will update the weight of the item from the W & B back to the Equipment Specs database. If no matching item is found in the Equipment Specs database, you will have the option of creating a new entry in the Equipment Specs database.

When 2 - Inventory is selected -- the update weight button will update the weight of the item from the W & B back to the Inventory database. If no matching item is found in the Inventory database, the update function will be stopped.

Any item in the Installed Items list can be deleted by clicking on the Delete button at the top of the page. If for some reason you wish to delete ALL of the entries in the grid, you can checkmark the Del All box and then click the Delete button.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Browse / Search / Query - Rotary WB

Printing a Weight & Balance - Rotary WB


Browse / Search / Query - Rotary WB

The Browse page of the Weight & Balances will help you quickly and easily locate specific W & B records.

Use the scroll bar in the grid to Browse the list of Weight & Balances. Order for the grid is Weight & Balance ID Number order.

Quick Search fields are available for Weight & Balance ID # and Tail #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Log Book Sticker's record.

Use the Query button to narrow down your search even more, or to search a Weight & Balance field that is not a Quick Search field.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Printing a Weight & Balance - Rotary WB


Printing a Weight & Balance - Rotary WB

The print button is located on the Main page of the Weight & Balances. You may use the Preview option to take a look at your Weight & Balance before actually printing. Two printing choices are available: Full Page or 6" Wide.

NOTE: If you need a Log Book Sticker containing the data from the W & B; you may create a new Log Book Sticker and import data from a W & B into the Log Book Sticker. See the Log Book Stickers section above for more information.

See Also

Rotary Wing Weight & Balances

Before you Begin a Weight & Balance - Rotary WB

Configuration for Rotary Wing Weight & Balances

Create New Rotary Wing Weight & Balances

Main Page - Rotary WB

Removed Items - Rotary WB

Installed Items - Rotary WB

Browse / Search / Query - Rotary WB


Recurring Invoices

This section describes how to configure, use, create and print Recurring Invoices within the AVM-2000.

Recurring Invoices should be used to invoice customers on a regular basis for rental fees, etc. Frequency of invoicing can be Weekly, Monthly, Quarterly, SemiAnnually or Annually.

Recurring Invoices are then used to Create regular Invoices for posting to Customer Accounts, General Ledger and Monthly Totals.

In This Chapter

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Integration with Other Modules

Recurring Invoices integrate with other database modules in the system such as Customers, Aircraft and regular Invoices.

Recurring Invoices are used to create regular Invoices for rent charges, etc. that are invoiced out on a regular basis.

See Also

Recurring Invoices

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Recurring Invoice Configuration

Configuration items for Recurring Invoices are found in the Admin > Global Config > Invoices menu option.

On the Main Page of Invoice Configuration:

  • Last Recurring ID # - Enter the LAST Recurring Invoice ID # here to properly set your numbering sequence. (Example: For your next Recurring ID to be # 1000, set this number to 999.) For more information about Recurring Invoices, please see the Recurring Invoice section.
  • Current Highest Recurring # Used - Shows you the highest Recurring ID number record stored in AVM-2000

On the Invoice Text Page of Invoice Configuration :

  • Copy default closing text when creating regular invoices from Recurring Invoices - Marking this option will store and print the current default closing text into any regular invoices created from Recurring Invoices

See Also

Recurring Invoices

Integration with Other Modules

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Before you Begin using Recurring Invoices

Here are a few things that you should know before starting your first Recurring Invoice.

If necessary, configure your Recurring Invoice numbering system and other preferences in the Admin > GLOBAL Config > Invoices configuration. See the Configuration section for more information.

If you have not already done so for your regular invoices, set up your General Ledger Accounts for Sales in the Admin > GLOBAL Config > General > 2 G/L Chart of Accounts. Be sure to select Sales under "View which COA". See the GL Account Configuration section for more information. Recurring Invoices use the same G/L Accounts as regular invoices.

If you have not already done so for your regular invoices, set up your Taxing Rules under Admin > GLOBAL Config > Taxes. See Configuration for Taxes. Recurring Invoices use the same taxing rules as regular invoices.

Add the Customer/s you will be making Recurring Invoices against in the Databases > Customers menu. Be sure to mark any tax exemptions or overrides in the Customers > Account & Taxes page.

Add the Aircraft you will be making Recurring Invoices against in the Databases > Aircraft menu, if applicable.

NOTE: For users with Security, please note that the only Security available for Recurring Invoices is menu-level Security. Users with menu access to the Transactions > Recurring Invoices menu option will have full, complete access to all buttons, functions and operations in the Recurring Invoices form.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Creating New Recurring Invoices

Users have two options for adding new Recurring Invoices to the AVM-2000.

A completely new blank Recurring Invoice may be created using the NEW button on the toolbar, or an existing Recurring Invoice may be copied to create a new Recurring Invoice.

In This Section

Adding New Recurring Invoices

Copying Recurring Invoices

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Adding New Recurring Invoices

Recurring Invoices are located on the Transactions menu.

Open the Recurring Invoices form and click the NEW button on the toolbar. This will open a blank, new Recurring Invoice record for you to begin entering data.

See Also

Creating New Recurring Invoices

Copying Recurring Invoices


Copying Recurring Invoices

Existing Recurring Invoices in the AVM-2000 may be copied using the toolbar Copy function. Locate the Recurring Invoice record that you wish to copy. Click the COPY button on the toolbar. This creates a new Recurring Invoice record based on the original.

The copy routine will copy virtually all fields including customer data, amounts, G/L Account entries, Parts / Equip entries, etc.

Be sure to SAVE your new Recurring Invoice record.

All Recurring Invoices created using the copy routine may be edited for changes, corrections, etc.

See Also

Creating New Recurring Invoices

Adding New Recurring Invoices


Main Page - Recurring Invoices

The Recurring Invoices > Main page is where New Recurring Invoices will be created.

Starting Date – Enter the date that this Recurring Invoice will first start on. To change the Starting Date, you may click on the italicized label and select a date from the pop-up calendar, or type the new date in the field.

Frequency - Enter the frequency that this Recurring Invoice will be invoiced out at. Choose from the drop-down list: Weekly, Monthly, Quarterly, SemiAnnually or Annually.

Times - Enter the number of times that this Recurring Invoice will be invoiced out. Example: If invoicing Quarterly for 1 year, choose 4 times.

The Final Date is calculated automatically using the Start Date, Frequency and Times values.

The Last Inv field notes the last regular Invoice Number that this Recurring Invoice was invoiced out on, and shows the Invoice date of the last regular Invoice.

The Next Date is calculated automatically using previously supplied values.

The < Done field shows how many times this Recurring Invoice has been invoiced out to a regular Invoice.

Enter the Tail # and/or Customer Code from the Aircraft or Customers Database. This is a Quick Fill field and will find the closest match as you begin to type. You may also click on the italicized Tail # or Cust Code label to make your selection from a Browse list. (The Cust Code should be the Customer who will be billed for this work – not necessarily the owner of the aircraft.) All name and address information should automatically fill in from the Aircraft or Customer Database.

NOTE: You may use the magnifying glass button to view the Customer's Contact grid (Phone #'s, etc). and Comments. If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

Save your Invoice by clicking on the blue diskette icon on the toolbar.

Enter a Brief Description for this Invoice. Be as precise as possible because this description shows in the Customer's History and A/R Statements, as well as your monthly Sales Detail Reports.

Cust PO – Enter the Customer's PO #.

Labor, Parts, OW Discount % - These discounts will automatically fill in from the Customer's Account record if applicable. You may also edit these percentages on any individual Recurring Invoice.

If applicable, select the Type of Invoice from the drop-down provided. These Types come from the Invoice Configuration. See Invoice Configuration for more help.

Enter the number of Labor Hours the customer will be charged for.

The Hourly Rate is automatically filled in when a Type is selected above.

The Labor amount will be calculated using the Hours and Hourly Rate entered in the fields noted above. You may also override this amount and type in your own Labor value. The Labor Discount amount is calculated using the percentage from above.

The Parts value on the Invoice is calculated from all entries made on the Parts page of the Invoice. See Parts Entries for more help. The Parts Discount amount is calculated using the percentage from above.

Enter any Outside Work amount. (NOTE: If a pound sign ( # ) shows next to the OW Amount, this means that all or a portion of the Outside Work is exempted from taxing. See the Taxes page for details.) The OW Discount amount is calculated using the percentage from above.

Enter any Shipping charges for this Invoice.

Enter any optional "Other/Misc." amounts for this Invoice. See Invoice Configuration for labeling options. This field may be used for Fuel or any other charges you may need to separate out on the Invoice.

The NET SubTotal is calculated using Labor, Parts, Shipping, OW, and Other amounts and discounts and is a subtotal BEFORE taxes are calculated.

Taxes will be calculated once this Recurring Invoice has been made into a regular Invoice.

The Total amount of the Recurring Invoice does NOT include any tax values.

G/L Accounts – All Recurring Invoices must be charged to at least one G/L Account. (Please note that account posting does not occur until the regular Invoice that is created has been posted.) Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here, along with Income "Trade"-type accounts and Income "Discount"-type accounts.

Click the G/L Account ADD button and then click on the G/L entry in the grid you want to charge the Invoice amount to. The amount will automatically fill in with the Invoice Total. Click the SAVE button to save your entry. You may then enter a brief note for your entry if you wish. Amounts can also be split into multiple G/L accounts. You may have separate Sales accounts for certain types of Labor, Parts Sales, Ship/Insurance Charges, Outside Work, etc. Most users should check with their accountant to determine the correct G/L account usage. See GL Accounts Setup for more information about GL Accounts.

The Test GLs button can be used to make sure that all accounts entered in the GL grid are valid GL accounts. This function will report if any invalid or inactive accounts are in the grid list that will prevent posting.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Text Page - Recurring Invoices

Discrepancies & Actions – Enter any text here that you wish to appear on the Invoice. Use the ABC button to spell check your text.

Entering the text "SS/SS/SSSS" into your D & A Text field will substitute the correct "Starting" date for each Regular Invoice created from this Recurring Invoice.

Entering the text "EE/EE/EEEE" into your D & A Text field will substitute the correct "Ending" date for each Regular Invoice created from this Recurring Invoice.

Closing Text Options – This choice comes from the Invoice Text configuration for default closing text. Users have the choice of creating Recurring Invoices with the current default Invoice Closing Text or without the current default Invoice Closing Text.

KeyWords – To make queries for regular Invoices run quickly and smoothly, you may enter any keywords here that you may want to query on later.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Parts / Equip / Misc - Recurring Invoices

All parts on a Recurring Invoice may be Flat Rated by checking the "Flat Rate these Parts ?" box and entering a dollar value in the field provided.

Enter any parts or equipment here that used on the Invoice. You will need to use the ADD button to add a new item. Using the Add button brings up the "Parts Picker" form. The "Parts Picker" form gives you many choices for selecting parts to add to the Recurring Invoice.

All non-serialized, non-batch parts ADDED to Recurring Invoices will NOT be depleted from Inventory until the Regular Invoice is created using the Recurring Invoices > Create page > CREATE button.

IMPORTANT NOTE: All serialized or batch parts are NEVER depleted from Inventory from the Recurring Invoices.

In This Section

Add New Parts - Recurring Invoices

Edit Existing Parts - Recurring Invoices

Delete a Part - Recurring Invoices

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Add New Parts - Recurring Invoices

Click the Add button to open the Parts Picker form.

Enter the Qty. of the part used.

Enter an SKU # or begin typing a Part #. You may also browse the grid list and select a part by clicking on the item in the grid. Description, Cost & List will automatically fill in with the correct info from the Inventory database. However, these fields are editable if it is necessary to modify a price, etc.

If you have difficulty finding a specific part, you can use the Query button and Source drop-down to track down the item.

You may also enter a part number that does already exist in your Inventory database. During the Save process, you will be prompted to create a Master Inventory record for the item.

Click the SAVE button to return to the Invoice Parts page. Click the MORE button to save this part and immediately enter another part.

NOTE: Any non-serial, non-batch parts entered here will be depleted from Inventory during the CREATE Regular Invoices routine. All serial or batch parts will NEVER be depleted from Inventory.

See Also

Parts / Equip / Misc - Recurring Invoices

Edit Existing Parts - Recurring Invoices

Delete a Part - Recurring Invoices


Edit Existing Parts - Recurring Invoices

Select the part to be edited in the parts grid.

Click the EDIT button. This brings up the Parts Picker and allows you to edit the Qty., Description, Cost or List.

Click the SAVE button to save your changes.

See Also

Parts / Equip / Misc - Recurring Invoices

Add New Parts - Recurring Invoices

Delete a Part - Recurring Invoices


Delete a Part - Recurring Invoices

Select the part to be deleted in the parts grid.

Click the DELETE button. You will be given a confirmation window indicating that you will be permanently deleting the selected part from the Invoice.

Click the OK button to complete the deletion.

See Also

Parts / Equip / Misc - Recurring Invoices

Add New Parts - Recurring Invoices

Edit Existing Parts - Recurring Invoices


List Page - Recurring Invoices

The List Page of Recurring Invoices will display a history list of all regular Invoices that have been created based on the current Recurring Invoice record. This information is Read Only and cannot be edited by the user.

Unposted Invoices will be highlighted in yellow.

Posted Invoices that have not been cleared will be highlighted in green.

Cleared Invoices (paid) will show with a white background.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Creating Regular Invoices from Recurring Invoices

The Recurring Invoices > Create page is where regular Invoices will be created based on the Recurring Invoices you select.

This may be done on a weekly or monthly basis, or as often as needed to suit your invoicing needs.

The grid will always display a list of Recurring Invoices that are due for Invoicing in the next month. You can view Recurring Invoices due out two months or three months by selecting from the Show Items Due drop-down menu.

Any OVERDUE Recurring Invoices or Invoices that are due within the next month will automatically have a checkmark in the Create column. Recurring Invoices that are due more than one month into the future will have no checkmark, but may be manually marked for creation.

NOTE: Any serialized or batch inventory items on a Recurring Invoice will NEVER be depleted from Inventory during the CREATE routine.

When Creating Invoices, you will have the choice of whether or not to automatically POST the regular Invoices you've created and to enter your own Invoice / GL Date.

  • Post Created Invoice to G/L - When checkmarked, each Invoice that is created will be POSTED to the G/L, Monthly Totals, Customers' Accounts, etc. All POSTED regular Invoices will be UNEDITABLE.

    When this choice is NOT checkmarked, UNPOSTED regular Invoices will be created and you will need to manually post each Invoice in the regular Invoices module. Unposted regular Invoices are EDITABLE until they are posted, allowing you to make changes to amounts, text, taxes, etc. before posting.
  • Invoice G/L Date - This date field automatically fills with today's date each time you open the Recurring Invoices form, but can be edited. This is the date that will be used as the Invoice Date for all Created Invoices and will be used as the POSTING date for G/L entries, Monthly Totals and Customer Accounts.
  • The Create ! button is used when you have selected which Recurring Invoices will be made into regular Invoices, entered a G/L Date, etc.
    • The Create button tests to be sure that all Recurring Invoices have a completed Brief Description, Dollar Amounts, G/L entries with no variances, etc. You will be prevented from Creating invoices if any of these items are missing.
    • You will be prompted with a Summary window explaining how your regular Invoices will be created. On this screen you will need to type in the word "CREATE" to proceed with creating regular Invoices, or Cancel the creation without creating any regular invoices.
  • The Print button is used to print a "Log" listing all of the regular Invoices that were created during the last Create ! process. This list updates each time you Create a new set of Invoices.

In order to print the Created regular Invoices, you will need to close Recurring Invoices and open regular Invoices from the Entries > Invoices module. Here you will have three different options for printing the new Invoices using the Main page Print button :

1) Print each new created Invoice individually using the Print "This Invoice Only" option.

2) Print all Invoices in the Invoice database that have not yet been printed. (Please note that this choice does not allow printing more than 1 copy of each Invoice.)

3) Print a range of all Invoices from the currently selected Invoice to the last Invoice in the database. (Please note that this choice does not allow printing more than 1 copy of each Invoice at a time.)

See the Invoice Printing section for more information.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Browse / Search - Recurring Invoices

The Browse page of the Recurring Invoices form will help you quickly and easily locate specific Recurring Invoices, or groups of Recurring Invoices.

Use the scroll bar in the grid to Browse the list of Recurring Invoices. Default Order for the grid is Recurring Invoice ID # order. You can change the order of the grid by clicking on any column heading that is italicized; such as Tail #, Customer Code, Last Date, Next Date, etc.

Quick Search fields are available for ID #, Tail #, and Customer Code. Simply type in the item you are looking for and press [Enter] and the grid will highlight the closest match to your entry.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Deleting Recurring Invoices

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Printing Recurring Invoices

Recurring Invoice records may be printed from the Recurring Invoices > Main page > Print button.

This prints a record to be used for internal "shop" purposes only.

Recurring Invoices should NEVER be printed to give to the customer. The customer should always receive a regular Invoice print out after the Recurring Invoice has been made into a regular Invoice.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Created Regular Invoices

Recurring Invoice Reports


Printing Created Regular Invoices

In order to print the Created regular Invoices, you will need to close Recurring Invoices and open regular Invoices from the Entries > Invoices module. Here you will have three different options for printing the new Invoices using the Main page Print button :

1) Print each new created Invoice individually using the Print "This Invoice Only" option.

2) Print all Invoices in the Invoice database that have not yet been printed. (Please note that this choice does not allow printing more than 1 copy of each Invoice.)

3) Print a range of all Invoices from the currently selected Invoice to the last Invoice in the database. (Please note that this choice does not allow printing more than 1 copy of each Invoice at a time.)

See the Invoice Printing section for more information.

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Recurring Invoice Reports


Recurring Invoice Reports

Reports for Recurring Invoices are printed from the Recurring Invoices > Create page > Print button.

Two different report options are available:

1) List of most recently created Recurring Invoices

2) Currently Shown List of Recurring Invoices due within 1 month

In This Section

Printing a Created Invoices Log

Print a Recurring Invoices Due List

See Also

Recurring Invoices

Integration with Other Modules

Recurring Invoice Configuration

Before you Begin using Recurring Invoices

Creating New Recurring Invoices

Main Page - Recurring Invoices

Text Page - Recurring Invoices

Parts / Equip / Misc - Recurring Invoices

List Page - Recurring Invoices

Creating Regular Invoices from Recurring Invoices

Browse / Search - Recurring Invoices

Deleting Recurring Invoices

Printing Recurring Invoices

Printing Created Regular Invoices


Printing a Created Invoices Log

The Print button on the Recurring Invoices > CREATE page can be used to print a "Log" listing all of the regular Invoices that were created during the last Create ! process.

This list updates each time you Create a new set of Invoices.

Click the Print button and select option # 1.

See Also

Recurring Invoice Reports

Print a Recurring Invoices Due List


Print a Recurring Invoices Due List

The Print button on the Recurring Invoices > CREATE page can be used to print a report listing all of the Recurring Invoices that are due within 1 month.

This list updates continually and will show the entries that are currently displayed in the grid list of the Create page.

Click the Print button and select option # 2.

See Also

Recurring Invoice Reports

Printing a Created Invoices Log


Scheduler

The Scheduler is a new program module to be added to the AVM-2000 in the future.

The Scheduler module will allow users to create and track schedules for work/jobs, manage employee resources for jobs to be completed, as well as track "Time Off" for employees.

The main functions of the Scheduler will be built upon in later versions of the program. The main Scheduler will be a future optional module for AVM-2000.


Taxes ( for Invoices )

Invoice taxes are applied against Customer Invoices in the AVM-2000 system.

Four separate types of taxes may be set up in the AVM-2000 Invoicing system. Examples of tax types are: State Sales Tax, Municipal Tax, County Tax, Airport Tax, etc.

In addition, tax may be charged separately on any value placed in the Invoice "Other" field. Some users use this "Other" field for Fuel; which may be taxed independently.

Invoice Tax configuration is completed on the Admin > Global Config > Taxes menu item.

Reports for Invoice Taxes may be found on the Reports > Monthly Totals > Taxes (Sales) page.

In This Chapter

Invoice Tax 1, 2, 3, 4 Configuration

Invoice Other Tax Config

Invoice County Taxes

Taxes (for Invoices) - Monthly Reports


Invoice Tax 1, 2, 3, 4 Configuration

Invoice Tax configuration is completed on the Admin > Global Config > Taxes menu item. Taxes configured here are used with Customer Invoices, located on the Entries > Invoices menu option.

Four separate types of taxes may be set up in the Invoicing system. Examples of tax types are: State Sales Tax, Municipal Tax, County Tax, Airport Tax, etc. In addition, tax may be charged separately on any value placed in the Invoice "Other" field. Some users use this "Other" field for Fuel, or for a calculated Consumables Fee.

Generally your Tax 1 will be set up for State Sales Tax.

In the Tax 1 Name field, enter the type of tax you will be charging. This is the Name that will print on Invoices and Reports. We recommend that you include the percentage rate with the name. Example: "State Sales Tax 5.50 %". This name must be unique for each of the different taxes you will configure.

Mark the checkbox to Apply this tax on Invoices.

If you are using the Invoice AutoLoad function, you may assign a GL # for this Tax to use on Invoices. Click on the add button to the right of the field to select your GL #.

If this tax will be designated as the special County Tax, mark the checkbox for This is the County Tax. Marking a tax as the County tax will use information from the County Tax Setup page and will not use the standard tax table for calculations.

If out of state customers will be charged this type of tax, mark the Tax out of staters checkbox.

Tax Contingencies may be set up for special types of taxing rules. Example: Your state does not charge tax on parts sales unless the Invoice includes Labor. In this case, you would type an "L" in the Tax Contingency field under the Parts column. (Most users will not have any contingencies.)

Review the four Invoice types you have set up for the AVM-2000. If your taxing rules are the same for all four Invoice types, enter the percentage of tax charged for Labor, Parts, Outside Work and Shipping in all four rows. If certain Invoice types are charged at different tax rates, be sure to enter the percentages accordingly.

If you have additional taxes such as Municipal, County, etc., click on Tax 2, 3, or 4, etc. and repeat the steps above. When you are finished, click on the OK button to save your changes.

NOTES:
a) Leave percentages at 0.0000 if no tax is to be charged.
b) Each Tax Name must be unique. This tax name will print on Invoices and documents as the description for the dollar amount charged. You may wish to include the percentage rate as part of the Tax Name, such as "FL Tax 6 %".
c) Tax configuration changes will only be applied to UNPOSTED Invoices and any newly created Invoices in the AVM-2000. Invoices that have already been posted will not be re-calculated.
d) Tax Exemptions may be marked for Aircraft or Customers in the Aircraft and Customer databases, or for Inventory items, which affect taxing on Invoices. See the Aircraft, Customer or Inventory sections for more information.
e) Tax Exemptions may be made on individual Invoices for Outside Work amounts. See the Invoice > Taxes section for additional information.
f) You may override any tax amount on any individual Invoice prior to posting for any special taxing circumstances that may arise. See the Invoice > Taxes section.
g) Any tax amount that has an exemption or override (normal taxing not applied) will be marked on the Invoices > Main page with a pound sign ( # ) next to it.
h) Reports for Taxes can be found on the Reports > Monthly Totals > Taxes (Sales) page.

In This Section

Invoice Tax Default GL Configuration

See Also

Taxes ( for Invoices )

Invoice Other Tax Config

Invoice County Taxes

Taxes (for Invoices) - Monthly Reports


Invoice Tax Default GL Configuration

Default GL Accounts for Invoice Taxes are maintained in the Admin > GLOBAL Config > Taxes form. These default GLs are used with the Invoice AutoLoad function. If you are not using the AutoLoad function, you do not need to complete the default GLs for taxes.

The default tax GLs allow you to set up a separate GL account to be used for each tax on the Invoice: Tax 1, Tax 2, Tax 3, Tax 4, Tax Other.

Click the ADD button to the right of each Tax GL field, then select the GL account in the grid you would like for the default. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here.) Click the SAVE button to save your entry.

See Using the GL Picker for more instructions.

Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Invoice Tax 1, 2, 3, 4 Configuration


Invoice Other Tax Config

Taxes for the Invoices Other field are configured on the Admin > Global Config > Taxes > Other pagetab.

Tax may be charged separately on any value placed in the Invoice "Other" field. Some users use this "Other" field for Fuel, etc., which requires a separate tax rate than the standard Tax 1, 2, 3, or 4.

The Invoices Other field may also be used for a calculated Consumables Fee. This fee amount in the Invoices Other field will not be taxed unless a tax percentage has been entered here on the Other tax configuration page.

Enter a Tax Name describing what this tax is for. This label will print on your Invoices. You may wish to include the tax percentage as part of the Tax Name.

Enter the Tax % rate for the Invoices Other field.

Optionally, enter a GL # for this tax, to be used with the Invoices > AutoLoad function.

Mark the checkbox to Apply (use) this tax on Invoices.

Changes made here will only affect unposted Invoices.

NOTE: County Taxes may be configured to tax the Other field if necessary. See the County Tax Setup for more about this option.

See Also

Taxes ( for Invoices )

Invoice Tax 1, 2, 3, 4 Configuration

Invoice County Taxes

Taxes (for Invoices) - Monthly Reports


Invoice County Taxes

This special County tax function is primarily for use by customers located in Florida. The AVM-2000's County tax function allows users to tax correctly for the County where the work was completed.

A county database will be maintained with County Names, Tax percentages, Maximum Tax Amounts ("Caps"), etc. Users will mark which County is their "Home" County. See the Invoice County Tax Configuration for more information.

One of the four main taxes in the Taxes for Invoices will be marked as the County tax.

Users will then select a Work County in the Work Orders that will be converted over to the Invoice for use in completing tax calculations. The Invoices Tax page also contains a drop-down to choose the correct County for taxing, if necessary.

Two reports are available in the Reports > Monthly Totals > Taxes (Sales) screen when the County tax is selected. One report is for all taxes for Invoices completed in the "Home" County; and one is for all taxes from Invoices completed in Counties other than the "Home" county.

In This Section

Invoice County Tax Configuration

See Also

Taxes ( for Invoices )

Invoice Tax 1, 2, 3, 4 Configuration

Invoice Other Tax Config

Taxes (for Invoices) - Monthly Reports


Invoice County Tax Configuration

This form under the Admin > Global Config > Taxes > County Tax Setup option allows users to add as many counties as necessary to meet Invoice taxing needs, when one of the four main taxes has been designated as a County tax.

Use the checkbox to choose whether you will Charge County tax on Invoice Other amounts. Users have the option of including Other values in the county tax or not. Standard Taxes 1, 2, 3, and 4 do NOT include Invoice Other as part of the tax calculation. The default is that this option will always be turned OFF.

Click the ADD button to add a new County to the list.

Enter the County Name, up to 15 characters.

Enter the correct Tax % for this County.

Enter the Max $ Amt taxable (tax cap) for this County. Example: Tax is only charged on the first $ 5,000.00 of an invoice. Enter $ 5,000.00 in the Max $ Amt field.

Optionally choose a GL ID # for use with the Invoice AutoLoad function. During the Invoice AutoLoad, this GL Account number will be used for taxes calculated for this County.

Any tax that is already in use may be made Inactive so that it does not appear as a choice in drop-downs, etc. Counties already in use may not be deleted and their names may not be edited, so they must be made Inactive instead.

Optionally enter brief Notes for this County.

A County may be Deleted if it is not in use on any Work Orders or Invoices.

To assign the Home County, right-click on the correct County Name in the grid above. This would be the County where your main facility is located / the majority of your work is completed.

See Also

Invoice County Taxes


Taxes (for Invoices) - Monthly Reports

The Reports > Monthly and Annual Totals > Monthly Totals > Taxes (Sales) page displays a detailed list of all customer transactions POSTED for the month that affect Taxes. This includes Invoices, Credit Memos and Adjustments.

From the Evaluate drop-down menu, select the Tax Type that you wish to view. (Tax 1, 2, 3 or 4, or Other).

The first grid list displays posted Invoice tax data; including the Invoice Gross, Net Taxable amount of the Invoice and a breakdown of any tax charged for Labor, Parts, Outside Work, Shipping or Other.

The second grid list displays posted Credit Memo tax data. All Credit Memos posted for the month will display here, regardless of whether they have a tax credit amount or not. This is so that the report can be used to adjust the Gross Sales value by any credits given, for use on filing tax reports.

The third grid list displays posted Customer Adjustment tax data. All Customer Adjustments posted for the month will display here, regardless of whether they have a tax credit or debit amount or not. This is so that the report can be used to adjust the Gross Sales value by any credits given, for use on filing tax reports.

These tax transactions may be printed from the Standard Print button located in the top right corner of the Taxes (Sales) page. Choose to print the Invoice, Credit Memo and/or Customer Adjustment Tax reports for the month.

The Tax Exempt codes printed on the reports are:

I = Flat Rated to $ amt in invoice

R = Customer Resale/Exempt # on file

O = Out of State Exempt

A = Aircraft Exempt #

% = Alternate Customer %

C = Tax Table Contingencies from configuration

W = Some or All Outside Work Exempt

P = Some or all Parts Exempt

z = Zero (0%) Tax configured

M = County Tax Maximum met (only when County Tax in use)

If you are using the County Tax functions, you will see an additional Print button that says County on it. This button will be active when the Tax that is selected in the Evaluate drop-down list has been configured as a County Tax.

Click the County Print button to choose from two different reports:

1) Home County Only

2) All Counties except the Home County

IMPORTANT NOTE: If you have Credit Memo and/or Customer Adjustment data for a month, you will need to add/deduct the amounts on these reports from your standard Invoice tax report values to properly report Gross Sales, Tax Charged, etc.

See Also

Taxes ( for Invoices )

Invoice Tax 1, 2, 3, 4 Configuration

Invoice Other Tax Config

Invoice County Taxes


TBO Tracking

TBO (Time Before Overhaul) Tracking for Aircraft is an optional AVM-2000 module. The evaluation for this option allows 300 entries / 100 days in the TBO Components. After that time, registration with TangoWare will be required for continued use.

TBO Component modules are located under the Entries Menu > TBO Tracking menu.

This menu is where you will enter Master TBO Records, individual TBO Components, Daily Flight Records and complete TBO Reports.

TBO Tracking available for multiple aircraft and multiple TBO Components.

All TBO Component records are based on a Master TBO Record (template). Generic information is copied from the Master TBO Record into the Component record. Detailed information can then be entered about the individual component.

A variety of different reports can be completed based on restrictions for aircraft Tail Number; "due within" Hours, Cycles or Days; or restricted to a TBO Component description.

In This Chapter

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


Integration with Other Modules - TBO Tracking

The TBO Tracking module integrates with other databases such as Aircraft and ATA Codes.

In addition, TBO Master Records must be created to base TBO Component records on.

Daily Flight Records must be entered to update the Aircraft times, etc.

It also integrates with the Work Order module by allowing updates to TBO Components from within a Work Order task. See the TBO Updater section for more detailed information.

See Also

TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


Before You Begin Using TBO Tracking

Before you begin using the TBO Tracking module, you should:

  • Configure your TBO Tracking options under Admin > Global Config > Documentation > TBO Tracking. See TBO Configuration for more information.
  • Set up your Customers and Aircraft under the Databases menu.
  • Set up your ATA Codes under the Databases menu.

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


Registration - TBO Tracking

Permanent registration for the optional TBO Tracking module is completed in the Admin > Global Config > Documentation > TBO Tracking form.

Click on the Register TBO Components button and enter the CTI-supplied registration code from your purchase.

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


Configuration - TBO Tracking

To properly configure TBO Tracking, set up your preferences under Admin > Global Config > Documentation > TBO Tracking.

Last MASTER TBO ID # shows the last incrementing number used. This is an internal incrementing numbering system and most users will start with "0", to make their first record be "1".

Current Highest ID # Used shows the highest ID # record found in the Master TBO database.

Last TBO Component ID # shows the last incrementing number used. This is an internal incrementing numbering system and most users will start with "0", to make their first record be "1".

Current Highest ID # Used shows the highest ID # record found in the TBO Components database.

Last Daily Flight ID # shows the last incrementing number used. This is an internal incrementing numbering system and most users will start with "0", to make their first record be "1".

Current Highest ID # Used shows the highest ID # record found in the Daily Flight Records database.

A/C SMF Report Form # allows you to enter a form number that will print on your Aircraft Scheduled Maintenance Forecast Report.

Click on the OK button when you are finished to properly save your changes.

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


TBO Master

The TBO Master form is where you will enter Master TBO records ("templates") to base all of the TBO Components on.

The TBO Master stores information such as Description, Part Number, Model Number, MRB / WorkCard #, ATA Code and Description, and inspection criteria such as inspection occurs every XX hours, cycles, or days/months.

In This Section

Main Page - TBO Master

AD Details - TBO Master

Components List - TBO Master

Browse - TBO Master

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Components

Flight Entries - TBO Tracking

Forecast Reports


Main Page - TBO Master

The main page of the TBO Master is located on the Entries > TBO Tracking > 4 TBO Master form.

New TBO Master Records are created using the NEW button on the toolbar.

New records may also be created by copying an existing Master Record to a new Master Record using the COPY button on the toolbar. Simply locate the Master Record you wish to copy and click the COPY button.

Remember to SAVE your new TBO Master Records.

Master ID # is an internal AVM-2000 ID # that will be automatically assigned to the record when a new record is created. This number increments sequentially starting with the ID # entered in the TBO Tracking Configuration.

Mark the checkbox if This is an AD (Airworthiness Directive). If this checkbox is marked, you will need to enter all of the details on the Entries > TBO Tracking > 4 TBO Master > AD Details page.

Enter the Description for the TBO item.

Enter the Partnum for the TBO item. If applicable, also enter the Model number.

Enter the MRB or WC # (Work Card Number) for this TBO item.

Choose an ATA Code for this TBO item by clicking on the italic ATA Code or ATA Description labels. This will pop-up a picklist to choose the correct ATA Code from.

Choose the A/C Type from the drop-down list. The drop-down list is populated based on the types of aircraft marked to participate in the TBO Tracking. See the Databases > Aircraft > Main page for more information.

Choose the Default Inspection Criteria for this TBO item. This is where the "rules" for when this item will need to be inspected are entered.

The Start Inspections at section allows you to choose the Hours, Cycles or Time when inspections on this item will start. Enter the Time / Hrs, Cycles, and/or Calendar time when inspections will start on this item. Months or Days will need to be selected for any Calendar times entered. More than one entry may be made so that the item will report to start being inspected at whichever interval occurs first. ( Example: Item to be inspected starting at 10,000 Cycles or 24 Months, whichever occurs first. )

The and then Every section allows you to select how often a TBO item will be inspected. Enter the Time / Hrs, Cycles, and/or Calendar time when inspections will start on this item. Months or Days will need to be selected for any Calendar times entered. More than one entry may be made so that the item will report to be inspected at whichever interval occurs first. ( Example: Item to be inspected starting at 10,000 Cycles or 24 Months, whichever occurs first. )

Calendar Dates Tracked by allows you to select a radio button choice for Installed/Performed, Manufactured or Overhauled. This allows users to set which date this TBO item will be calculated with so that items that are overhauled, etc. can be placed onto an aircraft and maintain the proper TBO Tracking schedule.

Due dates may be calculated to the last day of the month if the Calculate Date to Last Day of Month for this TBO is checkmarked.

An unlimited amount of Notes may be entered for this TBO Master item.

A report list of all TBO Master items may be printed using the Print button. You may choose to Report on A/C Type by choosing from the drop-down provided. This will filter the printed list so that it only shows TBO Master items for the specific A/C Type you have selected. The drop-down list is populated based on the types of aircraft marked to participate in the TBO Tracking.

See Also

TBO Master

AD Details - TBO Master

Components List - TBO Master

Browse - TBO Master


AD Details - TBO Master

AD Details for TBO Master items is located on the Entries > TBO Tracking > 4 TBO Master > AD Details pagetab.

The TBO Master's Main page must be marked as an AD item for all of these fields of information to be copied to TBO Component entries when created from this TBO Master.

The AD # field is used to enter the Airworthiness Directive number.

The Master ID # is an internal AVM-2000 ID # that will be automatically assigned to the record when a new record is created on the TBO Master's Main page.

The Description displays from the TBO Master's Main page and may not be edited on the AD Details page.

Choose the AD Type: Normal or Emergency.

The AD Issued date may be manually typed or you may click on the italic label and choose your date from the calendar picker.

Choose an AD Category: Aircraft, Aircraft Engines, Aircraft Propellers or Appliances.

Enter the AD Method of Compliance / Applicability. This field will accept an unlimited amount of text. You may copy text from elsewhere into this field by using the Ctrl+C to copy and the Ctrl+V to paste into this text field. Use the ABC button to spell-check your text.

Enter the AD Documents Publications. This field will accept an unlimited amount of text for information such as manual numbers, etc. You may copy text from elsewhere into this field by using the Ctrl+C to copy and the Ctrl+V to paste into this text field. Use the ABC button to spell-check your text.

Enter the AD Remarks. This field will accept an unlimited amount of text for remarks and comments. You may copy text from elsewhere into this field by using the Ctrl+C to copy and the Ctrl+V to paste into this text field. Use the ABC button to spell-check your text.

See Also

TBO Master

Main Page - TBO Master

Components List - TBO Master

Browse - TBO Master


Components List - TBO Master

The Components List grid shows all individual TBO Components referencing back to this TBO Master Record.

View the Component ID #, Aircraft Tail Number, Work Card #, ATA Code, Time Interval, Cycles Interval, Month Interval and the Description of the TBO item.

Remember that this screen may be printed by pressing the [ F 11 ] key on your keyboard to do a "Print Screen".

See Also

TBO Master

Main Page - TBO Master

AD Details - TBO Master

Browse - TBO Master


Browse - TBO Master

The Browse page of the TBO Master records displays a grid list of all TBO Master records in the AVM-2000.

The grid displays the TBO Master ID #, Description, Time Interval, Cycles Interval, Months Interval, Part Number and ATA Code.

Users may search for a specific ID # by typing the ID # into the search field above the ID# column and pressing the Enter key.

Users may search on the a Description that starts with specific text by typing into the search field above the Description column and pressing the Enter key.

The grid may also be viewed in ID # order or Description order by clicking in the italic column header to re-order the grid list.

The grid list screen may be printed by pressing [ F 11 ] to do a "Print Screen".

See Also

TBO Master

Main Page - TBO Master

AD Details - TBO Master

Components List - TBO Master


TBO Components

Specific individual serialized TBO Components for specific aircraft are stored in the TBO Components database. Each TBO Component record is based on a Master TBO record.

Records may be updated manually within the TBO Components form or they may be updated from within the Work Order tasks. See the TBO Updater section for more detailed information on Work Order updates.

In This Section

Main - TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

Flight Entries - TBO Tracking

Forecast Reports


Main - TBO Components

TBO Components are managed on the Entries > TBO Tracking > 3 TBO Components menu option.

New TBO Component Records are created using the NEW button on the toolbar.

New records may also be created by copying an existing TBO Component to a new TBO Component Record using the COPY button on the toolbar. Simply locate the TBO Component Record you wish to copy and click the COPY button.

Remember to SAVE your new TBO Component Records.

The Comp ID # is an AVM-2000 internal ID number that will be automatically assigned to each new TBO Component record when a new record is created. This number increments sequentially starting with the ID # entered in the TBO Tracking Configuration.

Based on TBO Master ID # is an italic picklist item field. Simply click the italic label to choose the correct TBO Master Record from the pop-up picklist provided.

The Master Type indicates if the TBO Component is an AD or a TBO/Life Limited item.

Once the TBO Master ID# selection has been made, the Description will automatically populate based on the TBO Master item. The Description field may be edited for up to 180 characters.

Choose the aircraft this TBO Component belongs to by selecting the correct Tail Number from the Assigned to Tailnum drop-down list. This will automatically fill the A/C Model, A/C Serial, Current AC TT and Current AC TC fields from the main Aircraft record. The As-of Date uses the most recent date that ACTT and ACTC were updated from Flight Data entries into the Aircraft database. These fields are uneditable. Aircraft choices in the drop-down display only aircraft selected to participate in TBO Tracking on the Aircraft > Main page.

Enter any Special Instructions for this TBO Component.

If a Part Number was associated with the Master TBO item, the Partnum field will automatically fill with the Master record's part number. Users may also add enter or modify this field if necessary.

If applicable, enter the Serial Number for this TBO Component.

If an MRB / Work Card # was associated with the Master TBO item, the MRB / WC # field will automatically fill with the Master record's number.

If an ATA Code or ATA Description was associated with the Master TBO item, the ATA Code field will automatically fill with the Master record's ATA Code / Description. If the ATA Code was not filled, or is incorrect, a new ATA Code / Description may be selected clicking on either of the italic labels and choosing the correct code / description from the pop-up picklist provided.

Last WO # field may be used for references purposes.

Enter the Position # of this TBO Component.

The Inspection Criteria section is used to determine when inspections are due, based on Time/Hrs, Cycles, Calendar (Months or Days).

If Use Detailed Inspection schedule is checkmarked, inspection information is maintained / calculated from entries made on the Detail Inspections page. This function allows you to split up a major inspection into smaller steps, to be completed at consistent intervals until the inspection is complete. When Detail Inspection is in use, most fields in the Inspection Criteria section will be read-only.

Start Inspections at sets the starting point for inspections. (Example: Inspections might start at 20,000 cycles, but then be due at 5,000 cycle intervals after the first inspection.) (These values come from the Master TBO Record.)

then Due Every sets the interval time / cycles / days between inspections. (These values come from the Master TBO Record.) Radio button selections will indicate if the calendar is referring to Months or Days.

Mark the checkbox if you wish to Calculate Dates to Last Day of Month for this TBO item.

Since Overhaul (SO) shows the amount of time / cycles / days, etc. since this component was overhauled.

was Last Done @ shows when this item was last completed. Radio button selections will indicate if the date refers to Installed/Performed, Manufactured or Overhauled. This radio button choice will default to the choice selected in the TBO Master for this component. This allows users to set which date this TBO component will be calculated on so that items that are overhauled, etc. can be placed onto an aircraft and maintain the proper TBO Tracking schedule.

Due Again @ shows when the inspection is next due to be completed. These values are calculated by the AVM-2000 and cannot be edited.

Extended to shows any temporary Extensions that may have been added for this TBO Component. See the Extensions page tab for adding or modifying Extensions for this TBO Component.

Remaining shows the amount of time / cycles / days, etc. a component has before it is due for inspection. These values are calculated and cannot be edited.

Choose whether this TBO Component will Continually Force onto ForeCast Report, Forecast only once and if it will be set to Don't Forecast Again. These fields also located on the Reporting & Misc pagetab.

Updates to these values can be made manually on the TBO Components > Main page, or from the Work Orders > Details 2 > TBO Updater form.

Enter an unlimited amount of Notes for this TBO Component.

See Also

TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components


AD Details - TBO Components

AD Details for TBO Component items is located on the Entries > TBO Tracking > 3 TBO Components > AD Details pagetab.

Most of these read-only fields of information are copied to TBO Component entries when created from a TBO Master marked as an AD item. Users can tell if a TBO Component is an AD items as it will note in the Main Page Master Type field "This is an AD# . . ."

The AD # field shows the Airworthiness Directive number.

The ID # is an internal AVM-2000 ID # that was automatically assigned to this TBO Component record when it was created on the TBO Component's Main page.

The AD Type, Description, AD Issued and Category are all copied from the TBO Master's record.

The Partnum and Serial fields display from this TBO Component's Main page.

The AD Method of Compliance / Applicability and AD Documents Publications. fields are copied from the TBO Master's record.

The AD Complied With date will be populated when a Work Order is used to update this TBO Component. (See WO TBO Updater for more information.) Otherwise, you can enter the AD Complied With date by typing into the field manually or clicking on the italic label to choose your date from the pop-up calendar.

The Technician is a QuickFill field and will locate the closest matching entry in the Employees database.

The Inspector is a QuickFill field and will locate the closest matching entry in the Employees database.

Enter the AD Remarks. This field will accept an unlimited amount of text for remarks and comments. You may copy text from elsewhere into this field by using the Ctrl+C to copy and the Ctrl+V to paste into this text field. Use the ABC button to spell-check your text.

See Also

TBO Components

Main - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components


Compliance/Update - TBO Components

Simple Compliance updating may be completed for individual TBO Components using the Entries > TBO Tracking > 3 TBO Components > Compliance/Update pagetab.

Advanced compliance updating can be completed using the Work Orders > Details 2 > TBO Updater function.

Enter the A/C TT when done and the A/C TC when done. ACTT and ACTC cannot exceed the aircraft's current times. These fields are required to Post this TBO.

Enter the Compliance Date for this TBO component. Click on the italicized date label to choose your date from the calendar picker. This field is required to Post this TBO.

Enter the TSO, CSO and DSO if applicable.

If applicable, choose which TBO Calendar Date this function will use by clicking in the radio button above the appropriate field: Installed/Performed, Manufactured Date or OverHauled Date. Dates may be typed or entered using the italic date label to pick your date from the calendar picker.

The Last Done will be date field will display the date that will be updated into the TBO Component's record.

When complete, click the Post this TBO button to update this TBO Component's data. The TBO Component will NOT update unless this button is clicked. After a TBO has been Posted, it will no longer be able to be edited or modified.

If there are any errors made during the TBO Updater process, they will need to be manually fixed in the Entries > TBO Tracking > TBO Components form.

Click the DONE button to exit this form.

See Also

TBO Components

Main - TBO Components

AD Details - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components


Detail Inspections - TBO Components

The Detail Inspections function for TBO Components is located on the Entries > TBO Tracking > 3 TBO Components > Detail Inspections pagetab. This function allows you to split up a major inspection into smaller steps to be completed at specified intervals.

NOTE: The Detail Inspections pagetab will only be available for use if the TBO Components > Main page has been marked to Use Detail Inspection schedule.

To edit or modify any entries in the grid, you must checkmark the Enable Grid Editing option.

Each inspection interval / step is added to the grid list using the ADD button located above the grid.

Existing entries in the grid list may be deleted using the Delete button located above the grid.

The Item column automatically fills with the next sequential number, from 1 to 2, to 3, etc.

Enter the corresponding WC number/Descrip for this step of the inspection.

Enter the Hrs Interval between steps. This value will most likely be the same for all steps in the inspection.

The Hrs Due @ column will calculate automatically based on the Last Done @ Hrs.

Place a checkmark in the Next column for the next step that is due to be completed. Only one entry in the Detail Inspections may be marked due at a time. This field may be updated automatically from a Work Order during a WO TBO Updater.

Enter the Months Interval for this step.

The Date Due will calculate automatically based on the Last Done @ Calendar.

The Last WO # may be populated during a WO TBO Update, or it may be entered manually into the grid.

The WO ACTT (Total Time of the Aircraft when the Work Order was completed) may be populated during a WO TBO Update or it may be entered manually into the grid.

Enter any applicable notes for this inspection step in the Notes field.

Hrs Last will show the time/hours that this inspection item was last completed.

Date Last will show the date that this inspection item was last completed.

The WO Date may be populated during a WO TBO Update, or it may be entered manually into the grid.

The two Total Int fields display the total interval hours and calendar dates for all inspection items in the grid.

The Description and other fields below the grid are copies of the fields from the Main page. Most of these fields are read-only.

Mark the checkbox if you wish to Calculate Dates to Last Day of Month for this TBO item. This field is also located on the TBO Components > Main page and may be edited in either place.

The Notes text block

See Also

TBO Components

Main - TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components


Extensions - TBO Components

The Entries > TBO Tracking > 3 TBO Components > Extensions page allows you to enter temporary extensions for inspection items, without changing any of the original inspection information.

The Inspection Criteria section displays the original inspection criteria set up for this component. This information comes from the component's main data and cannot be edited.

ORIGINAL Due Again @ shows the time / cycles / days that this component was originally due at -- without any extensions applied.

NOW Extended to shows the current extended due time / cycles / days for this component.

To add a new Extension for this component, click the ADD button above the grid.

Enter the Ext Date of when this Extension was entered into the system.

Enter the Hours, Cycles, or Date this component's inspection has been extended to.

In the Extension Reason / Note, enter the reason this inspection was extended and any applicable notes. Note text is limited to 150 characters.

When your entry is complete, click the Re-Calculate Now button to calculate the new "Due At" information for this component's inspection. If you do not Re-Calculate the extension, the extension will not take effect.

See Also

TBO Components

Main - TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Utilities & Misc - TBO Components

Browse - TBO Components


Utilities & Misc - TBO Components

The Reporting & Misc functions of the TBO Components are located on the Entries > TBO Tracking > TBO Components > Utilities & Misc page.

Choose whether this TBO Component will Continually Force onto ForeCast Report, Forecast only once and if it will be set to Don't Forecast Again. These fields also located on the Main pagetab.

To duplicate any aircraft's TBO listing to another aircraft:

Select a FROM A/C Tail Number from the drop-down list provided. This will be the original tail number containing all of the TBO Components desired.

Select a TO A/C Tail Number from the drop-down list provided. This new tail number will get a copy of all of the TBO Components from the "FROM A/C" Tail Number.

Click the Duplicate Now ! button to complete the copy routine.

See Also

TBO Components

Main - TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Browse - TBO Components


Browse - TBO Components

The Browse page of the TBO Components shows a complete listing of all TBO Components in the AVM-2000. You can locate a specific item you are looking for by re-ordering the list.

NOTE: Whenever viewing items on the Browse page, you must first Refresh Times Remaining . If you do not refresh the times remaining, the data you are viewing may be incorrect.

The Browse page shows columns for Tailnum, Description, Hrs_rem, Cycl_rem, Days_rem, W-Card, Comp ID #, ATA and Model.

All columns except the Model column have italic headers -- indicating that they can be used to re-order the list to locate a specific TBO Component. Simply click on the italic header label to re-order the grid list. The column header label showing in Bold text indicates the current order of the list. Default order for the list is Tailnum.

There is also a Search for Comp ID # field for you to enter a specific ID # to search for.

See Also

TBO Components

Main - TBO Components

AD Details - TBO Components

Compliance/Update - TBO Components

Detail Inspections - TBO Components

Extensions - TBO Components

Utilities & Misc - TBO Components


Flight Entries - TBO Tracking

The Flight Data Records database is where each aircraft's Hobbs, Hours and Cycles, etc. will be entered on a daily basis to update the aircraft's data and properly report on TBO Reports.

In This Section

Main - Flight Records

Utilities - Flight Records

Browse - Flight Records

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Forecast Reports


Main - Flight Records

Flight Data Records are maintained on the Entries > TBO Tracking > 1 Flight Record > Main pagetab option.

New Flight Records are created by clicking the ADD button on the toolbar to create a new flight entry.

The Log ID # is an AVM-2000 internal ID number that will be automatically assigned to each new Flight Record when a new record is created. This number increments sequentially starting with the ID # entered in the TBO Tracking Configuration.

Select the A/C Tail # for this flight record from the drop-down list provided. Please note that this drop-down list is limited to aircraft selected to participate in TBO Tracking. See the Aircraft > Main page for more.

The Current A/C TT and A/C TC fields will automatically fill with the current values from the Aircraft database.

Enter a Log Date for this flight record by typing the date, clicking PageUp for today's date, or clicking the italic label to select your date from a pop-up calendar.

Enter the corresponding Log Page # for this flight record.

Enter the Fuel On value if applicable.

Enter the number of Passengers if applicable.

If this was a scheduled flight, mark the checkbox for "Was this a "Scheduled Flight" ? This used for reference purposes only.

Enter the names of the Captain and 1st Officer if applicable.

The Start values auto-fill with the Finish data from the last Flight Record for this aircraft. These values may be edited if necessary or users may click the Load Current ACTT TC button.

An entry will need to be made in the Finish Total value for the Hobbs. This field is marked with bold text to indicate that an entry is expected in this field. Be sure to press ENTER when leaving this field to complete any necessary calculations.

The Flight Total value for Hobbs is calculated using the Finish Total and Start values, and may not be edited.

Enter the Flight Total for Hours. This field is marked with bold text to indicate that an entry is expected in this field. Be sure to press ENTER when leaving this field to complete any necessary calculations.

Enter the Flight Total for Cycles. This field is marked with bold text to indicate that an entry is expected in this field. Be sure to press ENTER when leaving this field to complete any necessary calculations.

The Finish Total for Hours and Cycles are calculated using the Start and Daily Total values, and may not be edited.

The Finish Totals values are the values that will be posted back to the Aircraft's record.

Use the Comments field to enter any notes / comments regarding the this Flight Record.

For reference purposes, you may enter the Engine Starts and Oil Used information.

Once you have completed the Flight Record entry, you must POST the entry by clicking the Post button.

After the entry has been posted, the Posted field will fill with the date and time the entry was posted and the user id or computer name of the person who posted the record. Posting will update the Aircraft Hobbs, Hours and Cycles values in the Aircraft database.

CAUTION: After Posting a Daily Flight Record, the record remains editable, but may not be re-posted, and any changes made will not be reflected in the aircraft's record.

See Also

Flight Entries - TBO Tracking

Utilities - Flight Records

Browse - Flight Records


Utilities - Flight Records

The Utilities page of the Daily Flight Records allows you to calculate flight data averages, as well as generate a Times Run (Ending Times) report for individual aircraft.

Calculate Flight Data Averages

Flight Data Averages may be calculated for an individual aircraft, or for all aircraft.

1) Choose whether to calculate averages for ALL Aircraft or an individual aircraft: Mark the checkbox for ALL Aircraft, or remove the checkbox and select an individual aircraft from the A/C # drop-down list provided. This drop-down list is limited to aircraft marked to participate in TBO Tracking on the Aircraft > Main page.

2) To restrict the Averages report, enter a Start date for this report by typing the date, or click the Start italic label to select your date from a pop-up calendar.

3) To restrict the Averages report, enter an End date for this report by typing the date, or click the End italic label to select your date from a pop-up calendar.

4) To exclude certain types of flights from the Averages report, enter values in the Exclude from results if section. Enter a Less than xx Hours value and/or a More than XX Hours value.

5) Click the Calc Flight Averages button. Average, Minimum and Maximum Hours and Cycles will display. The Count shows how many entries were used in the calculations.

6) You may do a Print Screen of these calculations by pressing the [ F 11 ] key.

7) To start a new calculation, click the Clear data button.

Flight Times Run (Ending Times) Reporting

1) Choose an individual A/C # from the drop-down list provided.

2) To restrict the Flight Times Run report, enter a Start date for this report by typing the date, or clicking the Start italic label to select your date from a pop-up calendar.

3) To restrict the Flight Times Run report, enter an End date for this report by typing the date, or clicking the End italic label to select your date from a pop-up calendar.

4) Click the PRINT button to preview or print the report. Report shows Tail number, Starting Time, Ending Time, Total hours difference, and shows each individual Dated entry with the Finish Hours value.

See Also

Flight Entries - TBO Tracking

Main - Flight Records

Browse - Flight Records


Browse - Flight Records

The Browse page of the Daily Flight Records shows a grid list of all Daily Flight Records in the AVM-2000 system.

The Browse page shows Log ID #, Date, Tailnum, A/C Model, A/C Serial #, Hobbs, Hours, Cycles, LogPage, Left Engine Starts, Right Engine Starts and Finishing Hours of each Daily Flight Record.

You can use the Browse page to locate a specific Flight Record by re-ordering the grid list. The list may be ordered by Log ID #, Date or Tailnum. Simply click on the italic header label to re-order the grid list. The column header label showing in Bold text indicates the current order of the list. Default order for the list is Log ID # order.

See Also

Flight Entries - TBO Tracking

Main - Flight Records

Utilities - Flight Records


Forecast Reports

The TBO Forecast Reports are located on the Entries > TBO Tracking > Forecast Reports menu option.

This reporting module allows you to enter restrictions for which appear on the Forecast Report. The report may be generated for a single aircraft tail number, or multiple aircraft tail numbers. You will be able to restrict the list based on the "Due" values, and/or the TBO Component Description, and you can order the list by Due, Tail Number or Description.

1) Choose which Aircraft you will report on.

You may restrict the list to either specific Models or Makes of aircraft, all aircraft or specific aircraft that you indicate by tail number.

To report on all aircraft regardless of Make or Model, click the Include All button. This will checkmark all tail numbers to be included in the report.

To report on all aircraft of a specific model, choose a Model from the Include Models drop-down. This will checkmark all aircraft in the list that match the Model you have selected. This operation may be repeated until all of the Models that you wish to report on have been selected.

To report on all aircraft of a specific Make, choose a Make from the Include Makes drop-down. This will checkmark all aircraft in the list that match the Make you have selected. This operation may be repeated until all of the Makes that you wish to report on have been selected.

All Model and Make drop-down choices based on the aircraft selected to participate in the TBO Tracking module. See Database > Aircraft > Main screen for more information.

The gridlist choices may be restricted to one specific Model or Make using the "Show (restrict to) options to the bottom left of the grid.

To show only a specific Model in the grid, click and choose from the Show (restrict to) only Model drop-down list.

To show only a specific Make in the grid, click and choose from the Show (restrict to) only Model drop-down list.

To report on a single aircraft, or a limited number of aircraft, click the Exclude All button. This will remove the checkmark for all of the tail numbers. Manually place a checkmark in the Include column for the aircraft you need included in the report.

2) If you need to Restrict to TBO Components whose description starts with specific text, you click the italic label to select the component description from the pop-up picklist provided or you may manually type into the field.

3) If you need to print a report for ALL TBO Components for the aircraft selected, click the checkbox to IGNORE days, hrs, cycles restrictions . This will report on all TBO Components regardless of their "DUE" status.

4) If you are not using option 3 above, "Ignore days, hrs, cycles restrictions", you will need to enter the Due within values for items you need to report on. Enter the number of Days, Hours and Cycles to look ahead. (NOTE: Any overdue items will always be reported.)

5) Print separate reports for each aircraft OR print a combined report for all aircraft.

When using 1) Print SEPARATE reports for each Aircraft, choose the Order to print your separate TBO reports in:

  • 1 When Due
  • 2 Description

Then click the PRINT button and choose #1.

When using 2) Print one COMBINED reports for all Aircraft, choose the Order to print your report in:

  • 1 When Due
  • 2 Tail Number
  • 3 Description

Then click the PRINT button and choose #1.

The printed reports include information such as the Component Description and ID #, Extended Status, Position, MRB / Work Card #, Completed ? YES or NO, Remaining TIme, Cycles and/or Days.

See Also

TBO Tracking

Integration with Other Modules - TBO Tracking

Before You Begin Using TBO Tracking

Registration - TBO Tracking

Configuration - TBO Tracking

TBO Master

TBO Components

Flight Entries - TBO Tracking


Test Equipment

The Test Equipment Database is used to store information about all of your test equipment / tools for easy reference as well as tracking calibrations and repairs, and allowing users to "check" the items out and in. A warning function may be turned on to warn you when Test Equipment calibrations are coming due.

In This Chapter

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Configuration - Test Equipment

Go to Admin > GLOBAL Config > Test Equipment for proper configuration.

The Test Equipment configuration allows you to set the number of "warning" days for items coming due for calibration. This function pops up a reminder window with a list of the items due every time you open up the AVM-2000 program.

Warn when Calibrations are due in xx days allows you to choose how far ahead you want to be warned about items coming due. If this function is set to zero days, the warning function will be stopped.

See Also

Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Creating New Test Equipment Records

To create a new test equipment record, simply open the Databases > Test Equipment menu option and click on the NEW button on the toolbar.

See Also

Test Equipment

Configuration - Test Equipment

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Main Page - Test Equipment

Enter the Model Number, Serial Number and Description of the test equipment / tool item.

Although an internal ID # is assigned to each new entry, you may enter your own User Ref # for each item.

Select the Calibration Status from the drop-down menu provided: Standard Calibration, No Calibration Required, For Troubleshooting Only or For Reference Only.

Enter a Vendor Name. This may be the Manufacturer, or you may enter the Vendor this item was purchased from.

Enter Purchased date and Purchase Cost for this item.

The In Service date indicates when this item was placed in service.

Enter an unlimited amount of Comments about this item. All comments entered are for internal reference only.

The Next Due, Last Cal and Last Repaired values will be calculated automatically based on entries made in the calibrations and repairs grids. These fields are not editable.

Enter the Interval Cycle (in days) for calibration of this item. Example: Enter 180 for every six months; or 365 for once a year.

If you would like this item to participate in the Auto Warning function, place a checkmark in the Auto Warn box. The Auto Warn function pops open a window of Test Equipment items coming due for Calibration every time the AVM-2000 is opened.

The In/Out Status field shows whether this Test Equipment / tool item is checked out, or is available for use.

The ID # is automatically generated by the AVM-2000 each time a new entry is made. This field is not editable.

The List print button allows to you to print five different reports for Test Equipment:

1 - ALL ITEMS - by Model #

2 - ALL ITEMS - by Due Date

3 - STANDARD CAL ITEMS ONLY - by Model

4 - STANDARD CAL ITEMS ONLY - by Due Date

5 - ALL "CHECKED OUT" ITEMS - by Model #

You also have the option of marking the checkbox to Include IN / OUT Status ? on the reports that you print.

The Label(s) button will allow you to print 1 x 2 SKU labels that can be used for identifying Test Equipment / Tool items. The labels also print a barcode that may be scanned and used with the Databases > Test Equip Check In / Out form.

Please note that this option will ONLY print 1 x 2 sized labels. You must configure your 1 x 2 label printer driver in the Admin > Local Config > Printing > Thermal Label Printing section.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Calibrations - Test Equipment

The Databases > Test Equipment > Calibrations page contains a grid that allows you to track any calibrations completed for this test equipment item.

Use the ADD button above the grid to add a new calibration entry to the grid.

Enter the Last Cal date and the Due Again date for this item. You may right-click in either of these date fields to choose your dates from a calendar pop up. The Age and Due In will calculate automatically based on the dates entered.

Enter the Facility Name where this calibration was completed.

If necessary, enter any Notes. You are allowed up to sixty characters for notes.

You may use the DELETE button to delete a calibration entry from the grid.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Repairs - Test Equipment

The Databases > Test Equipment > Repairs page contains a grid that allows you to track any repairs completed for this test equipment item.

Use the ADD button above the grid to add a new repair entry to the grid.

Enter the Date of this repair. You may right-click in the date field to choose your dates from a calendar pop up. The Age will calculate automatically based on the date entered.

Enter the Facility Name where this repair was completed.

If necessary, enter any Notes. You are allowed up to sixty characters for notes.

You may use the DELETE button to delete a repair entry from the grid.

The most recent repair entry will display in the "Last Repaired" field on the Test Equipment > Main page.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Check In / Out - Test Equipment

The Check In / Out page of Databases > Test Equipment can be used to track who currently has, or has used specific test equipment / tool items.

This page works in conjunction with entries made on the Test Equip Check In / Out quick entry form.

Entries may be made manually here on the Test Equipment form's Check In / Out page, or in the separate Test Equip Check In / Out form using barcodes, etc.

An item may be checked Out or In on this page by :

1) Typing or scanning an Employee Code into the Emp Code field at the top of the screen and pressing the ENTER key on the keyboard. This will open a window asking if you want to check this item OUT, or check this item IN, etc. Click OK to accept your choice.

2) Clicking the ADD button above the grid and typing the information into the fields. The ADD automatically inserts today's date and time into the OUT field. This may be edited by using the right-click to choose a new date, or manually typing into the field. Type the employee's code into the E-Code field, and optionally enter a WO Ref # and/or Notes. An IN date and time may be entered by using the right-click or manually typing into the field.

You may use the DELETE button to delete entries from this grid.

Use the Test Equip Check In / Out Form to make quick entries to this grid.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Browse / Search / Query - Test Equipment

The Browse page of the Test Equipment form will help you quickly and easily locate specific test equipment records.

Use the scroll bar in the grid to Browse the list of test equipment. Default Order for the grid is Model order. You can also order the grid by ID #, Serial # and Due Again by clicking in the header of those columns.

Quick Search fields are available for ID #, Model and Serial #. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Test Equipment item's record.

Use the Query button to narrow down your search even more, or to search for a Test Equipment item a field that is not a Quick Search field.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Deleting a Test Equipment Item

Test Equipment Reports and Labels


Deleting a Test Equipment Item

Test Equipment items may be completely deleted from the system by going to the Databases > Test Equipment > Main page and using the Delete button on the toolbar to delete the item that you are currently viewing on the Main page.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Test Equipment Reports and Labels


Test Equipment Reports and Labels

Reports for Test Equipment items can be printed from the Test Equipment > Main page > List button.

The List print button allows to you to print five different reports for Test Equipment:

1 - ALL ITEMS - by Model #

2 - ALL ITEMS - by Due Date

3 - STANDARD CAL ITEMS ONLY - by Model

4 - STANDARD CAL ITEMS ONLY - by Due Date

5 - ALL "CHECKED OUT" ITEMS - by Model #

You also have the option of marking the checkbox to Include IN / OUT Status ? on the reports that you print.

The Label(s) print button will allow you to print 1 x 2 SKU labels that can be used for identifying Test Equipment / Tool items. The labels also print a barcode that may be scanned and used with the Databases > Test Equip Check In / Out form.

Please note that this option will ONLY print 1 x 2 sized labels. You must configure your 1 x 2 label printer driver in the Admin > Local Config > Printing > Thermal Label Printing section.

See Also

Test Equipment

Configuration - Test Equipment

Creating New Test Equipment Records

Main Page - Test Equipment

Calibrations - Test Equipment

Repairs - Test Equipment

Check In / Out - Test Equipment

Browse / Search / Query - Test Equipment

Deleting a Test Equipment Item


Test Equipment Check In / Out Form

The Test Equip Check In / Out Form for quick entries is located on the Databases menu.

There are only two required fields of information.

The Empl Code field may be scanned from a barcode badge, typed manually, or selected by clicking the italic Empl Code label to choose from a picklist.

The Test Equip ID# field may be scanned from a barcode label, typed manually, or selected by clicking the italic Test Equip ID # label to choose from a picklist.

The field next to the Test Equip ID # displays the Model and Status of the currently selected ID #.

The History page tab shows a read-only list all of the Check In / Out entries for the currently selected ID #.

Click the Check OUT / Check In button to check an item out or in. If an item is already checked out by another employee who forgot to check the item back in, you can still check the item out.

The Clear Form button empties all of the data in all fields to make a fresh entry.

The Done button will close the Test Equip Check In/Out form.

See Also

Copyright Notice

Update Release Notes

Updates for AVM-2000

Introduction

Help for AVM-2000

Modules Available and Pricing Information

Installation & Setup

Using the AVM-2000

Data Entry Commands

Security

Administrative Functions

Utilities

8130's

337's

A/P Listing (Vendors - Accounts Payable)

A/R Listing (Customers - Accounts Receivable)

A/R Statements for Customers

Aircraft

Aircraft Mfgr. Types

Annual Totals - Reports

ATA Codes

ATC (Attendance Time Clock) Option

Auxiliary Parts

Bases (Airports)

Checkbook Module (Optional)

Company Assets

Customers

Customer Adjustments

Customer Credit Memos

Customer Payments Received

Customer Deposits & Receipts

EDS - Electronic Document Storage (Optional)

Employees

Electronic Signatures (Optional)

Equipment Specs

Fixed Wing Weight & Balances

General Ledger

General Ledger Adjustments

Helicopter Lift Quotes

Inspection Items Master

Installed Equipment Master

Inventory

Inventory Kits

Invoices

Labels (Thermal) for Inventory / Addresses

Log Book Stickers

Mailer Letters for Customers

Manuals (Tech Pubs Library)

Miscellaneous EDS Documents (Optional)

Material Certification Forms

Month End Reporting

Monthly Totals - Reports

NCR / QA Compliance

Phrases Library

PO Quick Requisitions

PO's & Expenses (P & E's)

Print to File (Optional Module)

Quick Labor Entries for Work Orders

QuickBooks® Integration Module (Optional)

Quick Parts Entries for Work Orders

Quick Status Entries for Work Orders

Quotes

Rotary Wing Weight & Balances

Recurring Invoices

Scheduler

Taxes ( for Invoices )

TBO Tracking

Test Equipment

Vendors

Vendor Adjustments

Vendor Payments Made

Vendor Checks & Payments

Warranty Applications

Warranty Claims

Work Orders

Terms & Agreement


Vendors

The Vendors Database is used to store information about all of your Vendors for easy reference and use throughout the rest of the AVM-2000. This includes contact names, phone numbers, addresses, email info, etc. You can also set up order requirements, discount rate, and view history transactions against this vendor's account.

In This Chapter

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Integration with Other Modules - Vendors

The Vendors Database integrates with the Inventory Database, Company Assets, Test Equipment and Purchases & Expenses.

See Also

Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Creating New Vendor Records

To create a new vendor record, simply open the Databases > Vendors menu option and click on the NEW button on the toolbar.

See Also

Vendors

Integration with Other Modules - Vendors

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Main Page - Vendors

Type the Company Name or Person's Name in the Name field and press [Enter]. A Vendor Code of 4 to 6 characters is automatically created by the AVM-2000. If necessary, you may enter your own code here instead. Click the SAVE button to store your Vendor entry.

If this Vendor is a Business, enter the contact person's name in the Person field. Otherwise, you should re-enter the Person's name in the Contact field.

Enter the Vendor's Address, Line 1 and Line 2, City, State/Province, Postal Code and Country. (It is recommended that you use the vendor's mailing address info here.)

To enter a phone number, email address, Web Site address, etc. in the Contacts grid, click on the Add button to the left of the grid. This will open up a new line item where you can enter the phone number/email and Description of the number, etc.

Example: Enter 1-603-524-5544 in the Number field. Then type "Business Phone" in the Description. Or enter sales@tangoware.com in the number field, and "Business Email" in the Description field. You can use this for phone, fax, pager and cell phone numbers as well as email addresses, additional contact people, web site addresses, etc.

The first phone number listed in the Contacts grid will print on any customer documents that show a telephone number (such as Invoices, etc.). The first phone number in the list with a Description containing the word "fax" , "Fax" or "FAX" will print on any customer documents that show a fax number (such as Quotes).

Any email addresses entered with a Description that contains the word "Email" may be accessed easily in the Print-to-File optional module for emailing documents.

If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

NOTE: If you will not be using the modem dialing, please be sure to configure your Modem COM port to "NONE" in the Admin > Local Config > Modems & Dialing form. If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

Use the small Delete button (the red X) to the left of the grid to delete any entries from the Contact grid. Use the up and down arrow keys to move an item to the top or bottom of the list while it is selected in the grid.

You may enter an unlimited number of contact entries in the Contact grid; use the scroll bar to view items beyond the normal viewing window.

NOTE: Currently selected Contact grid item shows with blue highlight for easier visibility.

Enter any Comments you wish about this vendor in the Comments field on the Main page. Comments entered are for internal purposes only.

The Contacts and Comments may be searched using the field to the top right of the Contacts grid. Buttons are available for Find in Contacts and Find in Comments. Type in your search terms, and continue clicking the appropriate Find button until you locate the text that you are searching for.

Select the Terms you have with this Vendor from the drop-down list provided: Net, COD, 10, 15, 20, 25, 30, 45 or 60. This field used to help calculate Due Dates in the PO's & Expenses module.

The Current Balance field is calculated automatically by the AVM-2000 from the total of all posted PO's, Vendor Adjustments and Vendor Payments Made. This field is not editable.

Enter your Account Number with this Vendor in the Account # field.

Hide from Picklists / Quickfills allows users to checkmark this to prevent specific Vendors from showing in pop-up picklists and from Quickfilling in forms like PO's & Expenses, Inventory, Vendor Adjustments, etc. This will be useful so that vendor codes of former/"old" vendors are no longer easily accessible when creating new records.

The Recent List (go to) shows a drop-down list of the most recently accessed vendor records. By selecting a code in this list, you will automatically be taken to the Main page for that vendor. This helps you to quickly jump back and forth between a couple of records without having to use the Browse or Search functions.

In This Section

Contacts - Vendors

Change/Combine Vendor

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Contacts - Vendors

The Contacts grid for Vendors is located on the Databases > Vendors > Main page. This grid will hold phone numbers, fax numbers, email addresses, website addresses, additional Contact names and more.

To enter a phone number, email address, Web Site address, etc. in the Contacts grid, click on the Add button to the left of the grid. This will open up a new line item where you can enter the phone number/email and Description of the number, etc.

Example: Enter 1-603-524-5544 in the Number field. Then type "Business Phone" in the Description. Or enter sales@tangoware.com in the number field, and "Business Email" in the Description field. You can use this for phone, fax, pager and cell phone numbers as well as email addresses, additional contact people, web site addresses, etc.

The first phone number listed in the Contacts grid will print on any vendor documents that show a telephone number (such as Invoices, etc.). The first phone number in the list with a Description containing the word "fax" , "Fax" or "FAX" will print on any vendor documents that show a fax number (such as PO's & Expenses).

Any email addresses entered with a Description that contains the word "Email" may be accessed easily in the Print-to-File optional module for emailing documents directly out of AVM-2000.

If the Contacts Description field contains an email address (such as sales@tangoware.com ), you can Right-click in the Number / Email field to open your default email software to create a new email to this address.

If the field contains a website URL/link (such as http://www.tangoware.com ), you can Right-click in the Number / Email field to open the web page in your browser.

If your modem has been properly configured, you may use Right-click in the Number / email field to dial a phone number for you automatically.NOTE: If you will not be using the modem dialing, please be sure to configure your Modem COM port to "NONE" in the Admin > Local Config > Modems & Dialing form. If you choose an invalid COM port, you will receive a non-recoverable program or data error when trying to use the Right-click for dialing a phone number in any Contacts grid (Aircraft, Customers, Vendors, Employees, etc.)

Use the small Delete button (the red X) to the left of the grid to delete any entries from the Contact grid. Use the up and down arrow keys to move an item to the top or bottom of the list while it is selected in the grid.

You may enter an unlimited number of contact entries in the Contact grid; use the scroll bar to view items beyond the normal viewing window.

NOTE: Currently selected Contact grid item shows with blue highlight for easier visibility.

See Also

Main Page - Vendors

Change/Combine Vendor


Change/Combine Vendor

You may change the Vendor Code for any vendor in the Vendors database. This function tests all existing codes to be certain that you have not entered a duplicate code.

The Change Code function can be used when you wish to track a Vendor by a code other than the one automatically generated by the AVM-2000; or if a Vendor has a name change and you want the Vendor code to correspond with the name change also.

Change Code:

  1. Locate the vendor record that you wish to change in the vendors database.
  2. Click on the Change/Combine button on the Main page.
  3. Select "Change this Code, keep all associated History, etc."
  4. Type the new code in the New Code field
  5. Type the Confirmation "Change Code" .
  6. Click on the Update button.

The Combine Vendor function will most often be used when the same vendor has been entered into the AVM-2000 under two separate records and vendor codes. Example: View Aviation has been entered into the AVM-2000 as the code "VIAV" by an employee. A different employee also enters View Aviation as a new vendor under the code "VIEAV". Now View Aviation has two separate accounts in the AVM-2000 with separate history and balances, etc., when they should only be in the AVM-2000 as one vendor. Use the Combine function to "move" all of a vendor's History, P & E's, account balances, etc. from one code to another.

Combine Vendor:

  1. Locate the vendor record that you wish to combine in the vendor database.
  2. Click on the Change/Combine button on the Main page.
  3. Select "Transfer (move) all activity to an existing Vendor – keep this code"
  4. Type the code to transfer TO in the New Code field
  5. Type the Confirmation "Change Code" .
  6. Click on the Update button.

See Also

Main Page - Vendors

Contacts - Vendors


Order Info - Vendors

This page stores reference information about ordering from this Vendor and displays a list of all PO's & Expenses for this Vendor.

For reference purposes only, you may enter a FedEx and/or UPS Shipping Zone. You may also enter a Discount percentage rate and Minimum Order Dollar Amount. The Balance Amount field is calculated automatically and may not be edited.

Mark the This is an Approved Vendor checkbox to note that orders may be placed with this vendor. If there is no checkbox here, you will receive a warning in the PO's & Expenses that says "Unapproved Vendor" when a PO is created for this vendor.

If you track audits of Vendors, you may enter the Last Audit Date and Next Audit Due Dates here. You can click on the italic date labels to view and select your date from the calendar.

Reports for Approved Vendors can be found on the Reports > Vendors menu.

The P & E's grid shows a list of all PO's & Expenses that have been generated for this Vendor. P & E's shown in yellow are UNPOSTED; green are POSTED but NOT CLEARED; white are CLEARED.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


History - Vendors

This page displays all account history for this customer. Account history is created from POSTED transactions such as PO's & Expenses, Vendor Adjustments and Vendor Payments Made.

You may use the "radio" buttons at the top of the page to restrict the list to specific types of transactions, such as P & E's only, Payments only, or Other only (Adjustments).

If users are using the multiple Seller Invoice List function on the P & Es > Main screen, they may right-click in the Inv #/Reference(s) column or the P_E# column to view a list of multiple invoices entered against a P & E . The function is accessed by clicking the italic Seller Invoice # label.

The Balance field and the Debit and Credit Totals are calculated automatically by the AVM-2000. These fields are not editable.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Other - Vendors

This page stores the Shipping Address for a vendor. This shipping address may be used in the PO's & Expenses module.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Browse / Search / Query - Vendors

The Browse page of the Vendors form will help you quickly and easily locate specific vendor records.

Use the scroll bar in the grid to Browse the list of vendors. Default Order for the grid is Vendor Code (VCode) order.

Quick Search fields are available for VCode and Vendor Name. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this Vendor's record.

The Options button will allow you to select which field you would like the default Search field to be, along with allowing you to disable the Quick Fill function for the Search fields.

The currently selected Vendor will always be highlighted in blue and displayed in bold text.

Use the Query button to narrow down your search even more, or to search for a Vendor using a field other than a Quick Search field.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Deleting a Vendor

Vendor Reports

Vendor Payments


Deleting a Vendor

Vendors may be deleted from the system using the Delete button on the toolbar. Vendors with open P & E's, etc. cannot be deleted from the AVM-2000. You must clear all P & E's before deleting a vendor. You are strongly advised NOT to delete a Vendor. Valuable account information / history could be lost by deleting a Vendor.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Vendor Reports

Vendor Payments


Vendor Reports

Reports for vendors can be created and printed on the Reports > Vendors menu option.

There are choices for a List by Query report, or an Approved Vendors Report.

A few other related reports may be found in the PO's & Expenses Reports section and in the Vendor's A/P Listing.

In This Section

List By Query Report - Vendors

Approved Vendor List - Vendors

Related Reports - Vendors

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Payments


List By Query Report - Vendors

The Vendor Query Report is found on the Reports > Vendors > 1 List by Query menu option.

This report function lets you perform a basic query for specific vendors and print a list-style report, or mailing labels with or without contact names. Query restrictions are available for Names, Addresses, Account Balances and more.

  • Go to Reports > Vendors > 1 List by Query
  • Click on the New Query button to open the Query Tool
  • Enter the restrictions you wish to apply to generate your reports/labels
    Example: You want a report for all vendors that located in the city of Concord. Choose "Address, City" from the Field list. Then choose the Expression "is equal to" and enter "Concord" in the value.
  • Click the Run Query button
  • You can Browse the Results using the Browse pop-up window
  • Press [Enter] or [Esc] to exit the Browse window, or press [ F 11] to print the screen
  • Click on the Print button to print a Contact & Telephone List or Mailing Labels with or without contact name

    NOTE: Mailing Labels print to Avery 5160 or equivalent (30/pp)
  • You may also Export the report to a spreadsheet by clicking the "Export To" button

See Also

Vendor Reports

Approved Vendor List - Vendors

Related Reports - Vendors


Approved Vendor List - Vendors

The Approved Vendors List Report is found on the Reports > Vendors > 2 Approved Vendor List menu option.

This report is limited to all Vendors who are marked as Approved in the Vendor's > Order Info & Account page.

Choose the order to print the Approved Vendors list in:

  • Next Audit
  • Last Audit
  • VCode
  • VName
  • Category

You may Browse the list results, Print a report or Export the results to a spreadsheet.

See Also

Vendor Reports

List By Query Report - Vendors

Related Reports - Vendors


Related Reports - Vendors

Reports for Vendor P & E's (PO's and Expenses) can be found on the Reports > P & E's menu option. See the PO's & Expenses Reports section for more information

Reports for the Vendor A/P (Accounts Payable) List can be printed using the Reports > A/P Listing menu option.

See Also

Vendor Reports

List By Query Report - Vendors

Approved Vendor List - Vendors


Vendor Payments

Payments for Vendors are made on the Transactions menu.

See the Vendor Payments section for more information about making standard Vendor payments.

For users with the optional CheckBook module, see the Vendor Checks & Payments section for more information.

See Also

Vendors

Integration with Other Modules - Vendors

Creating New Vendor Records

Main Page - Vendors

Order Info - Vendors

History - Vendors

Other - Vendors

Browse / Search / Query - Vendors

Deleting a Vendor

Vendor Reports


Vendor Adjustments

Vendor Adjustments are completed when an adjustment needs to be made to a Vendor's account balance. For instance, a typo / transposition error is made while entering a payment; a P & E is posted for the wrong amount, a Vendor issues you a credit on your account, etc.

In This Chapter

Vendor Adjustments Configuration

Create New Vendor Adjustments

Browse / Search / Query - Vendor Adjustments


Vendor Adjustments Configuration

Configuration for Vendor Adjustments is completed under the Admin > Global Config > Cust / Vend CM & ADJ > menu option.

Set your Auto Incrementing Adjustment ID number on the Vendors page. Most users will leave this at zero to start new Adjustments at # 1.

See Also

Vendor Adjustments

Create New Vendor Adjustments

Browse / Search / Query - Vendor Adjustments


Create New Vendor Adjustments

  1. Open the Transactions > Vendor Adjustments menu option.
  2. New Adjustments are then created by clicking the "New" button on the toolbar.
  3. Enter a Trans Date for this Adjustment. This adjustment will be applied to the month of this Transaction Date for financial reporting purposes.
  4. Enter a Vendor Code or Vendor Name. The Vend Code and Vendor Name fields have italic "hot labels" allowing you to click and select your choice from a pop-up picklist. QuickFill is available for these fields also; as you begin to type, the closest match found will automatically fill in.
  5. Use the magnifying glass button to the right of the Vendor's name to view this Vendor's Contacts grid for phone numbers, fax numbers, etc. and Comments about this vendor. NOTE: If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.
  6. Address 1, Address 2, City, State, P/C and Country will automatically fill in when a valid vendor's account is selected. You may also manually edit any of these fields.
  7. The Vend Status field gives you information about this vendor's account, such as the balance owed. This field is automatically calculated by the AVM-2000 and is not editable. This field for reference purposes only.
  8. Enter Brief Comments for the Reason for this Adjustment. This Brief Description will show in the Vendor's account history. Example: "Equipment returned for Credit".
  9. Enter a Reference # for this Adjustment, if applicable. Example: "INV-24879" if this adjustment is against a specific Invoice Number.
  10. Type an Employee Code in the Empl. Code field or click the italic "hot label" to choose your Employee Code from the pop-up picklist. This field is a QuickFill field and will locate the closest match in the Employees database.
  11. Choose the Reason for this Adjustment from the drop-down menu provided. Each Reason is marked with a ( + ) or ( - ) notation showing whether this type of adjustment will increase or decrease the balance owed to this Vendor. Each Reason is also marked with a "1", "2" or "3" to indicate whether a G/L Account entry will be required for this type of adjustment.
  12. Choices marked with "1" require a General Ledger Account entry in the grid. Choices marked with "2" only allow a Discount General Ledger Account entry. Choices marked with "3" give you the option of making a General Ledger entry or not.
  13. Choices include:
  • 1 - Refund/Credit from Vendor ( - )
  • 1 - P & E posted in Error ( - )
  • 1 - P & E posted was too High ( - )
  • 1 - P & E posted was too Low ( + )
  • 2 - Payment was posted in Error ( + )
  • 2 - Payment posted was too High ( + )
  • 2 - Payment posted was too Low ( - )
  • 3 - Misc. Decrease Vend. Bal. ( - )
  • 3 - Misc. Increase Vend. Bal. ( + )
  1. Enter dollar values for credit in the appropriate amount fields: Amount, Shipping, Other, and Tax Paid. The Total field will be calculated automatically and is not editable. The Misc. Only field is to be used for Adjustments that either do not allow a G/L Account entry or where a Misc. Adjustment is completed and a G/L entry is not made. The Discount field may only be used to adjust Payment entry errors.
  2. See GL Accounts for Vendor Adjustments for more information on adding GLs to this Adjustment, if necessary.
  3. The Summary block will give you an overview of the effect this Adjustment will have on the Vendor's account balance once it is posted.
  4. The Vendor Adjust ID # is automatically generated by the AVM-2000. See Vendors Configuration
  5. Information from the Vendor about this Adjustment may be entered on the Text Details page > Details from Vendor field.
  6. Internal Notes about this Adjustment may be entered in the Text Details page > Shop Comments field.
  7. POSTing an Adjustment will increase or decrease a Vendor's balance amount, mark a history entry in the Vendor's account, make the Adjustment uneditable and make entries to the General Ledger accounts and detailed transaction reports for the month. The POST month is the month of the Transact Date.
  8. The Print button on the Main page of Vendor Adjustments allows you to print a Shop Copy of the Adjustment.
  9. The Printed and Posted On dates are automatically updated by the AVM-2000. These fields are not editable.

In This Section

GL Account Entries for Vendor Adjustments

See Also

Vendor Adjustments

Vendor Adjustments Configuration

Browse / Search / Query - Vendor Adjustments


GL Account Entries for Vendor Adjustments

All Vendor Adjustments must posted to at least one GL Account. (See Admin > GLOBAL Config > Bookkeeping > 1 G/L Chart of Accounts Setup.)

Click the ADD button below the GL grid and then select the GL account in the grid you want to charge the Vendor Adjustment amount/s to. (NOTES: 1) Only active Expense, Other Expense, COGS, Liability, Asset and Equity accounts will be available here. 2) Discount-type GLs only available with Payment-type adjustments.) The amount will automatically fill in with the Adjustment Total, which may be edited. Click the SAVE button to save your entry.

You may then enter a brief note for your entry if you wish by clicking in the Notes field in the GL Grid. See Using the GL Picker for more instructions.

Repeat the process if you wish to split the Vendor Adjustment into multiple GL accounts. You may have separate Expense accounts for certain types of Parts Purchases, Shipping, Insurance, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Create New Vendor Adjustments


Browse / Search / Query - Vendor Adjustments

The Browse page of the Vendor Adjustments form will help you quickly and easily locate specific Adjustment records.

Use the scroll bar in the grid to Browse the list of Adjustments. Order for the grid is Adjustment ID # order.

Quick Search fields are available for Adjustment ID # and Customer Code. Simply type in the item you are looking for, press [Enter] and the grid will highlight the closest match to your entry. Press the [Enter] key once more to go to the Main page for this entry.

Use the Query button to narrow down your search even more, or to search for an Adjustment field that is not a Quick Search field.

See Also

Vendor Adjustments

Vendor Adjustments Configuration

Create New Vendor Adjustments


Vendor Payments Made

Vendor Payments Made are recorded on the Transactions menu.

This menu option is for users who are NOT using the optional Checkbook module. If you are using the Checkbook module, see Vendor Checks & Payments.

Vendor Payments are made against a Vendor's account balance, based on POSTED PO's & Expenses.

Go to the Transactions > Vendor Payments form.

  1. Choose the Vendor Code for the payment to be applied to by typing the Vendor's Code into the Vend Code field OR select the Vendor by clicking the italic "hot label" Vend Code and choosing from the pop-up picklist.
  2. You may also click the Open Accounts page and Right-click on the Vendor's Name in the browse list (NOTE: Open Account items included all Posted, Uncleared P & E's)
  3. Select the Payment Type from the drop-down list: Check, Credit Card, Cash, Bank Transfer or Other.
  4. Enter the P & E Amount, or click on items in the Pay column of the grid to calculate this amount automatically. (This is the Amount before any discounts)
  5. Enter any Discount amount taken (in dollars, not percentage)
  6. Your NET Payment will automatically be calculated by subtracting any Discount amount from the P & E Amount. This field is not editable.
  7. Enter the Check Number, Credit Card Number or other reference number here.
  8. Enter the date of the Check or the date the payment was physically made in the Check / Ref Date field. Remember that you may select your date by clicking on the italic date label to view a calendar.
  9. Enter the G / L Transact Date for the date the payment was sent or processed. Payments for expenses will be posted to the Month of this Transact Date for financial reporting purposes, such as Monthly Totals, General Ledger Reports and Vendor History.
  10. The Discount GL field will automatically be filled in with the default Discount Account selected on the GL Account Setup > Config 1 page. If you wish to select a Discount GL account other than the default, click the "Add" button to the right of the field. (NOTES: 1) This field is required to post a payment with a discount amount entered. 2) Only Expense "Discount"-type entries allowed here.)
  11. Enter Details about the payment such as Invoice Numbers, Pmt. On Account, etc. These details will show in the Vendor's account history. (Example: "PD INV# 21654 Office Supplies")
  12. Click the POST button to post the payment to the Vendor's account.
  13. Click in the Cleared column of the item that has been paid to clear it. (Mark it paid.) (The P & E will be marked with a cleared date on the Main page of the P & E's form. When viewing the Browse list in the P & E's form, cleared P & E's show with no highlight (white).)

Errors made during posting a Vendor payment will need to be adjusted using a Vendor Adjustment.


Vendor Checks & Payments

See the Vendor Checks section of the Checkbook for more information.


Warranty Applications

Warranty Applications may be created, stored and printed from the Documentation > Warranty Apps menu option.

In This Chapter

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Before you Begin a Warranty Application

  • Configure your Warranty Application options under Admin > Global Config > Documentation > Warranty Apps & Claims. See below for more information about Configuration .
  • Set up your Customers and Aircraft under the Databases menu. See the Customers and Aircraft chapters for more information.

See Also

Warranty Applications

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Configuration for Warranty Applications

To properly configure your Warranty Applications, set up your numbering system under Admin > Global Config > Documentation > Warranty Apps & Claims.

Set a starting ID # here for your Warranty Application records. This is an internal incrementing numbering system and most users will start with "1".

See Also

Warranty Applications

Before you Begin a Warranty Application

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Create New Warranty Applications

New Warranty Applications are created using the New button on the toolbar. Also remember that you may copy any existing Warranty Application to create a new Warranty Applications record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW WARRANTY APPLICATION RECORDS.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Main Page - Warranty Apps

Enter the Manufacturer Name in the Mfgr. Field.

Enter a Customer Code in the field provided. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Customer Code from the pop-up Browse list. Once the Customer Code has been filled in, Address, Contact and Telephone information will automatically fill in from the Customer record.

Enter any applicable Operator if other than Owner info.

You may optionally enter any internal Comments necessary about this Warranty Application. These comments do not print on the Warranty Application print out.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Aircraft and Agency - Warranty Apps

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Once the Tail # has been filled in, Make, Model and Serial information will automatically fill in from the Aircraft record.

Enter a Warranty Date by typing the date or using the italic label to select your date from the pop-up calendar. Enter the Number of Hours and the Installed Date.

Select New, Retrofit, Demo, Spare, Fixed-Backup-Reserve or Portable-Independent-BU.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Equipment 1 - Warranty Apps

Enter Model #, Part # and Serial # of Equipment here. You are allowed up to thirteen entries on this page.

To pull equipment information from Work Orders, use the Load Items from WO Task option.

Click the Select button to choose the correct Work Order Task from the pop-up picklist.

Then click the Load Serialized Equipment button. You will be prompted one by one to add the serialized Equipment entries from the Task into this Warranty App.

This process may be repeated to pull Equipment from multiple Tasks or Work Orders.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Equipment 2 - Warranty Apps

Enter Model #, Part # and Serial # of Equipment here. You are allowed up to thirteen entries on this page.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Printing a Warranty Application

Browse / Search / Query - Warranty App


Printing a Warranty Application

The print button is located on the Main page of the Warranty Applications. You may use the Preview option to take a look at your Warranty Application before actually printing.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Browse / Search / Query - Warranty App


Browse / Search / Query - Warranty App

The Browse page of the Warranty Application lets you easily locate any Warranty Application you are looking for.

You can quickly Search by Warranty Application ID #, Customer Code or Tail #.

The Query button will let you search on additional items such as dates, WO #, etc.

See Also

Warranty Applications

Before you Begin a Warranty Application

Configuration for Warranty Applications

Create New Warranty Applications

Main Page - Warranty Apps

Aircraft and Agency - Warranty Apps

Equipment 1 - Warranty Apps

Equipment 2 - Warranty Apps

Printing a Warranty Application


Warranty Claims

Warranty Claims may be created, stored and printed from the Documentation > Warranty Claims menu option.

In This Chapter

Before you Begin a Warranty Claim

Configuration for Warranty Claims

Create New Warranty Claims

Printing a Warranty Claim

Browse / Search / Query - Warranty Claims


Before you Begin a Warranty Claim

  • Configure your Warranty Claims under Admin > Global Config > Documentation > Warranty Apps & Claims. See below for more information about Configuration.
  • Set up your Customers and Aircraft. See the Customers and Aircraft chapters for more information.

See Also

Warranty Claims

Configuration for Warranty Claims

Create New Warranty Claims

Printing a Warranty Claim

Browse / Search / Query - Warranty Claims


Configuration for Warranty Claims

To properly configure your Warranty Claims, set up your numbering system under Admin > Global Config > Documentation > Warranty Apps & Claims.

Set a starting ID # here for your Warranty Claim records. This is an internal incrementing numbering system and most users will start with "1".

See Also

Warranty Claims

Before you Begin a Warranty Claim

Create New Warranty Claims

Printing a Warranty Claim

Browse / Search / Query - Warranty Claims


Create New Warranty Claims

New Warranty Claims are created using the New button on the toolbar. Also remember that you may copy any existing Warranty Claim to create a new Warranty Claim record. Use the Copy button on the toolbar for this function. ALWAYS REMEMBER TO SAVE YOUR NEW WARRANTY CLAIMS RECORDS.

In This Section

Main Page - Warranty Claims

Repair Information - Warranty Claims

Repair Parts - Warranty Claims

See Also

Warranty Claims

Before you Begin a Warranty Claim

Configuration for Warranty Claims

Printing a Warranty Claim

Browse / Search / Query - Warranty Claims


Main Page - Warranty Claims

Enter a Customer Code in the field provided. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Customer Code from the pop-up Browse list. Once the Customer Code has been filled in, Customer Name, Address, Contact and Telephone information will automatically fill in from the Customer record.

Enter the Warranty Card number.

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Once the Tail # has been filled in, Aircraft Hours and Serial number information will automatically fill in from the Aircraft record.

If necessary, enter the AEA Preprinted form number in the AEA Printed # field.

Enter a Failed Date by typing the date or using the italic label to select your date from the pop-up calendar. Enter the Repaired Date.

Enter your Account # with this Manufacturer. Enter the Manufacturer's Name.

You may enter any Additional Information text to print for this Warranty Claim. Remember to use the Spell Check button to spell check you text.

Type the name of the Authorized Individual for the Service Center Signature. This field is a quick fill field and will automatically locate the closest match to your entry from the Employees database as you type.

Enter the Date Signed by typing the date or using the italic label to select your date from the pop-up calendar.

Enter the Completed Date by typing the date or using the italic label to select your date from the pop-up calendar. This field will remain yellow until a date is entered.

See Also

Create New Warranty Claims

Repair Information - Warranty Claims

Repair Parts - Warranty Claims


Repair Information - Warranty Claims

Enter the Unit Model #, Serial #, Part # and Software Rev #.

Enter your Complaint text. Remember to use the Spell Check button to spell check you text.

Select the Correction of Complaint associated with from the drop-down menu: Factory Repair, Unit Exchange or N/A. Enter the New Serial #.

Enter your Corrective Action text. Remember to use the Spell Check button to spell check you text.

Enter total Labor Hours, Labor Rate per Hour and Labor Total dollar value.

See Also

Create New Warranty Claims

Main Page - Warranty Claims

Repair Parts - Warranty Claims


Repair Parts - Warranty Claims

Select the Replace Parts type: Ship Replacement or Credit Account.

Enter the Quantity, Symbol and Part # of items. Mark the checkbox for items that have been returned to the Factory.

See Also

Create New Warranty Claims

Main Page - Warranty Claims

Repair Information - Warranty Claims


Printing a Warranty Claim

The print button is located on the Main page of the Warranty Claims. You may use the Preview option to take a look at your Warranty Claim before actually printing. NOTE: Some Manufacturers require this print out to be attached to the original AEA pre-printed form.

See Also

Warranty Claims

Before you Begin a Warranty Claim

Configuration for Warranty Claims

Create New Warranty Claims

Browse / Search / Query - Warranty Claims


Browse / Search / Query - Warranty Claims

The Browse page of the Warranty Claims lets you easily locate any Warranty Claim you are looking for. You can quickly Search by Warranty Claim ID #, Customer Code or Tail #. The Query button will let you search on additional items such as dates, WO #, Unit #'s, etc.

Completed Warranty Claims show in white, while incomplete Warranty Claims are highlighted in yellow.

See Also

Warranty Claims

Before you Begin a Warranty Claim

Configuration for Warranty Claims

Create New Warranty Claims

Printing a Warranty Claim


Work Orders

The Work Orders module of the AVM-2000 is intended to track details for all jobs completed at your facility, such as Installations, Repairs, Inspections, etc. Users will make Labor, Parts, Equipment and Miscellaneous "Other" entries against tasks on a Work Order.

Users may also requisition parts or equipment at the Work Order level, then use this Reqs. list to make PO's for orders. There is also an Exch / Rpr tracking system for Exchange Units, Repair Units, Loaners, Rentals and/or Core Units. This function then lets you use the Exch / Rpr list to make PO's or RO's to order units or send them out for repair.

The overall structure of a WO is set up as a parent-child-grandchild relationship. This is a hierarchy where Labor, Equipment, Parts & Other (aka LEPO) entries "belong" to a specific task and each task belongs to a specific WO.

The child of the main WO is called either a task or an item, however, they mean the same. You can configure what to call the tasks in the Admin > GLOBAL Config > Work Orders > General module. For this explanation they will be referred to as Tasks. Each WO can have up to 999 tasks. Each WO task can have an unlimited number of LEPO (Labor, Equipment, Parts, Other) entries.

+ MAIN
+ TASKS
+ TEXT
+ LABOR
+ EQUIPMENT
+ PARTS
+ OTHER
+ REQS
+ EXCH / RPR

The end user must determine how detailed and complex they will allow a WO to become. It is our experience that Aircraft owners and other customers generally find that shorter WO's with less tasks and details are easier to understand. Breaking up the job into more WO's is also easier to deal with when you release the Appliance or Aircraft, or need to invoice part-way through a job.

This scheme for WO's puts the most emphasis at the task level, with the Main WO page being a wrapper for multiple tasks. You will find that most WO reports are more concerned about details from the task. Typically, one task is used for each appliance, unit or job you work on.

"Navigating" through WO's requires that you first choose a WO, then a Task, then either Labor, Equipment, Parts or Other. Once you find the desired WO, click on the Task List Page to show all of the tasks for the WO. Click on the Task you wish to work on, then select the LEPO page you need to make entries for.

In This Chapter

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Integration With Other Modules - Work Orders

Work Orders integrates with many other databases and modules in the AVM-2000. Customers, Aircraft, Inventory, Employees, Equipment Specs, ATA Codes, Shop Manuals (Tech Pubs) and the Phraser all provide information TO a Work Order.

Then Serialized Inventory Updates, Aircraft Inspection Records, TBO Component Records, PO Requisitions, PO Exch / Rpr items, 8130-3's, Log Book Stickers, WO Reports, and Inventory Reports can be generated FROM Work Orders.

See Also

Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Before You Start a Work Order

Set up your choices / preferences in the Work Orders configuration. See Work Orders Configuration.

Enter your Customer into the Customers database, if you have not already done so.

Enter the aircraft into the Aircraft database, if applicable.

If possible, your Inventory, Employees, ATA Codes and Shop Manuals (Tech Pubs) should also be set up.

See Also

Work Orders

Integration With Other Modules - Work Orders

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Configuration - Work Orders

Use the Admin Menu > GLOBAL Config > Work Orders to properly configure your Work Orders module prior to use. Three sub-menus exist for General, Job/Work Types and Other Types.

In This Section

Work Orders General Configuration

Job/Work Types Config - Work Orders

Work Order Other Types Configuration

Work Order Completion Status Config

Task Current Status Config - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Work Orders General Configuration

General Configuration allows setting up your numbering system, types and rates, appliance usage, Return to Service Statement, Internal Form Numbers and other general items relative to Work Orders.

In This Section

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders

See Also

Configuration - Work Orders

Job/Work Types Config - Work Orders

Work Order Other Types Configuration

Work Order Completion Status Config

Task Current Status Config - Work Orders


Main Config - Work Orders

The Last WO # field will allow you to properly set your numbering sequence. (Example: For your next new WO to be # 1000, set this number to 999.)

Current Highest WO # Used is a reference field showing the highest WO number on file. This number can assist you with any changes you may need to make to the Last WO # field.

Choose whether Work Order Tasks will be called Tasks or Items by selecting your choice from the Refer to WO Tasks as drop-down menu.

If the optional Security module is not in use, an option is available to Hide employee hourly costs. This will prevent users from viewing or printing any employee hourly cost values relative to Work Order entries in the Work Order or Work Order Reports modules. It will also prevent the Labor Profit field from displaying. To use this function, place a checkmark in the box. Users with the optional Security module can use Security Control Permissions to hide or show employee hourly costs for each individual user, in multiple different forms.

In general, Typical WO usage is Multiple appliances per WO. Selecting Multiple appliance usage will allow up to 999 tasks per Work Order. In some instances, however, a facility may require Single appliances per WO. Selecting Single appliance usage will allow only 1 task per Work Order, and slightly modifies the behavior of Work Orders.

If checked, the Disable CRS # printing if no RTS function will stop your Repair Station number from printing on Work Order documents that do NOT have a Return to Service Statement. Leave this box un-checked to always print the CRS #.

The Use Long Labor Description function can be used to facilitate more specific Employee Labor reporting. If checked, this function will allow users to enter up to 160-character description for Work Order Labor Entry Descriptions. If left un-checked, this will limit you to 40-characters. In most circumstances, 40-characters is sufficient.

The Copy Brief Description to Discrepancy function will copy each task's Brief Description into the Discrepancy field when new tasks are created and the Discrepancy field is blank. Users will always have the option of removing or editing the text that gets copied to the Discrepancy field.

The Interact with and participate in job skills functions option will enable detailed reporting of budgeted labor hours for employees in Work Orders. Requires set up of Job Skills in the Admin > Global Config > Employees > 1 Job Skills Master database.

If checked, Allow Serialized Items in Quick Parts allows any user to save a serialized inventory item to a Work Order using the WO Quick Parts form.

If checked, Allow Adding Reqs. to Parts & Equip Pages will give users the option of selecting Requisitioned/Required items to add directly to the Work Order Parts or Equipment pages. Users will get a pop-up picklist when they click the Parts ADD or Equipment ADD buttons that contains all unused items from the Reqs. grid.

The Delete items from Reqs. page once used may be used if "Allow Adding Reqs. to Parts & Equip Pages" is checked. If checked, items in the Work Orders Reqs. List will be deleted once they have been "Added" to the Work Order Parts or Equipment pages. For complete traceability, this function should NOT be turned on (checked).

The option to Protect against multiple users will help prevent important data from being overwritten in Work Order tasks for open Work Orders only. This function only allows one user at a time to use an individual Work Order task. Any other user attempting to access the same task will be "locked out" and unable to enter the task until the other user exits that task. A list of users will be available to help determine who is in each task.

The Check WO Users button allows you to verify who is in each Work Order task. The User ID of the users will display, or the computer names if the AVM-2000 Security module is not in use. The specific Work Orders, Tasks and pages that the users currently have open are displayed, along with the date and time.

The Clear All Users button is to be used when a user is incorrectly reported as being in a Work Order Task when they are not. This may happen in the event of an improper shutdown of AVM-2000 or their computer. All users must be out of the Work Orders module in order to clear the WO Users List.

See Also

Work Orders General Configuration

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


Types & Rates Config - Work Orders

The Types & Rates page will let you set up your own WO types in addition to six AVM-2000 supplied types.

AVM-2000 supplied types appear in blue text:

  • AV – Avionics
  • AF – Airframe
  • RE – Right Engine
  • LE – Left/Single Engine
  • LG – Landing Gear
  • OT – Other

The Bill / hr value is the price per hour that will be charged to the Customer.

The Quotes Cost / hr value is used for reference purposes only at this time.

The Print RTS checkbox sets the default choice for the task type and whether or not the RTS should print. Users may always override this default for any individual Work Order Task.

If Enable Markup % on Parts and Equip is turned on, the Parts MU % allows you to associate a markup percentage for parts sold on Work Order Tasks where Customers have been assigned to use Work Order MarkUps. See the Customers database for more information.

The New Tasks start with Default Type is selected by right-clicking your mouse into the 2-character Type field that you wish to be your default. Users may always override this default for any individual Work Order Task. Customer Default Task Types override this setting.

If Enable Markup % on Parts and Equip is turned on, the Equip MU % allows you to associate a markup percentage for Equipment sold on Work Order Tasks where Customers have been assigned to use Work Order MarkUps. See the Customers database for more information.

Use the on-form Add button to add your own Types & Rates to the grid. These types and rates will display in a drop-down menu on the Task List or Task Details pages of the Work Orders module. You will also use this list if you will be assigning a Default Task Type to a Customer.

Use the Delete button to delete any Types and Rates that you no longer need.

In This Section

Types & Rates GL Config - Work Orders

See Also

Work Orders General Configuration

Main Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


Types & Rates GL Config - Work Orders

If you invoice customers from converted Work Orders, you may wish to use the Default GL Account number fields available for each Task Type, for Labor, Equipment, Parts and Other. These GL Account numbers interact with the Invoice AutoLoad functions. If you are not using the AutoLoad functions, you do not need to enter GL accounts here. (NOTE: Only active Income, Cost of Goods Sold, Other Income or Liability accounts will be available here.)

For each task type, enter a Labor GL # where all Labor for that task type will be charged to at the time an Invoice is AutoLoaded. Simply right-click with your mouse in the Labor GL # field to choose an account from the GL Picker list. (Note: If this Labor GL # field is not filled in, the Invoice AutoLoad will use the Invoice Default Labor GL #.)

For each task type, enter an Equip GL # where Equipment for that task type may be charged to at the time an Invoice is AutoLoaded. (This is for Inventory items that have not been assigned their own individual GL #.) Simply right-click with your mouse in the Equip GL # field to choose an account from the GL Picker list. (Note: If this Equip GL # field is not filled in, the Invoice AutoLoad will use the Invoice Default Parts GL #.)

For each task type, enter a Parts GL # where Parts for that task type may be charged to at the time an Invoice is AutoLoaded. (This is for Inventory items that have not been assigned their own individual GL #.) Simply right-click with your mouse in the Parts GL # field to choose an account from the GL Picker list. (Note: If this Parts GL # field is not filled in, the Invoice AutoLoad will use the Invoice Default Parts GL #.)

For each task type, enter an Other GL # where Other items for that task type may be charged to at the time an Invoice is AutoLoaded. (This is for Miscellaneous, Trade and Fuel items that have not been assigned their own individual GL #.) Simply right-click with your mouse in the Other GL # field to choose an account from the GL Picker list. (Note: If this Other GL # field is not filled in, the Invoice AutoLoad will use the Invoice Default Parts GL #.)

See Also

Types & Rates Config - Work Orders


Printing Config - Work Orders

The Printing configuration for Work Orders allows you to enter your FAA approved Form numbers for different Work Order print outs. You may also configure additional labels to print on the bottom of the Teardown / Inspection Sheets (also called Travelers).

SHOP Teardown Form # is for Shop printout options for Component Teardowns.

SHOP Work / Inspection Sheet Form # is for Shop printout options for Non-Component Work Sheets.

SHOP WO Report Form # is for the Shop In Process / Completed printout options.

Customer WO Report Form # is for the Customer copy printout options.

Tasks Financial Summary Form # is for the Shop Financial printout from the Tasks page of the Work Order.

Tasks Consolidated List Form # is for the Shop Consolidated List printout from the Tasks page of the Work Order.

Tasks Continuous Details Form # is for the Shop Continuous Details printout from the Tasks page of the Work Order.

Customer WO Authorization # is for the Customer Authorization printout from the Tasks page of the Work Order.

Print WO #'s padded with leading zeros will print Work Order numbers with zeros before the number when checkmarked. Example: 00001372; instead of 1372.

Print Batch Tracking Data on Shop WO - when Batches are enabled will print additional detailed information about batch parts when checkmarked. Please note that this takes up additional space on the printouts, making the printouts longer, but provides more details.

Custom configurable labels for bottom section of Inspection / Worksheet allows you to label some of the empty "boxes" that print at the bottom of the Teardown and Inspection sheets. Some users will label these fields with "Mechanic", "Hours", "Inspector", etc.

When checkmarked, Do NOT show "Printed Date" on forms will prevent any Work Order printouts from printing the date that the printout was physically printed. To show the "Printed Date" on all Work Order printouts, leave this checkbox empty.

Labor Entry Suppression - Two default choices may be selected for use on customer reports printed from the WO > Main and WO > Details pages only. They can be set up to always be used, prompt to be used or never be used.

Suppress 0.0 Hr Labor Entries on Customer Reports - This checkbox will not print individual labor entries on customer WO printouts from the Main or Details page if zero hours are billed

Suppress all Labor entries on Customer Reports - This checkbox will not print any individual labor entries on customer WO printouts from the Main or Details page. A summary line will still print.

Choose whether these two items will:
1) Always use above defaults
2) Prompt above items each time (** every printout)
3) Never use above defaults (** always print every individual labor entry)

When printing Equip and Parts on Customer WOs:

On Main and Details page print choices:
1) Do not print items marked "Do No Charge"
2) Print items marked "Do Not Charge" at $0.00

On Tasks page print choices:
1) Do not print items marked "Do No Charge"
2) Print items marked "Do Not Charge" at $0.00

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


Other Config - Work Orders

The Other page of Work Orders General Configuration allows you to set up your Authorization and Inspection Statements for use on Work Order printouts. You may also set up a default markup percentage for new Equipment entries made on Work Orders.

The Default Equipment M/U % is a value that will be used to calculate the pricing for new Equipment entries. Users may override this default value on any individual entry.

The Customer WO Authorization Statement allows you to enter the text that will print on the Customer Authorization printout; printed from the Work Orders > Tasks > Print > # 4. The Customer Authorization Signature Label field allows you to enter the description that will appear just below the customer's signature line, such as "Signature / Date" or "Authorized By / Date", etc.

The Shop WO Final Inspection Statement allows you to enter the text that will print on the Shop Inspection Sign-Off printout; printed from the Work Orders > Tasks > Print > # 5. The Inspection Signature Label field allows you to enter the description that will appear just below the inspector's final signature line, such as "Signature / Date" or Inspected By / Date", etc.

Click on the OK button to save your preferences / changes.

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


Cores & Comps Due Config - Work Orders

The Cores & Comps Due page of Work Orders General Configuration allows you to enter Letter text for Cores & Components Due.

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


Invoice Convert Config - Work Orders

The Invoice Conversion routine on the Work Orders Main page will use the default choices that you've selected in the Work Orders General Configuration > Invoice Convert page.

  • When converting WO text to invoice:
    • 1 - ALWAYS use Full D & A Text without prompting at conversion - This option will always send all of the detailed Work Order D & A text to the Invoice during the conversion routine without prompting
    • 2 - Only use brief summary of D & A Text and never prompt at conversion - This option will only send the brief summary of the D & A text along with the additionally selected option for Header line, Component Data and full D & A text
    • 3 - Prompt at conversion asking for FULL or BRIEF D & A Text each time - This option will give you the most flexibility for converting Work Orders to Invoices in different ways.
  • When conversion is anything other than Full -
    • Include a one line WO # - Task # Header for each task - This option adds a one line header for each task that includes the Work Order number, Task number and Task Brief Description
    • Add full Discrepancy & Action text - will include each Task's Discrepancy and Corrective Action text
    • Include Part #, Model #, Serial # detail line - adds a one line entry of the Task's component data including Part #, Model # and Serial #.
  • Options for any conversion
    • Open up all text in block by adding extra blank lines - makes text on Invoice easier to read by adding blank lines between entries. This uses more paper but makes the Invoice easier to read.
    • Include Tasks Amount Summary Line when converted - this choice will include a one line summary of each task's subtotal for Hours, Labor, Parts & Equipment after each task's text.

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

RTS Config - Work Orders

WO Authorization Estimate Config - Work Orders


RTS Config - Work Orders

Block 1 is where users will enter the "title" for your RTS Statement; such as "Maintenance Release / Return to Service CRS # W99999999".

Block 2 is where users will enter the body text for the Release Statement. Only the first two lines of Block 2 will print.

Block 3 is where users will enter the signature line / information for the Release Statement. Use the Shifted minus sign to insert signature lines. Only the first two lines of Block 3 will print.

The Load AVM Defaults button is available to populate Block 1 –3 with default text supplied by TangoWare. Be sure to enter your correct CRS # in Block 1 if you reset the defaults.

To see a preview of how the RTS will look when printed, click on the Screen Preview button.

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

WO Authorization Estimate Config - Work Orders


WO Authorization Estimate Config - Work Orders

The WO Authorization Estimate Configuration is located on the Admin > Global Configure > Work Orders > 1 General > Authorization Estimates pagetab.

These configuration items relate to the WO Estimate functions located on the WO > Details 2 pagetab.

Enter any necessary text for the WO Estimate Approval/Authorization Statement. This would include any legalese and disclaimers for a customer to approve your facility to complete estimated work.

The Customer Estimate Authorization Signature Label should show the label that you want to print underneath the customer's signature line, such as "Signature / Date".

Printouts may be done from WO > Tasks > Print > 6 (multiple tasks) or WO > Details 2 > Print (single task).

When checkmarked, Print a Signoff Line for each task will print a special line for customers to initial/sign after each individual task on a printed WO Estimate.

See Also

Work Orders General Configuration

Main Config - Work Orders

Types & Rates Config - Work Orders

Printing Config - Work Orders

Other Config - Work Orders

Cores & Comps Due Config - Work Orders

Invoice Convert Config - Work Orders

RTS Config - Work Orders


Job/Work Types Config - Work Orders

Set up different Job Types for individual tasks here. Also set up your "Default" Job Type for all new tasks.

Job Types help you with reporting, etc. and tracking what types of work your facility is doing. The Job Type field is located on the Work Orders > Task Details page.

To add a new Job Type, click the NEW button on the toolbar.

In This Section

Main Config - WO Job Types

Browse Config - WO Job Types

Delete Config - WO Job Types

See Also

Configuration - Work Orders

Work Orders General Configuration

Work Order Other Types Configuration

Work Order Completion Status Config

Task Current Status Config - Work Orders


Main Config - WO Job Types

Enter the Job / Work Type description. Examples: "Repair", "Installation", "Mfgr. Warranty", "Shop Warranty", etc.

Optionally, enter a brief Note here for your reference only.

See Also

Job/Work Types Config - Work Orders

Browse Config - WO Job Types

Delete Config - WO Job Types


Browse Config - WO Job Types

Use the Browse page to view the list of all Job / Work Types entered for Work Orders. A checkmark in the Default column shows which type is the default for all new tasks.

See Also

Job/Work Types Config - Work Orders

Main Config - WO Job Types

Delete Config - WO Job Types


Delete Config - WO Job Types

To delete an existing type, go to the Main page for the type you wish to delete. Click the red "X" Delete button on the toolbar. Confirm that you wish to delete this record.

See Also

Job/Work Types Config - Work Orders

Main Config - WO Job Types

Browse Config - WO Job Types


Work Order Other Types Configuration

Set up "Other" types for miscellaneous items charged to a Work Order; such as Fuel, Shipping, Outside Work, Trade-Ins, Miscellaneous Hardware, etc. Each "Other" type must be set up under a specific category.

Other Types help organize miscellaneous entries for Work Orders. The Other Type entries are made on the Work Orders > Other page.

To add a new Other Type, click the NEW button on the toolbar.

Choose a type from the Category dropdown. Example: Outside Work

Enter a description in the Other Description field. Example: Factory Repairs, Warranty Repairs, etc.

You may type a reference in the Note field.

The GL # field allows users to optionally assign a specific General Ledger Account Number for use in the Invoices AutoLoad function for the GL. Click on the ADD button next to the GL # field to choose the correct GL # from the account list provided and click the SAVE button. If you wish to delete the GL # for a specific item, click the ADD button and then delete the account number from the GL Acct # field. Click the SAVE button to save your changes.

In This Section

Main Config - WO Other Types

Browse Config - WO Other Types

Delete Config - WO Other Types

See Also

Configuration - Work Orders

Work Orders General Configuration

Job/Work Types Config - Work Orders

Work Order Completion Status Config

Task Current Status Config - Work Orders


Main Config - WO Other Types

Choose the Category for this Other Type:

  • MISC – for Miscellaneous Other entries
  • SHIP – for any Shipping / Freight entries
  • O. W. – for any Outside Work entries
  • FUEL – for any Fuel entries
  • TRAD – for any Trades made against a job

Enter the Other Type description. Examples: "FedEx P-2", "UPS Ground", "Factory Repairs", "Shop Warranty", "Hardware", etc.

Optionally, enter a brief Note here for your reference only.

Optionally enter a GL # to be used with the Invoice AutoLoad functions.

NOTE: If you are using the AutoLoad function, and do not enter a GL # here, these items will first use the WO Task's Other GL # if available. If that is not available, it will use the Invoice default GLs. (MISC, TRAD and FUEL items use Invoice Parts Default, OW items use Invoice Outside Work Default, and SHIP items use Invoice Shipping Default.) See the Invoice AutoLoad section for more information.

Click the ADD button to the right of the GL # field, then select the GL account in the grid you would like for the default. (NOTE: Only active Income, Other Income or Liability accounts will be available here.) Click the SAVE button to save your entry.

See Using the GL Picker for more instructions.

You may have separate Sales and Discounts accounts for certain types of Ship/Insurance Charges, Outside Work, Miscellaneous, etc. Most users should check with their accountant to determine the correct GL account usage. See the GL Account Setup for more information.

See Also

Work Order Other Types Configuration

Browse Config - WO Other Types

Delete Config - WO Other Types


Browse Config - WO Other Types

Use the Browse page to view the list of all Other Types entered for Work Orders. A checkmark in the Default column shows which type is the default for all new Other entries.

See Also

Work Order Other Types Configuration

Main Config - WO Other Types

Delete Config - WO Other Types


Delete Config - WO Other Types

To delete an existing type, go to the Main page for the type you wish to delete. Click the red "X" Delete button on the toolbar. Confirm that you wish to delete this record.

See Also

Work Order Other Types Configuration

Main Config - WO Other Types

Browse Config - WO Other Types


Work Order Completion Status Config

This configuration option is accessed from the Admin > Global Config > Work Orders > 4 Completion Status menu option.

This optional function is available to help simplify the process of tracking the current completion status of any individual Work Order.

Entries in this configuration form may be printed and then scanned for use in the Entries > Work Orders > WO Completion Status menu option, or by pressing the [ F8 ] Key. See Work Order Completion Status entries for more information.

Scanned Completion Status entries are stored to the Work Orders > Main page > Shop Comments field along with the Employee Code, and Date and Time Stamp.

In This Section

Main Config - WO Completion Status

Browse Config - WO Completion Status

Delete Config - WO Completion Status

See Also

Configuration - Work Orders

Work Orders General Configuration

Job/Work Types Config - Work Orders

Work Order Other Types Configuration

Task Current Status Config - Work Orders


Main Config - WO Completion Status

Use the NEW button on the toolbar to create a new completion status entry.

Each new entry will be assigned its own internal AVM-2000 ID #.

Enter the Description. Examples: "Parts on Order.", "Waiting for Inspector Approval.", "Unit removed from Aircraft.", etc. Description limited to 40 characters.

Optionally, enter a brief Note here for reference purposes. The first line of the Note entry will print on the Work Order Status Job Aid Sheet.

The Print button may be used to print the Work Order Status Job Aid Sheet. The print out shows the Description, first line of the brief Note and a Bar Code for scanning purposes.

See Also

Work Order Completion Status Config

Browse Config - WO Completion Status

Delete Config - WO Completion Status


Browse Config - WO Completion Status

Use the Browse page to view the list of all Work Order Completion Status entries. Right-click in the grid to go the Main page of any individual entry for editing purposes, etc.

See Also

Work Order Completion Status Config

Main Config - WO Completion Status

Delete Config - WO Completion Status


Delete Config - WO Completion Status

To delete an existing Completion Status, go to the Main page for the Status you wish to delete. Click the red "X" Delete button on the toolbar. Confirm that you wish to delete this record.

See Also

Work Order Completion Status Config

Main Config - WO Completion Status

Browse Config - WO Completion Status


Task Current Status Config - Work Orders

The Task Status Configuration is located on the Admin > Global Config > Work Orders > 5 Task Status Types menu option.

The status entries made here will populate the drop-down list on the Work Orders > Details page, allowing you to set up your own status for every task on a Work Order. This field can be used for reference purposes, or to restrict report results to a specific Task Status.

Click the NEW button on the toolbar to add a new entry.

Enter a Status Type, up to 35 characters long.

Optionally, enter a Note about this Status entry.

Click to the Browse page. A limited number of statuses is supplied with the AVM-2000.

Any of the supplied statuses, except Opened and Finished, may be deleted from the list by selecting the status in the Browse grid, and then clicking to the Main page. Once the status is showing on the Main page, you can click the Delete button on the toolbar.

NOTE: If you delete a Current Task Status that is in use for any tasks, then the status for the task gets "blanked out" (made empty), and will not be able to be used on report queries, etc. unless the individual tasks are re-populated with a new task status.

To order the list of statuses as to how they will appear in the drop-down list, simply use the Sort Order column of the Browse page and type the number of the correct sort for each item.

See Also

Configuration - Work Orders

Work Orders General Configuration

Job/Work Types Config - Work Orders

Work Order Other Types Configuration

Work Order Completion Status Config


Creating a New Work Order

In This Section

Adding a New Work Order

Adding New Tasks to Work Orders

Copying an Existing Work Order

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Adding a New Work Order

ADD new WO's by clicking the "white page" NEW button on the icon tool bar. This will pick the next sequential WO# and set up a blank main page for you to fill in with the appropriate Customer and Aircraft information.

See the Main Page Entry section for more information.

See Also

Creating a New Work Order

Adding New Tasks to Work Orders

Copying an Existing Work Order


Adding New Tasks to Work Orders

ADD new tasks to the main WO by clicking the Task List page tab first. WO's will flip to the Task Lists page. If this is a new WO without any tasks yet, the Add New Task window will display with different options for adding tasks to a Work Order.

Notes:
If you have configured Work Orders for Single Appliance use, you will only be permitted to add one task per Work Order.
If you are using Batches for Inventory Control, you will not be permitted to copy a Task, or add a new task from a Template.

In This Section

Add a New Task

First Task Creation - Work Orders

Add New Task from Template

Transfer/Move Task from another Work Order

Copy Task from another Work Order

Import Task from Quote - Work Orders

See Also

Creating a New Work Order

Adding a New Work Order

Copying an Existing Work Order


Add a New Task

This function simply adds a completely blank task to the Work Order. In the grid list, type the new task's description; a meaningful but brief description of what the task is for. Examples: ANNUAL INSPECTION DUE, #1 NAV COMM INOPERATIVE or ENGINE OVERHAUL.

See Also

Adding New Tasks to Work Orders

First Task Creation - Work Orders

Add New Task from Template

Transfer/Move Task from another Work Order

Copy Task from another Work Order

Import Task from Quote - Work Orders


First Task Creation - Work Orders

See Also

Adding New Tasks to Work Orders

Add a New Task

Add New Task from Template

Transfer/Move Task from another Work Order

Copy Task from another Work Order

Import Task from Quote - Work Orders


Add New Task from Template

Task Templates let you "copy" an existing task (previously marked as a template) into any Work Order. To generate a new task Template, simply generate the task and put a name in the Template field on the Task Details page.

If you have already set up Templates for certain tasks, you can use the Templates list to select a task from. Use care with this option; all details will be copied and therefore all parts, etc. will be removed from Inventory once copied.

Users will have the choice of excluding specific groups of items from the Template copy routine by marking the checkbox options at the top right of the pop-up screen. Users can choose to exclude Labor, Equipment, Parts or Other items from being copied to the new task from the Template.

Serialized equipment items will be placed on the Requisitions page to be added to the Equipment page with the correct serial number.

NOTE for Users with BATCHES : When using the Task Template function, all items can be copied with the exception of the Parts and Equipment items. This is because each Inventory item must have its own batch number. All Labor, Text, Details and Other entries can be copied.

See Also

Adding New Tasks to Work Orders

Add a New Task

First Task Creation - Work Orders

Transfer/Move Task from another Work Order

Copy Task from another Work Order

Import Task from Quote - Work Orders


Transfer/Move Task from another Work Order

This option will let you remove a task from one Work Order and place it onto another Work Order. (Works similar to "Cut" and "Paste"; but for an entire WO task.) This type of function is useful if a task is incorrectly added to the wrong Work Order, or if a Work Order needs to be closed and invoiced, but still has an open task/s. You can then move the task to a new Work Order so that you may Invoice out on the existing Work Order for all finished tasks.

This function "moves" all Details, Text, Labor, Equip, Parts, Other, Reqs and Exchgs/Repairs.

NOTE: If any user is logged into the ATC (Time Clock) module for the task being moved, you will be stopped. All employees must be logged out of tasks being moved / transferred.

See Also

Adding New Tasks to Work Orders

Add a New Task

First Task Creation - Work Orders

Add New Task from Template

Copy Task from another Work Order

Import Task from Quote - Work Orders


Copy Task from another Work Order

This option will let you copy a task from any Work Order in the system; while leaving the original task intact. Use care with this option; all details will be copied and therefore all parts, etc. will be removed from Inventory once copied.

Users will have the choice of excluding (Do not Copy) specific groups of items from the Copy Task routine by marking the checkbox options at the top right of the pop-up screen. Users can choose to exclude Labor, Equipment, Parts or Other items from being copied to the new task.

Serialized Inventory items will be added to the Reqs page so that they may be added to the Equipment page with the proper serial number assigned.

NOTE for Users with BATCHES : When using the Copy Task function, all items can be copied with the exception of the Parts and Equipment items. This is because each Inventory item must have its own batch number. All Labor, Text, Details and Other entries can be copied.

See Also

Adding New Tasks to Work Orders

Add a New Task

First Task Creation - Work Orders

Add New Task from Template

Transfer/Move Task from another Work Order

Import Task from Quote - Work Orders


Import Task from Quote - Work Orders

This function will allow you to select a Quote item from a pop-up picklist to help you start a Work Order Task.

All Parts & Equipment entries marked on the Quote item will be imported to the Work Orders Reqs. List for use on the Work Order.

All Labor entries marked on the Quote item will be imported to the Work Orders Labor page without an Ecode, Date, or Actual Hours value.

Any Detail Text marked on the Quote item will be imported to the Work Orders Discrepancy text field on the Text page.

The Task Details page of the Work Order will display the Quote and Item number that the Task was imported from. If configured, users can quickly add these items to the Work Order from the pop-up "Unused Reqs." list. See Work Orders Configuration above for more information.

See Also

Adding New Tasks to Work Orders

Add a New Task

First Task Creation - Work Orders

Add New Task from Template

Transfer/Move Task from another Work Order

Copy Task from another Work Order


Copying an Existing Work Order

To assist with repeat type work that your shop may have, you can copy previous tasks or a WO Main page to easily begin a new Work Order. This is particularly useful for shops doing Flat Rate Overhauls. To copy a WO Header, click the two-page Copy icon on the tool bar. This will copy only the Work Order Main page information. To copy Work Order tasks, see the "Add New Tasks to Work Orders" section below.

You can copy complete individual tasks from WO to WO using two different techniques. Both techniques copy the task with all its details and LEPO items. One technique allows you to copy ANY existing Task from another WO into the current WO you are working on. The other technique, called Templates, allows you to mark ANY existing task with a template name you supply. This then provides a neat and concise alphabetically ordered list for you to choose Templates from. See the "Add New Tasks to Work Orders" section below.

Tasks

See Also

Creating a New Work Order

Adding a New Work Order

Adding New Tasks to Work Orders


Main Page Entry - Work Orders

Enter a Customer Code in the field provided. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Customer Code from the pop-up Browse list. Once the Customer Code has been filled in, Customer Name, Address, Person and Telephone/Fax information will automatically fill in from the Customer record. ALWAYS REMEMBER TO SAVE YOUR WORK ORDER RECORD !

Use the magnifying glass button to the right of the Customer's name to view this Customer's Contacts grid for phone numbers, fax numbers, etc. and Comments about this customer. NOTE: If your modem has been properly configured, you may use Right-click in the Number field to dial a phone number for you automatically. If the field contains an email address, you can Right-click to open your default email client to create a new email to this address. If the field contains a website URL, you can Right-click to open the web page in your browser.

The WO # field is an auto-incrementing ID number field assigned by the AVM-2000. You can set up your own Work Order starting number using the Work Orders configuration. See the Configuration section above.

A three-character Suffix field is optionally available for each Work Order number. This could be important for completing certain types of Work Order reports. Some examples of usage for this field include characters that designate whether an item is a Bench Job Aircraft Job, or On Location Job, or the department in your facility responsible for this Work Order, etc.

Enter the Customer's Purchase Order # in the Cust PO# field.

Cust Status will show you Account information about this Customer such as; Account Balance, Payment Terms, Pending Checkbook Deposits, Open Work Orders & Invoice Amounts, Max. Invoice Amount and Credit Limits. You may right-click in the Customer Status window to pop up a detailed overview of the information for this customer's account. You may also click on the italic Cust Status label to pop up this detailed overview. Text shown in red indicates that this customer has exceeded their credit limit, or has an open Invoice or Work Order that exceeds their Max Limit.

Enter a Brief Desc. of the work to be completed on this Work Order.

Enter the name of the employee authorizing this Work Order in the Employee field. This field is a quick fill field that searches the Employees database and will automatically locate the closest match to your entry as you type.

The Opened Date will automatically fill in with today's date when a new Work Order is created. To change this date, simply type over the date in the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Opened date label when your mouse changes to a cross-hair or hand.

The Promised By Date indicates when the job should be completed by, or the date you have promised the customer that the work will be done. To enter this date, simply type a date in the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Promised By date label when your mouse changes to a cross-hair or hand.

The Started Date indicates when the work was actually begun on this Work Order. This date is important because it is used when generating certain Work Order reports. You should not leave this date blank. This date may be different than the Opened date, depending on your process of completing paperwork. To enter this date, simply type a date in the field, or use the italic "hot" calendar function to select a new date from the pop-up calendar. Click with your mouse on the Started date label when your mouse changes to a cross-hair or hand.

If the County Tax is in use, use the Work County drop-down to designate which county the work on this Work Order was completed in. This information will be copied to the Invoice during the Convert to Invoice function for use in the tax calculations.

Enter a Quote # that this Work Order corresponds with.

The Expected Pay Type and Actual Pay Type are fields to be used for your own reference with regards to how the customer will make payment for this Work Order.

Enter an Aircraft Tail number in the Tail # field. This field is a quick fill field and will automatically locate the closest match to your entry as you type. You may also use the italic label to select a Tail # from the pop-up Browse list. Click on the Tail # label when your mouse changes to a cross-hair or hand. Once the Tail # has been filled in, Aircraft Make, Model and Serial number information will automatically fill in from the Aircraft record. If available, Aircraft TT data will also fill in.

The WO A/C Time when done field displays the highest A/C Time from all of the tasks on this Work Order. (Each task may have its own individual A/C Time).

NOTE: Printouts referencing all tasks on a Work Order (such as those on the Tasks page) will use this WO A/C Time when done value. Printouts relative to specific tasks (such as those on the details page) will only use this WO A/C Time when done value if the individual Task's Time is empty.

The Finished / Closed Date should be used to mark the date the that all work on this Work Order was completed. Do not Close a Work Order until it is finished, and ready to be invoiced. To enter a date, click the Close WO button. Then use the italic "hot" calendar function to select a new date from the pop-up calendar. You will be prevented from Closing or re-Opening a Work Order if another user is in the Work Order you are trying to Close. Use the Check WO Users button to determine who is in each Work Order.

NOTES:

* Once a Work Order has been Closed, the "Close WO" button will toggle to an Open WO button. If you have closed a Work Order and need to re-open it for editing purposes, click the Open WO button. Remember to Close the WO with the proper date when you are done.

* If another user is in this Work Order, users are prevented from closing or opening the Work Order. A list of users will display for reference.

* If Security functions are in use, users may be limited to Closing Work Orders and not be allowed to re-Open Work Orders once they are closed.

* When the ATC Time Clock module is in use, users will receive a message when Closing the Work Order if ATC Time Clock entries for the Work Order are still open. A list of the entries will display for reference. Users are prevented from closing the Work Order with open ATC entries.

The Invoice # field is automatically filled by AVM-2000 when the Convert to Invoice function is completed. A Work Order must be Closed before it can be converted to an Invoice. You will be prevented from Converting a Work Order to an Invoice if another user is in the Work Order you are trying to Convert. Use the Check WO Users button to determine who is in each Work Order.

The Authorized Amount field lets you enter a dollar value that the customer has approved for this Work Order. This field for reference purposes only.

The Total value will be calculated from the sub-totals of all Tasks completed on this Work Order. A note will also how many Tasks currently exist on the Work Order.

The Check WO Users button will display a list of all users currently in any Work Orders in the system. This is especially useful if you are trying to edit, close or convert a Work Order and are stopped because another user is already in the Work Order. The User ID of the users will display, or the computer names if the AVM-2000 Security module is not in use. The specific Work Orders, Tasks and pages that the users currently have open are displayed, along with the date and time. If any users are erroneously reported in this window, you will need to go to the Admin > Global Config > Work Orders > 1 General section to "Clear All Users".

The Shop Notes field is for internal use only.

The KeyWords field may be used to enter words that will help you quickly locate this Work Order during a Search / Query.

The "?" button on the Main page will open the Help > AVM-2000 Help for Work Orders.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Task List Page - Work Orders

The Task List page of Work Orders is where new Tasks are added to the Work Order. See the Add New Tasks section for more information. Tasks may also be deleted from this page. See the Deleting Tasks section for more information.

The Task List page of Work Orders also shows you a basic financial summary of the Work Order along with a list of all Tasks on this Work Order. Viewing for these fields may be turned on and off in the Security module. NOTE: Margin percentages displayed here are based on a Profit / Sell calculation.

You can easily navigate through the Task List by using the scroll bar to the right of the grid, entering a Task # in the Go To field, or using the up and down arrow keys located above the Equipment column.

If the function to prevent multiple users in Work Orders is turned on (see Admin > Global Config > Work Orders > 1 General), you may see a red message appear at the top of the task grid, "Task xx is locked by another user". Any other users will be unable to view or edit a task's pages if another user has the task open (the pages become "dimmed out" and users are unable to click on the page tabs for that task). Turning this special function on can help prevent data loss by keeping data from being overwritten in the Work Orders module.

The Check WO Users button will display a list of all users currently in any Work Orders in the system. This is especially useful if you are trying to edit, close or convert a Work Order and are stopped because another user is already in the Work Order. The User ID of the users will display, or the computer names if the AVM-2000 Security module is not in use. The specific Work Orders, Tasks and pages that the users currently have open are displayed, along with the date and time. If any users are erroneously reported in this window, you will need to go to the Admin > Global Config > Work Orders > 1 General section to "Clear All Users".

In This Section

Task List Page Print Button - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Task List Page Print Button - Work Orders

The following print choices are available from the Work Order > Tasks > Print button.

Choices are available for which task Details will print on most printouts. Mark the checkboxes beside all of the items you wish to print on the reports: Discrepancy, Corrective Action, Preliminary, Hidden, Progressive, Component, Labor, Equipment, Parts and Other.

Users may also choose to print the RTS on print choices # 3, 7 and 8.

Each print choice allows you to do a "Print Preview" prior to printing.

Print options are available for:

  1. Shop Basic Financial Summary - Displays Brief Description of each task along with task sub-totals for LEPO (this printout does not respect any checkboxes marked). Also displays the "Sell/Cost/Profit/Margin" grid (same as shown at the bottom of the Task List page)
  2. Shop Consolidated List of LEPO - Lists each individual entry for LEPO with cost and list along with a sub-total for LEPO (this printout respects checkboxes for Component and LEPO). Example for use: Print all Labor entries made against this Work Order; or Print all Parts entries made against this Work Order.
  3. Shop Continuous Detail Report - This report respects any of the checkboxes you choose and then prints the details selected for each task. All tasks print one after the other and can print one Return to Service statement at the end of the report. This report does not print each task on its own page. (This printout is our most widely used Shop copy of the Work Order, as it saves on time and paper.)
  4. Customer Authorization Form - This printout is intended as a basic authorization for the Tasks to be completed on this Work Order. The customer signs and dates the form to indicate that they are authorizing you to complete the Tasks listed. Configuration for the Authorization Statement text / signature line is completed in the Admin > Global Config > Work Orders > General > Other page. An FAA Form Number for this form may be configured on the Printing page of the WO General Configuration.
  5. SHOP Inspection Signoff List - This printout is intended as a basic sign off sheet for inspectors. Each task is listed with a brief description and a place for Inspector Initials.
  6. Customer - Estimate Authorization Form - This printout uses data entered on the Work Order > Details 2 page if a task is marked as an "Active Estimate Authorization Item". Choose the Sort Estimate by (Task Type or Task #) choice directly on the Tasks page prior to printing. Estimate Detail Text, and Labor, Parts & Equip and Ship & Handling Sell Values will print for each "Active Estimate" task, along with any configured Approval Text. See the Admin > Global Config > Work Orders > General > Authorization Estimates to configure your Estimate Approval Text and indicate if each task will have an individual sign off line.
  7. Customer - Continuous Detail with Prices - This printout respects any of the checkboxes you choose and then prints the details selected for each task, and the RTS Statement if selected. This printout is similar in format to the Shop Continuous Detail Report but will print Sell values only.
  8. Customer - Continuous Detail No Prices - This printout respects any of the checkboxes you choose and then prints the details selected for each task, and the RTS Statement if selected. This printout is similar in format to the Shop Continuous Detail Report but will print no Sell or Cost values.

See Also

Task List Page - Work Orders


Details - Work Orders Tasks

Detailed task level information is entered on the Entries > Work Orders > Task Details page. A large number of reports get their information from the Task Details page. Many of these fields are optional and do not require an entry to complete a Work Order. Important updates for Serialized Inventory or Aircraft Inspection Records may also be completed here.

The Task Type and Hourly Rate fields come from when the task was added to the Task List. You may change the Task Type for any individual task by using the italic "hot label" Task_type. Click on the Task_type label with your mouse. Choose the new type and rate from the drop-down menu provided. See the Work Order Configuration section for more information about setting up Task Types and Rates.

The Priority field is an optional field that can be used to generate reports (by query) and help with scheduling jobs. Choose from: Highest, High, Normal, Low or Lowest.

If this task is for a specific component, enter the Description, Part #, Model #, Serial # and Manufacturer in the fields provided. You may also use the "hot" italicized Serial # label to properly select your serial number.

Update Serialized Inventory - If repairs are being completed to a component that is in your inventory database; check the "This is Serialized Inventory" box; then click the "Update Records" button after all of the entries have been made into the WO Task. This will update the individual serialized item's Repair Cost and Total Cost, along with the WO# repairs were completed on.

For serialized inventory items that have no Repair Cost, the total sell value of the WO task will be populated into the Repair Cost field.

For serialized inventory that already has a Repair Cost, the total sell value of the WO task will be added to the existing Repair Cost.Example: Inventory item ABC has cost of $ 200, Repair Cost of $ 50 for a Total Cost of $ 250. The WO Task Sell value is $ 150. The Update Serialized Inventory function will add the current Repair Cost of $ 50 to the new repairs completed at $ 150, for a total Repair Cost of $ 200. The serial inventory item will have a cost of $ 200, Repair Cost of $ 200 and a total cost of $ 400. Users will receive an on-screen message to show the results of the update. Users can then manually update the costs in the Inventory > Serials > Edit form if needed.

You may assign an ATA Code to each Work Order task from the ATA Codes database. Simply type in a code, or click on the italicized "ATA Code" label for a pop-up picklist to choose from. The ATA Codes database is maintained under the Databases Menu. See the ATA Codes Set Up section.

Optionally enter a Software Rev # in the field provided.

A Due Again Date may be entered for components that need to be inspected, maintained, calibrated, etc. on a regular basis. Reports and Reminder Letters for components due may be printed from the Reports > Work Orders > A Task Components Due menu option.

The Tail # of the current Aircraft displays above the Inspection Items section. (This information is based on the Tail # entered on the Main page of the Work Order.) The Curr TT displays the Current TT from the Aircraft Meter. If a meter has been replaced in the Aircraft, the time from the previous meter displays in the Prev TT field. The AVM-2000 then calculates the AC TT by adding the Curr TT and Prev TT fields. (In most cases, the Previous TT field will be zero.)

Enter the Aircraft's Time when this task was completed using the A/C Time when Done field. Each task has its own unique A/C Time when Done field. If the Time entered here is less than the current A/C Time for this aircraft, the aircraft record's Time will not be update when the Update Aircraft Records is completed. (NOTE: The A/C Time field on the Main page of the Work Order will always display the highest time from all Tasks on the Work Order.)

NOTE: The Task's A/C Time when done value will print on individual task printouts, such as those on this Details page. If this value is empty, the highest A/C Time from the WO Main page will print on these task printouts.

If you are completing an inspection or regularly scheduled maintenance item on this task, you can automatically update the Aircraft's inspection item record using the Update Aircraft Records function. For more information about maintaining and updating the master list of inspection and maintenance items, see the Inspection Items Master.

Update Aircraft Records -

A task can update any aircraft's time and inspection record. The Aircraft's Time will be updated if the time entered for this WO is higher than the Current Time in this aircraft's record. The AC Time may be updated for any aircraft's records, even if there is no Inspection Item selected for this task.

A confirmation window prompts you to Update the A/C records after clicking on the Update Aircraft Records button. The confirmation window displays the aircraft's Current TT, Previous TT, A/C TT, with the current values, and the values of the change to be updated. After verifying the values in the confirmation window, say YES to update the records, or NO to cancel the aircraft record update.

The Aircraft Inspection Items appearing in the drop-down list are maintained under the Databases Menu > Inspection Items Master. Select an item from the master drop-down list and then click the "Update Records" button. If this item does not already exist under the aircraft's record, you will be prompted to add the Inspection item as a new entry under this aircraft.

Inspection Data fields in the Aircraft record for Last Maint. Date, Last WO # and Last Maint Hrs will be updated at the same time. See the Inspection Items Master for more information.

You may assign a Manual Used (Tech Pub) to each Work Order task from the Manuals database. Simply type in a Manual #, or click on the italicized "Manual" label for a pop-up picklist to choose from. The Manuals (Tech Pubs) database is maintained under the Databases Menu. See the Manuals section for more information. NOTE: If you are using the EDS (Electronic Document Storage) functions, an EDS button is available next to the Manual Used field that is Read Only access to the EDS file for the Manual you have selected. This will allow you to view any necessary Manual info directly from in the Work Orders module. Changes / Modifications may not be made to Manual EDS files from in the Work Orders.

The Shop Notes field is for internal use only and will allow entry of an unlimited amount of text.

The Quote # field will show a corresponding Quote and Item number if this Task was started from the "Import from Quote" function. This field is automatically filled by AVM-2000 and may not be edited.

Enter Started Work and Finished Dates for this task in the fields provided. Remember that you can click on the italicized label to pick your date from a calendar.

A Finish Date is required for each task in order to Close the Work Order. If Finish Dates are missing when you attempt to Close the Work Order, you will be prompted to automatically fill the Finish Dates with the Work Order Closing Date. Once a Finish Date has been entered for a Task, certain editing functions will not be allowed because the Task has been marked Finished. If you must go back to edit the Task, you may need to remove the Finish Date, complete your editing, and then re-enter the Finish Date.

The Current Status field is an optional field that can be used to generate reports (by query) and help with scheduling jobs. The AVM-2000 comes with a pre-populated list containing the following statuses: Opened, Scheduled, In Process, On Hold, Parts On Order, Waiting Approval, Finished or P/Payment. If you wish to modify or change the list, see the Task Status Configuration section.

Enter a name in the Template Name field if you wish to use this task as a template for adding new tasks to other Work Orders. If filled in, this task will automatically display in the Templates List when Adding a new Task to a Work Order. For example, use this field to assign a Template with all text, parts, etc. used for a flat rate overhaul. To view a list of current template names, click the italicized Template Name label. On any task marked as a Template, the default is set up so that any equipment or parts entries are NOT depleted from Inventory. If you wish to deplete equipment or parts from Inventory on a Template task, you must checkmark the box on the Equipment and Parts pages for "This is a Template Task, Deplete Inventory"

NOTE: You may wish to create a "dummy" Work Order to store all of your Templates separately. If you use an actual customer Work Order task as your template, and the template needs modifications / updating (text changes, part changes, pricing changes), you will be modifying a completed document. Most users will not want to edit an existing Work Order task. We recommend that users create a dummy Work Order and then copy any existing tasks they wish to be used as templates into the Work Order. See Copy Task from another Work Order for more information.

The number of Hours Allowed for this particular task should be entered here, if applicable.

Enter the Technician, Inspector and Approved By names in the fields provided. These are Quick Fill fields and will find the closest match in your Employees database. See the Employees section of the Databases chapter for more information.

The Job/Work Type field is used to categorize the type of work being completed on this task. The "Job/Work Types" are maintained under the Work Orders configuration. (You choose your own Types to populate the drop-down list.) Examples include: Shop Warranty, Installation, Repair, Manufacturer's Warranty, Overhaul, etc. This information is used in the reports section for generating reports. See the Work Order Configuration section.

Optionally enter a Job Site / Location for your reference.

Check the "RTS on print outs" box to include your Return to Service Statement on this Task's printouts. This is a default item from Work Orders configuration.

If this task will have any Flat Rate charges for Labor, Equipment, Parts or Other, you must declare that here by using the checkbox AND entering the flat rate amount in the Amount field. If a flat rate amount is entered, it will override the total value of any individual entries made on the grids. When a Work Order with Flat Rate charges is converted to an Invoice, the Invoice Parts screen will display a summary of the totals for Flat Rate and regular totals.

The Task Total field is calculated automatically by the AVM-2000 using all entries you have made against this task for Labor, Equipment, Parts and Other items.

See the Work Order Printing section for more information about Work Order Task printouts.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Details 2 - Work Orders

Additional detailed information about tasks is entered on the Entries > Work Orders > Details 2 page.

Please note that the Started Work, Finished, Current Status and Job/Work Type fields are duplicates of the fields from the Details page. Any changes made to the fields on the Details 2 page will also be reflected on the Details page.

Enter Started Work and Finished Dates for this task in the fields provided. You can click on the italicized label to pick your date from a calendar. These fields are also available on the Details pagetab.

A Finish Date is required for each task in order to Close the Work Order. If Finish Dates are missing when you attempt to Close the Work Order, you will be prompted to automatically fill all Task Finish Dates with the Work Order Closing Date. Once a Finish Date has been entered for a Task, certain editing functions will not be allowed because the Task has been marked Finished. If you must go back to edit the Task, you may need to remove the Finish Date, complete your editing, and then re-enter the Finish Date.

The Current Status field is an optional field that can be used to generate reports (by query) and help with scheduling jobs. The AVM-2000 comes with a pre-populated list containing the following statuses: Opened, Scheduled, In Process, On Hold, Parts On Order, Waiting Approval, Finished or P/Payment. If you wish to modify or change the list, see the Task Status Configuration section. This field is also available on the Details pagetab.

The Job/Work Type field is used to categorize the type of work being completed on this task. The "Job/Work Types" are maintained under the Work Orders configuration. (You choose your own Types to populate the drop-down list.) Examples include: Shop Warranty, Installation, Repair, Manufacturer's Warranty, Overhaul, etc. This information is used in the reports section for generating reports. See the Work Order Configuration section. This field is also available on the Details pagetab.

The Budget Labor Hours by Skill grid allows users to budget labor hours for a task and keep track of the actual hours (calculated from employee entries on the Labor page) compared to the budgeted hours; while showing how many budgeted hours are remaining. The labor skills interaction function must be turned on in the Work Orders General Configuration > Main page. See the Labor Budgeting section for more detailed information on setup and configuration.

Use the ADD button to access the Budget Skill Picker. Defaults that have been marked for use in tasks are already checkmarked and may be added quickly by simply clicking the Accept button. For any changes that may need to be made, you may add or remove checkmarks for any of the Job Skills listed in the Budget Skill Picker before clicking the Accept button. You may repeat this process as necessary for any future skills that may need to be added to this task.

Use the DELETE button to remove any Job Skills that were added and are no longer needed. Please note that any Job Skills in use cannot be deleted.

The skills show in alphabetical order in the grid. Type the number of hours budgeted for this task for each skill into the Budgeted column. The WO Actual value is calculated from all entries on the Labor page for this task. The Variance shows the difference between the Budgeted and Actual hours. A value in RED indicates that the Actual hours is more than the hours Budgeted. The Task Totals shows the total of all entries in the grid for this task.

The TBO Comp # field will be populated if the TBO Updater function has been used. Use of this function requires registration of the optional TBO Components module. See the TBO Updater section for more detailed information.

If the TBO Component update has been Posted, the date, time and AVM-2000 user id of the user who completed the posting will show in the Posted field.

The WO Estimate function can be used to create a basic Estimate with an authorization for the customer to sign for individual tasks, or for multiple tasks at a time. Before using this function, users should configure WO Estimate options on the Admin > Global Configure > Work Orders > General > WO Estimate pagetab. See the WO Estimate Configuration section for details.

If this task is going to be an Estimate item, mark the checkbox for This is an Active Estimate Authorization item. This will make any Estimate details for this item show on the WO > Tasks > Print > # 6 print option.

Enter any details about this task that you wish to print in the Estimate Authorization Detail Text field These details will print below the Brief Description (from the Task) on the printout. Text from the task's Discrepancy field can be copied to this field using the Add Discrepancy Text button. Task Corrective Action text can be copied to this field using the Add C/A Text button. Component information from the WO > Details page can be added using the Add Component Text (inserts Part #, Description and Serial #). Use the ABC button to spellcheck your text.

The Estimate Shop Notes are to be used for your reference only and are not printed on any Estimate printouts. Use the ABC button to spellcheck your text.

Entry fields for dollar amounts are available for Labor, Parts & Equip, Other and Ship & Handling. The Estimate Total is a read only field that calculates all of the amount fields together.

Reference fields are provided for Estimate approved by and Approval Date. You may use the italic date label to choose your date from the calendar picker. These fields do not print on any Estimate printouts.

In This Section

Labor Budgeting Setup - Work Orders

TBO Updater - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Labor Budgeting Setup - Work Orders

The Labor Budgeting function of Work Orders allows users to budget and track labor hours against a Work Order task using Job Skills.

Examples of Job Skills include Avionics, Maintenance, Interiors, Exteriors, Administration, Repair, Installs, Inspections, etc.

Before using this function:

  • This function must be turned on in the Admin > Global Config > Work Orders > General > Main page.
  • Job Skill entries used for this function are maintained in the Admin > Global Config > Employees > 1 Job Skills Master menu option.
  • A default skill for each Employee should be set up in the Databases > Employees > Job Data page.

Each task you work on will need specific employee Job Skills to be completed. Users should "budget" those Job Skills for each task using the grid on the Work Orders > Details 2 page.

Once the budgeted hours have been entered, Work Order Labor entries by employees will calculate the Actual Hours spent on each Job Skill.

See Also

Details 2 - Work Orders

TBO Updater - Work Orders


TBO Updater - Work Orders

The TBO Updater form is accessed from the Work Orders > Details 2 > TBO Updater button. Each task has its own TBO Updater function.

Before using the TBO Updater function, users must create TBO Master items, TBO Component entries and mark specific aircraft to participate in the TBO reporting/tracking functions.

The TBO Updater form requires entry of specific fields and will allow users to update (post) TBO Component information from inside of the Work Orders module.

Enter the Completed Date for this TBO component. Click on the italicized date label to choose your date from the calendar picker. This field is required to Post this TBO.

Enter the A/C TT when done and the A/C TC when done. Flight Data entry values may be pulled into these fields by clicking the Update from F/D button. The current times will display in blue to the right of these fields. ACTT and ACTC when done cannot exceed the current times. These fields are required to Post this TBO.

Enter a Work Card number if desired.

Choose an ATA Code for this TBO item by clicking on the italic ATA Code label. ATA Codes are maintained in the Databases > ATA Codes menu option.

Choose the Base for this TBO Component from the drop-down list provided. The Base list is compiled from the Databases > Bases (Airports) menu option.

Choose the Mech/Tech for this TBO Component by clicking on the italic label or type the name into the field. The Emp/Cert # for this Mech/Tech will populate automatically if found in the Employees database.

If necessary, choose the Emp/Cert # for this TBO Component by clicking on the italic label or type the name into the field. This field will populate automatically if found in the Employees database for the Mech/Tech selected above. Click the italic label to choose from a picklist.

Choose the Entry Type for this TBO Component: Maintenance or Pilot Log. This field is required to Post this TBO.

The Discr field is the same as the Discrepancy field located on the Work Orders > Text page for this task. The text may be edited here or on the Text page.

The Corrective Action field is the same as the Corrective Action field located on the Work Orders > Text page for this task. The text may be edited here or on the Text page.

Mark the checkbox to indicate if A specific TBO Component was Inspected/changed. Marking this checkbox will display additional fields on the screen.

Choose the TBO Comp ID# by clicking on the italic label for a picklist; or use the Description italic label to make your choice. Choosing a TBO Comp ID# will automatically populate the Description field and vice versa.

You may click the View TBO Comp Details button to view a read-only form with all details about this TBO Component including Special Instructions and Inspection Criteria. No changes may be made on this form as it is for reference purposes only.

If an item has been removed or installed onto an aircraft, enter those details in the Maintenance Major Item OFF/ON Aircraft section. Fields include Part Number, Description, Serial # OFF, Serial # ON and POS. The Part Number field is a QuickFill field when the Use QuickFill is checkmarked. The Description will automatically populate if the QuickFill finds a matching part number in your Inventory database.

If the TBO Component's part number and/or serial number need to be updated as part of the TBO Update function, you must mark the Update TBO Part# & Ser# checkbox.

TBO Component Special Instructions, if populated in the TBO Component's record, will display on the form.

Enter the TSO, CSO and DSO if applicable.

If applicable, choose which TBO Calendar Date this function will use by clicking in the radio button above the appropriate field: Installed/Performed, Manufactured Date or OverHauled Date. Dates may be typed or entered using the italic date label to pick your date from the calendar picker.

The Last Done will be date field will display the date that will be updated into the TBO Component's record.

When complete, click the Post this TBO button to update this TBO Component's data. The TBO Component will NOT update unless this button is clicked. After a TBO has been Posted, it will no longer be able to be edited or modified.

If there are any errors made during the TBO Updater process, they will need to be manually fixed in the Entries > TBO Tracking > TBO Components form.

Click the DONE button to exit this form.

See Also

Details 2 - Work Orders

Labor Budgeting Setup - Work Orders


Task Text - Work Orders

Detailed text information can be entered on the Task Text page; including Discrepancy, Corrective Action, Preliminary, Hidden, and Progressive Inspection text and AD's & SB's (Airworthiness Directives and Service Bulletins) Complied With.

If configured properly in the Work Orders General Configuration, each task's Brief Description may be copied into the Discrepancy field when new tasks are created and the Discrepancy field is blank. (Users always have the option of removing or editing the text that gets copied to the Discrepancy field.)

The Replace C/A with labor texts button will delete any existing text in the Corrective Action field and replace it with the Labor Page text entries. Any text entered into a Labor Entry's "Labor Descrip" will be copied into the Corrective Action field as a paragraph of text; in the order the entries are made in the Labor page. Users can configure the Labor Descrip text fields to hold 40 characters, or up to 160 characters each. See Work Orders General Configuration.

Don't forget to use the handy Spell Checker. The Phraser library can be accessed using the right-click button of your mouse in any of the text blocks. For more information, see the Phrases Library.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Equipment - Work Orders

All Equipment used/sold on a Work Order Task should be entered into the Equipment grid. Equipment items are generally serialized inventory items.

Note: Equipment entries for Tasks may also be made using the WO Quick Parts form, or during the PO Receive process for Requisitioned items or Exchange items.

  1. Click on the Add button to start an Equipment entry.
  2. If you have configured Work Orders to do so, you will get a pop-up picklist of the Unused Req. items from the Reqs. grid for this task. Simply right-click on the item you wish to add to the Equipment grid, and this information will automatically populate the "Parts Picker" for you. Click the SAVE button to complete the ADD process. If necessary, select a Serial # or Batch #. For more information about how to use the Parts Picker, see the Inventory chapter above.
  3. If not configured, or if all Req. items have been used, you will get the Parts Picker to choose where you would like to pull/look up information from: Aux. Parts, Equipment Specs, Master Inventory or Serialized Inventory. For more information about how to use the Parts Picker, see the Inventory chapter above.

If ITAR functions are in use, users may be warned to enter ECCN or Sched B information for Part or Equipment entries before saving. ITAR field data may be edited in open Work Orders, however any ITAR data edited is not saved back to the Inventory database. If there is an error or change that affects the Inventory database, the same edit/change must be made on the Inventory > Main page.

If an item is found in your Inventory, it will be depleted from Inventory. If the item does not exist in your Inventory database, you will be prompted to add it to Inventory to help facilitate cross-referencing and History traceability.

The Do Not Charge checkbox can be used when depleting a part from your Inventory database that the customer will not be charged for. Configuration options are available to determine if these items will print on the customer printouts or not. See WO Config > Printing.

To modify an Equipment item in the grid, highlight the item in the grid and click the Edit button. You will be able to edit the Description, Cost and List values for this Equipment item. If the item is NOT serialized, you may also edit the Qty.

The View button will display the items in a vertical list format instead of the grid-style format.

Flat Rate values for Equipment are marked on the Task Details page.

To remove an item from the Equipment grid and restock your Inventory, highlight the item in the grid and click the Delete (red "X") button. This will remove this item from the Task and replace the item back into your Inventory database.

NOTES: Equipment items may be added to the Work Orders > Equip page during WO Quick Parts use or during the PO's > Receive process, if receiving a Requisitioned WO item, or receiving an Exch / Rpr unit for Exchange.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Parts - Work Orders

All Parts used/sold on a Work Order should be entered into the Parts grid. Parts entries cannot include serialized inventory items. Serialized items must be entered in the Equipment grid.

  1. Click on the Add button to start a Parts entry.
  2. If you have configured Work Orders to do so, you will get a pop-up picklist of the Unused Req. items from the Reqs. grid for this task. Only items marked PARTS will be available to add to the Parts list. Simply right-click on the item you wish to add to the Parts grid, and this information will automatically populate the "Parts Picker" for you. Click the SAVE button to complete the ADD process. If necessary, select a Batch #. See the Parts Picker section for more information.
  3. Use the "Parts Picker" to choose where you would like to pull/look up information from: Aux. Parts, Equipment Specs, or Master Inventory. See the Parts Picker section for more information.

If ITAR functions are in use, users may be warned to enter ECCN or Sched B information for Part or Equipment entries before saving. ITAR field data may be edited in open Work Orders, however any ITAR data edited is not saved back to the Inventory database. If there is an error or change that affects the Inventory database, the same edit/change must be made on the Inventory > Main page.

If an item is found in your Inventory, it will be depleted from Inventory. If the item does not exist in your Inventory database, you will be prompted to add it to Inventory to help facilitate cross-referencing and History traceability.

The Do Not Charge checkbox can be used when depleting a part from your Inventory database that the customer will not be charged for. Configuration options are available to determine if these items will print on the customer printouts or not. See WO Config > Printing.

To modify a Part entry in the grid, highlight the item in the grid and click the Edit button. You will be able to edit the Qty, Description, Cost and List values for this Equipment item.

The View button will display the items in a vertical list format instead of the grid-style format.

Flat Rate values for Parts are made on the Task Details page.

To remove an item from the Parts grid and restock your Inventory, highlight the item in the grid and click the Delete (red "X") button. This will remove this item from the Task and replace the item back into your Inventory database.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Labor - Work Orders

Individual entries for Labor steps on this task should be entered in the Labor grid.

  1. Click on the Add button to begin a new labor entry.
  2. Enter the Date, Employee Code, Description, Actual Hours and Billed Hours for each Labor entry. The Description length may be adjusted in the Work Order Configuration for 40, 160 or 254 characters. Users can right-click with their mouse in the Description field to pop up a larger textbox typing area for editing or viewing the Description. Once the larger textbox pops up, users can right-click to access the Phraser.
  3. Mark the OT checkbox if this entry is overtime.
  4. The Rate is associated with the current Task Type selected on the Task Details page, or with the Employee Code if there is a Task Rate override associated with this Employee. This Rate is the customer SELL value per hour.
  5. The Sell Total is calculated by multiplying the Billed Hours by the Rate.
  6. The OTx (OverTime Rate) is associated with the Employee Code, as is the Hourly Cost. The OTx can be time and a half (1.50), or double-time (2.0), etc. The Cost Ext is calculated by multiplying the Actual Hours by the Hrly_Cost. Note: In some circumstances, the Hourly Cost and Cost Extended field may not be viewable depending on Security and Configuration.
  7. The SkillCode field gives a drop-down list of all of the available skill codes in use for Labor Budgeting for this task (see grid on Details 2 page). If an employee has been assigned a default Job Skill, and that Job Skill has been included in the Labor Budgeting for this task, that default Job Skill will populate automatically into the SkillCode field. This field may be edited as necessary and any changes will be updated in the Details 2 page's Budget Hours grid. Note: If the Labor Budgeting function has not been turned on, this field will not be available for use.
  8. The Who / When field is used to mark information about "who" created an entry and when it was done. When Security is used, the Username of the person making the entry will show here, along with the date and time. If you are not using Security, the "name" of your computer is used, along with the date and time. This is a read-only field populated by AVM-2000.
  9. The Source field is used to note where the Labor entry was created. WO = Work Order, QL = Quick Labor, CL = ATC Time Clock, MN = ATC Maintenance. This is a read-only field populated by AVM-2000.

You may use the Delete (red "X") button to remove any incorrect labor entries.

The View button will display the items in a vertical list format instead of the grid-style format.

Labor Efficiency and Detail Reports are generated from these Labor entries. Be as accurate as possible and use the proper Employee Codes from your Employees database. Reports for Labor entries and efficiency can be found under the Reports > Employees > Labor Summary menu. See the Reports section of the Work Orders for more information.

Labor entries displayed in this grid list may also come from Quick Labor Entries or ATC Time Clock or ATC Maintenance entries.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Other - Work Orders

All "Other" / Miscellaneous items charged to a Work Order should be entered in the "Other" grid. "Other" items include: Fuel, Shipping, Outside Work, Hardware, Trade-Ins, etc.

"Other" items are maintained under the Admin > Global Config > Work Orders > Other. See the Work Order Other Configuration for more details .

  1. Click the ADD button to make a new entry in the grid.
  2. Choose the type of Other entry from the drop-down list provided.
  3. Enter a Description about the entry.
  4. Enter a Qty., Cost Ea. and Sell Ea. value. Sell_Ext and Profit will be calculated automatically using those values.

    NOTE: To access the "Cost / List Calculator" for calculating the Cost based on List, or the List based on Cost; simply click the Cost Ea or Sell Ea italic header. Click your choice in the pop-up list or type the correct percentage in the field provided. Click the Apply button to insert the correct Cost or List into the WO > Other grid.
  5. Help for using "Other" for Trade-Ins:

    a) Enter a Cost in the Cost field that is equivalent to how much it will cost you to obtain this Trade. This value may include an Employee Labor amount, Repair amounts, etc. If you will be making money on this Trade, enter the value here in a negative ( - ) amount.

    b) Enter a Sell Ea. amount that is the price you are going to credit the customer for the Trade-In. Enter a negative ( - ) value here.

    c) Cross-check your Profit value to be sure that all of your entries are correct. The Profit is automatically calculated using the Qty., Cost. Ea. and Sell Ea. values.

    d) EXAMPLE: You will be giving the Customer credit for $ 200.00 towards a Trade-In. Enter – 200.00 in the Sell Ea. field. You are going to make a $ 100.00 profit on the trade when you sell it. Enter - $ 300.00 in the Cost Ea. field (You will recover the 200.00 + another 100.00 profit.) This will calculate a positive + $ 100.00 Profit.

The View button will display the items in a vertical list format instead of the grid-style format.

Flat Rate values for Other entries are made on the Task Details page.

To remove an item from the Other grid, highlight the entry in the grid and click the Delete (red "X") button.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Requisitions for Parts & Equipment - Work Orders

WO Requisitions are made at the task level and may be used in conjunction with the PO's & Expenses module of the AVM-2000. This way, a technician can place a PO requisition for an item right in the Work Orders, and the person placing Purchase Orders will have a quick way to access this information.

Another use for the Reqs. list is when items have been imported from a Quote, they are added here. If configured, users will then be prompted to Add items from this Reqs. list directly to the WO using the Add buttons on the Equipment and Parts pages.

Any PO Quick Requisitions made that are assigned a Work Order / Task # will also show here in the Reqs. list.

Adding a Requisition item to a WO task will populate the Requisitions list in PO's if an item has been properly marked. From the PO's & Expenses module, individual Requisition items may then be placed onto a PO. See the Requisitions section of PO's & Expenses for more information.

To make a new task requisition:

  1. Click the ADD button on the Requisitions page.
  2. A checkmark will be entered in the PO column when a new item is added to the Reqs. List. This will force this item to show in the PO's Requisition List for ordering purposes. Remove the checkmark from the PO column if this item does not need to be ordered on a PO. NOTE: If the item has been imported from a Quote, the PO column will not be automatically checkmarked.
  3. Enter the Part Number of the item you need to requisition.

    If Auto-Lookups are on, the Part # field will Quick Fill with the closest match found in your Inventory database.

    You may also right-click with your mouse in the Part # or Description field to access a pop-up picklist of items.
  4. If applicable, choose the correct WHS from the WHS drop-down list.
  5. If a Cross Reference part number/s exist for this part, the XRef column will display with a number in it. This number shows how many Cross Reference part numbers exist for the part that was entered. Right-clicking in the XRef column will display the list of cross referenced part numbers along with the description, QOH, Vendor Code, SKU # and Shelf-Bin location. If you find that a cross reference part contains the QOH that you need for this Work Order, you may click on the part # and the "Accept XRef" button. This will prompt you to change the part # in the Parts Picker to the new part # you selected. You may also Cancel out of the Cross Reference Lookups form. See the Inventory X-Ref section for more information about how Cross References should originally be setup and how they work.
  6. Enter the Total Quantity Needed for this Task. Enter items to be ordered for general stock in the ToStock column, and the Quantity needed for this Task in the ToTask column. The Quantity Needed and To Task quantities may often be the same.
  7. The Ship By field should be used to denote a shipper name or type of shipping – such as UPS or FedEx and Overnight or Ground, etc.
  8. Enter the date you will need to receive this item by in the Need By date field.
  9. Enter your Employee Code in the ECode field.
  10. The VCode may automatically fill with the correct Vendor Code if the part is found during auto-lookups. Otherwise, enter the appropriate Vendor Code here.
  11. Use the Instructions field to enter any important notes about this Requisition.
  12. On_Ord, Qty_rec and Rec_date, P&E # and PO# are all filled automatically by the AVM-2000. The On_Ord field will show you the Quantity of this item that are currently on order. The other fields will show you data about the item once it has been received in on a PO.
  13. The Cost and List fields may automatically fill with the correct values if the part is found during auto-lookups, or if the item has been imported from a Quote item. If necessary, enter or override the Cost and List associated with this Part.
  14. The Quote # and Qtype fields are filled automatically by AVM-2000 if this part/equipment item was imported from a Quote. The Qtype field will show EQUIP or PARTS to note where the item came from in Quotes.
  15. The Added to field will be automatically filled by AVM-2000 when this part/equipment item is added to the EQUIP or PARTS page of the Work Order. Users also have access to this field to mark the item as having been added to the Work Order manually.

The View button will display the items in a vertical list format instead of the grid-style format.

To remove an item from the Reqs list, highlight the entry in the grid and click the Delete (red "X") button.

If configured, items may be automatically deleted from the Reqs list as they are added to the Equipment and Parts pages of the Work Order.

Requisition Reports may be printed/viewed from the Reports > PO's & Expenses menu selection.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Exch / Rpr - Work Orders

The Exch / Rpr section of the Work Orders is a function for tracking Cores that are Due, Repairs / Exchanges / Loaners / Rentals, etc. against specific Work Order Tasks. These units are created at the Work Order Task Level, and may then be added to a PO (or RO if it is a repair) to be sent out for repair or ordered.

At the time the PO or RO unit is marked as received, the user will be prompted to charge the originating Work Order directly for Rental fees, ship fees, OW Labor and/or OW Parts. At the time of PO receipt, any OW Labor and OW Parts entries, Shipping Fees or Rental fees that are charged back to the Work Order will show on the Work Order > Other page for the correct Work Order Task. Any Exchange units will be saved to the Work Order > Equip page.

This function speeds up and completes the "loop" for properly charging customers and provides important reporting and traceability for Cores, Loaners, Rentals, etc.

Reporting for Exch / Rpr items can be found on the Reports > Work Orders menu.

In This Section

Adding New Exch / Rpr Items - Work Orders

Editing Exch / Rpr Items - Work Orders

Deleting Exch / Rpr Items - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Adding New Exch / Rpr Items - Work Orders

Adding new Exch / Rpr items to a Work Order requires you to locate the correct Work Order and Task to add the units to. Then click to the Exch / Rpr page.

1) Click the on-form ADD button to start a new Exch / Rpr entry.

2) Select the Type of unit from the drop-down list provided: Repair/Ovh, Exchange, Loaner/Rental.

3) Leave the Status as New. The Status field will automatically update as the unit is processed through the AVM-2000 system.

4) Enter the Part # and Serial # OFF.

5) Enter a Description for the Unit

6) Enter a Need By date. Remember you may use the italic date label to select your date from a popup calendar.

7) Enter your Employee Code. This is a quick fill field and will locate the closest match found in the Employees database as you begin to type.

8) Enter any Notes about the unit -- such as Vendor Code, repair explanation, etc.

9) If the Part # ON will be different than the Part # OFF, it should be entered here now.

10) Click the SAVE button to save your Exch / Rpr entry.

This entry will now be ready in the PO's & Expenses > Exch / Rpr list to be added to a PO / RO.

See Also

Exch / Rpr - Work Orders

Editing Exch / Rpr Items - Work Orders

Deleting Exch / Rpr Items - Work Orders


Editing Exch / Rpr Items - Work Orders

Exch / Rpr items on a Work Order Task may be edited using the Work Orders > Exch / Rpr > Edit / View button.

1) Select / Highlight the unit in the Exch / Rpr list that you wish to edit.

2) Click the on-form Edit/View button to edit the entry.

2) The Type of unit may be edited from the drop-down list provided: Repair/Ovh, Exchange, Loaner/Rental. We recommend that you do NOT change the Type on units that have already been added to a PO / RO.

3) The Status field will automatically update as the unit is processed through the AVM-2000 system. We recommend that you do NOT change the Status of any units.

4) Enter the Part # and Serial # OFF.

5) Enter a Description for the Unit

6) Enter a Need By date. Remember you may use the italic date label to select your date from a popup calendar.

7) Enter your Employee Code. This is a quick fill field and will locate the closest match found in the Employees database as you begin to type.

8) Enter any Notes about the unit -- such as Vendor Code, repair explanation, etc.

9) Part # and Serial # ON will generally be populated during the PO's > Receive process.

10) The Ship Date will fill with the Date of the PO/RO, but may be changed by typing the new date or using the italic date label to select your date from a popup calendar. The Rec Date will fill with the date the unit was marked as received in on the PO/RO, but may be changed by typing the new date or using the italic date label to select your date from a popup calendar.

11) The PO Ref. and V Code fields will automatically be populated once the unit has been added to a PO/RO. These fields are Read Only and may not be edited.

12) The Cost and Sell fields may be edited at any time and are used for reference purposes only.

13) The OW Parts, OW Labor, OW Ship, Cost and Sell values are generally populated during the PO's > Receive process. If these values are edited AFTER the unit is received on a PO, the charges will not be automatically updated in the WO's > Other page. Any changes will need to be made manually on the WO's > Other page.

14) The OW Parts and OW Labor values may be marked as Taxable (in most instances) or non-taxable. A configuration setting for the taxable defaults is located on the Admin > Global Config > PO's & Expenses > Types & Other page. These values are generally populated during the PO's > Receive process. If these values are edited AFTER the unit is received on a PO, the charges will not be automatically updated in the WO's > Other page. Any changes will need to be made manually on the WO's > Other page.

NOTE: If a Work Order is converted to an Invoice, the Taxable status for the OW Parts & Labor entries will be respected and noted on the Invoices > Taxes page.

15) A Core Due date may be entered for any unit to place it on the Cores Due List. You may wish to enter Due Dates for Loaners / Rentals in this field also. Remember that you may use the italic date label to select your date from a popup calendar. A date entry in this field, with NO date entry in the Returned field, forces this unit to show in the Cores Due reports.

15) A Core Ret'd. date may be entered for any unit placed on the Cores Due List. Remember that you may use the italic date label to select your date from a popup calendar. A date entry in this field removes the unit from the Cores Due reports.

16) If you have edited any fields on the Edit / View screen, you must use the SAVE button to save your changes.

See Also

Exch / Rpr - Work Orders

Adding New Exch / Rpr Items - Work Orders

Deleting Exch / Rpr Items - Work Orders


Deleting Exch / Rpr Items - Work Orders

Exch / Rpr Items may be deleted from a Work Order Task by using the on-form Delete button.

We strongly recommend that you DO NOT Delete Exch / Rpr Items from a Task. Deleting an item from the task removes important data that may be necessary for tracking units in the future.

Users will receive a warning before deleting an item if it still shows as "open" (un-received) on a P & E.

NOTE: Deleting an Exch / Rpr Item does not delete any Work Order > Other or Work Order > Equipment entries that may already have been made. If necessary, these entries will need to be edited / deleted manually from their respective pages.

See Also

Exch / Rpr - Work Orders

Adding New Exch / Rpr Items - Work Orders

Editing Exch / Rpr Items - Work Orders


Printing Work Orders

The AVM-2000 generally prints complete tasks with all of the task's LEPO (Labor, Equipment, Parts & Other) items. The Main WO header information is included when each task is printed, however there is not a WO header page which can be printed by itself.

The best way to see which printouts you will use is to do a print preview.

There are three different places within the Work Orders module to print Work Orders; the Main Page print button, the Task List print button and the Task Details print button. See below for more details.

In This Section

Main Page Print Button - Work Orders

Task List Page Print Button - Work Orders

Task Details Page Print Button - Work Orders

Work Forms - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Main Page Print Button - Work Orders

The print button on the Main WO page always prints all tasks of the complete WO, so caution should be used here. Each task will start printing on a new sheet of paper. Once you start a print job from the Main page it will print all tasks in their entirety - possibly not what you want.

Print behavior here depends on whether the AVM-2000 is configured for Single Appliance use or Multiple Appliance use. Single Appliance use will allow print previews from the Main Page; however, Multiple Appliance use will not allow print previews.

Print options are available for:

  • Shop Brief - Displays all text, lists sub-totals for LEPO and the Task Total
  • Shop Detailed - Displays all text, lists each individual entry for LEPO with sub-totals and the Task Total
  • Customer Brief (No Prices) - Displays all text
  • Customer Brief (With Prices) - Displays all text, lists sub-totals for LEPO and the Task Total
  • Customer Detailed (No Prices) - Displays all text and lists each individual entry for LEPO
  • Customer Detailed (With Prices) - Displays all text, lists each individual entry for LEPO with sub-totals and the Task Total

See Also

Printing Work Orders

Task List Page Print Button - Work Orders

Task Details Page Print Button - Work Orders

Work Forms - Work Orders


Task List Page Print Button - Work Orders

The following print choices are available from the Work Order > Tasks > Print button.

Choices are available for which task Details will print on most printouts. Mark the checkboxes beside all of the items you wish to print on the reports: Discrepancy, Corrective Action, Preliminary, Hidden, Progressive, Component, Labor, Equipment, Parts and Other.

Users may also choose to print the RTS on print choices # 3, 7 and 8.

Each print choice allows you to do a "Print Preview" prior to printing.

Print options are available for:

  1. Shop Basic Financial Summary - Displays Brief Description of each task along with task sub-totals for LEPO (this printout does not respect any checkboxes marked). Also displays the "Sell/Cost/Profit/Margin" grid (same as shown at the bottom of the Task List page)
  2. Shop Consolidated List of LEPO - Lists each individual entry for LEPO with cost and list along with a sub-total for LEPO (this printout respects checkboxes for Component and LEPO). Example for use: Print all Labor entries made against this Work Order; or Print all Parts entries made against this Work Order.
  3. Shop Continuous Detail Report - This report respects any of the checkboxes you choose and then prints the details selected for each task. All tasks print one after the other and can print one Return to Service statement at the end of the report. This report does not print each task on its own page. (This printout is our most widely used Shop copy of the Work Order, as it saves on time and paper.)
  4. Customer Authorization Form - This printout is intended as a basic authorization for the Tasks to be completed on this Work Order. The customer signs and dates the form to indicate that they are authorizing you to complete the Tasks listed. Configuration for the Authorization Statement text / signature line is completed in the Admin > Global Config > Work Orders > General > Other page. An FAA Form Number for this form may be configured on the Printing page of the WO General Configuration.
  5. SHOP Inspection Signoff List - This printout is intended as a basic sign off sheet for inspectors. Each task is listed with a brief description and a place for Inspector Initials.
  6. Customer - Estimate Authorization Form - This printout uses data entered on the Work Order > Details 2 page if a task is marked as an "Active Estimate Authorization Item". Choose the Sort Estimate by (Task Type or Task #) choice directly on the Tasks page prior to printing. Estimate Detail Text, and Labor, Parts & Equip and Ship & Handling Sell Values will print for each "Active Estimate" task, along with any configured Approval Text. See the Admin > Global Config > Work Orders > General > Authorization Estimates to configure your Estimate Approval Text and indicate if each task will have an individual sign off line.
  7. Customer - Continuous Detail with Prices - This printout respects any of the checkboxes you choose and then prints the details selected for each task, and the RTS Statement if selected. This printout is similar in format to the Shop Continuous Detail Report but will print Sell values only.
  8. Customer - Continuous Detail No Prices - This printout respects any of the checkboxes you choose and then prints the details selected for each task, and the RTS Statement if selected. This printout is similar in format to the Shop Continuous Detail Report but will print no Sell or Cost values.

See Also

Printing Work Orders

Main Page Print Button - Work Orders

Task Details Page Print Button - Work Orders

Work Forms - Work Orders


Task Details Page Print Button - Work Orders

Go to the Task Details page to print individual tasks one at a time. "Print Previews" may be viewed on screen prior to printing.

Print options are available for:

  • Shop (incoming/teardown/work form) Component - prints a "work sheet" for the technician for working on a component/equipment item (see more below)
  • Shop (incoming/teardown/form 2) Component - prints a "work sheet" for the technician for working on a component/equipment item (see more below)
  • Shop (incoming work form) NON-Component - prints a "work sheet" for the technician for working on an aircraft (see more below)
  • Shop Brief - Displays all text, lists sub-totals for LEPO and the Task Total
  • Shop Detailed - Displays all text, lists each individual entry for LEPO with sub-totals and the Task Total
  • Customer Brief (No Prices) - Displays all text
  • Customer Brief (With Prices) - Displays all text, lists sub-totals for LEPO and the Task Total
  • Customer Detailed (No Prices) - Displays all text and lists each individual entry for LEPO without pricing
  • Customer Detailed (With Prices) - Lists each individual entry for LEPO with sub-totals and the Task Total

See Also

Printing Work Orders

Main Page Print Button - Work Orders

Task List Page Print Button - Work Orders

Work Forms - Work Orders


Work Forms - Work Orders

Typically, a new WO task will be entered and then the work form would be printed for the mechanic/technician to use while completing the task and handwriting information onto the form. (Shop incoming for Component or Shop incoming for Non-Component).

The WO Task Work Forms print Bar Codes that can assist in Quick Labor and Quick Parts entries. (These special Quick entry modules are separate from the full WO module and are explained further.) The work forms also leave blank spaces for marking down work completed, parts, hours, etc. Optional fields for your own labels to print may be set-up under the Work Orders configuration.

See Also

Printing Work Orders

Main Page Print Button - Work Orders

Task List Page Print Button - Work Orders

Task Details Page Print Button - Work Orders


Work Order Reports

Most Reports for Work Orders are generated and printed from the Reports > Work Orders menu. Detailed Query, Query Lists, WIP, Simple Open Work Order and Special Financial Reports can be generated and printed here.

In This Section

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


List by Query - Work Order Reports

This report uses the same Query choices available on the Work Orders > Browse page. Query for virtually any subset of data. You may print the report and/or export the results to a spreadsheet such as Excel or Lotus. This report based on individual Work Order Tasks.

Using the Query Tool

The Query Tool lets you narrow down/restrict your search for a specific item or set of items.

Click on the Query button to enter your restrictions.

Although only five query fields display on the screen, each of the fields shown is part of a drop-down list. Simply click on the arrow to the right of the field name to view and scroll through all fields that can be queried on.

Use the Expression to choose whether the field must "contain", "start with", be "equal to", be "blank or empty", etc. the Value that you enter. You may mark the NOT checkbox so that fields do NOT "contain", or do NOT "start with", etc. the Value that you enter. Date fields also let you set the expression to "is between date1 date2".

Use the Value field to set your query restriction. For "date between" values, use a comma to separate the two dates. (Example: 01/01/2000,12/31/2000)

Click the Run Query button and press Enter. A pop-up Browse list will display all of the matches found.

Press Enter to get back to the main report page.

You may now Print the report, or Export to a SpreadSheet.

EXAMPLE from the Work Orders Query: Set the Field to "Customer Code". Set the Expression to "is equal to". Enter one of your customer's codes in the Value field. In the next row, set the field to "Date, Finish (Closed)". Set the Expression to "is between date1 date2". Enter "01/01/2000,12/31/2000" in the Value field. This will give you a list of all Work Orders completed for your customer during the year 2000.

See Also

Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Detailed Query List - Work Order Reports

This form may look "busy", but it is one of the quickest ways to get a Work Order report.

1) Be sure to select the Type of WO Report and the Order of the Report.

2) Remember to fill in only the items you wish to query for. Leave all of the other fields blank.

You may print the report and/or export the results to spreadsheet such as Excel or Lotus.

NOTE: This report based on Work Order Tasks.

See Also

Work Order Reports

List by Query - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


WIP (Work In Process) - Work Order Reports

This report will give you a list of Unfinished and/or Uninvoiced Work Orders / Tasks; in the order you select.

1) Choose the "Open" type of Work Order to appear on this report:

  • "Not Finished or Not Invoiced" will report on any Work Order that are NOT marked Finished and any Work Orders that are marked Finished, but have not been Invoiced yet.
  • "Not Invoiced" will report on any Work Orders that have not yet been Invoiced, regardless of whether or not it is marked Finished
  • "Not Finished" will only report on Work Orders that have not been marked Finished.

2) Choose to Exclude $ 0.00 Value Tasks from the report by marking the checkbox. To report on all Work Orders regardless of value, remove the mark from the checkbox.

3) Choose Print first line of Task Shop Notes if you'd like the WIP Report to print text from the WO Task Details Shop Notes field.

4) Choose the Order to print the report in: Work Order #, Start Date, Tail #, Customer, Type (Task), or Value.

5) Optionally you may restrict the WIP reporting to a specific Customer Code. To list all customers, leave the Limit to this Cust Code field blank.

6) OR, you may optionally Exclude specific Customer Codes from the WIP Report by entering a comma-separated list of the codes. You can exclude up to 10 codes. (Example: GRAV,FREAV1,SMAI)

5) Click the Run Report button. You may the Print the report and/or Export the results to spreadsheet such as Excel or Lotus.

You have four different printouts to choose from:

1) Tasks WIP (Sell Only) - prints each Task with the Sell price only for Labor, Equip, Parts & Other

2) Tasks WIP + COST - prints each Task with the Sell and Cost values only for Labor, Equip, Parts & Other

3) Tasks WIP + COST + PROFIT - prints each Task with the Sell, Cost and Profit values for Labor, Equip, Parts & Other

4) Work Orders WIP + COST + PROFIT - prints a single entry for each Work Order (not based on tasks) with the Work Order's Total Sell, Cost, and Profit values for Labor, Equip, Parts, Materials (Equip + Parts) & Other. Includes Profit Margin percentage.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


WO Parts Requisitions - Work Orders

Use Reports > PO's & Expenses > 4 Requisitions. See PO's & Expenses for more information.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Simple Open WO - Work Order Reports

This report will give you a list of Unfinished and/or Uninvoiced Work Orders (not each individual task) ; in the order you select. (This report is similar to the WIP report -- but lists only main WO Headers -- not each individual task.)

1) Choose the "Open" type of Work Order to appear on this report:

  • "Not Finished or Not Invoiced" will report on any Work Order that are NOT marked Finished and any Work Orders that are marked Finished, but have not been Invoiced yet.
  • "Not Invoiced" will report on any Work Orders that have not yet been Invoiced, regardless of whether or not it is marked Finished
  • "Not Finished" will only report on Work Orders that have not been marked Finished.

2) Choose the Order to print the report in: Work Order #, Start Date, Tail #, Customer or Value.

3) Optionally restrict the Open Work Order List to a specific Work Order suffix.

4) Optionally you may restrict the Open Work Order List to a specific date range. Choose from Work Order Start or Work Order Open Date. Remember that you may use the italic date label to choose your dates from a popup calendar.

5) Choose WO Total is greater than zero for the report by marking the checkbox. To report on all Work Orders regardless of value, remove the mark from the checkbox.

6) Click the Run Report button. You may the Print the report and/or Export the results to spreadsheet such as Excel or Lotus.

The report prints the Work Order number, Date, Tail Number, Customer Code & Name, Brief Description and Total amount.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Special Financials - Work Order Reports

These report functions are based on CLOSED Work Orders only, for a specific date range.

Go to Reports > Work Orders > 6 Special Financials.

1) Choose the type of report:

  • "Labor Sales" will generate a report for Labor Sold on Closed Work Orders for the Date Range entered. The printed report shows Work Order #, Actual Hours, Cost, Billed Hours, Sell and Profit for each Work Order.
  • "Equipment Sales" will generate a report for Equipment items Sold on Closed Work Orders for the Date Range entered. The printed report shows Work Order #, Model and Serial #, Cost, Sell and Profit for each equipment item.
  • "WO Summary" will generate a report summary of Costs, Sell Values and Profit. There are options to print a basic Summary or a Detailed Summary. 1) The Basic Summary prints: Work Order #, Suffix, Turn Around Time (TAT), Goods Cost & Sell, Actual & Billed Hrs, Labor Cost & Sell, Total Cost & Sell, Total Profit and Invoice # if applicable. 2) The Detailed Summary prints: Work Order #, Suffix, Parts Sell & Cost, Equip Sell & Cost, Other Sell & Cost, Goods Cost & Sell, Actual & Billed Hrs, Labor Cost & Sell, Total Cost & Sell, Total Profit, Invoice # if applicable and Profit Margin percentage.

2) Choose the Order to print the report in: Work Order #, Close Date or Customer Code.

3) Optionally restrict the Closed Work Order List to a specific Work Order suffix.

4) Choose the date range for Work Orders closed between specific dates. These dates automatically fill with the last full calendar month date range. Remember that you may use the italic date label to choose your dates from a popup calendar.

5) Optionally, you may restrict this report to a specific Customer Code by typing the code or clicking the italic Customer Code label to choose a code from the pop-up picklist.

6) Click the Run Report button. You may then Print the report/s, Browse the results and/or Export the results to spreadsheet such as Excel or Lotus.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Component Repair History - Work Order Reports

The Component Repair History Report is based on Work Order Tasks with a component part number entered on the Work Orders > Details page.

1) Go to Reports > Work Orders > 8 Component Repair History.

2) Enter a "Finish Date" Range to base this report on. Remember that you may use the italic date label to choose your dates from a popup calendar.

3) Click the Run Report button. You may then Print the report/s, Browse the results and/or Export the results to spreadsheet such as Excel or Lotus.

The detailed print out will give you a consolidated list of the unique part numbers, the count (quantity of that part repaired), Total Labor, Average Labor, Total Parts, Average Parts, Task Total and Task Average. All Totals and Averages calculated using the SELL dollar values.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Cores Due List / Letters - Work Order Reports

Reports and Letters for Work Order Cores Due are found on the Reports > Work Orders > 9 Cores Due List / Letters menu option. Work Order Core Due items show here based on a Core Due Date being entered against the item, and no Core Returned Date entered yet.

Reports may optionally be restricted to:

  • A specific Vendor Code. Remember to use the italic Vendor Code label to choose your code from a popup picklist.
  • A specific Customer Code. Remember to use the italic Vendor Code label to choose your code from a popup picklist.
  • A specific Due Date Range. Leave the Date range blank to report on ALL Cores Due. Remember to use the italic date labels to select your dates from a popup calendar.

Print options are available for 1) All Cores Due (not returned) or 2) Cores Due Letters.

1) The printed report list for All Cores Due prints Customer Code, WO # - Task #, Part # / Ser # Off, Description, Part # / Ser # On, Vendor Code, PO/RO #, Date Received on PO/RO, Cost / Sell $, Unit Type, Notes and Core Due Date.

2) The Cores Due Letters function prints a reminder letter for each Core unit due. The letter will fold to fit into a window envelope. The letter text for this function is entered in the Work Orders Configuration section. See Admin > Global Config > Work Orders > General > Cores & Comps. Due.

NOTE: Cores Due Tracking for Work Orders is NOT related to Cores Due Tracking for Invoices.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Exchanges / Repairs / Loaners - Reports

This reporting function allows you to generate reports for any Work Order Exchanges, Repairs, Loaners, etc.

Use the Reports > WO’s > 0 Exchanges / Repairs / Loaners menu option.

1) Select a Report Type from the drop-down list:

  • Expected Units indicates that the units have been added to a PO/RO, but have not been Received in on the PO/RO yet.
  • Core Due indicates that the units have a Core Due entered against them, but do not have a Core Returned Date yet.
  • All Units indicates any Exchange / Repair unit regardless of its type, status, etc.
  • Closed Units indicates any Exchange / Repair unit that has a Status of Closed.

2) Select an Order for the Report from the drop-down list: Status, Core Due, Customer Code, Vendor Code, Work Order # or PO #.

NOTE: The remaining fields are OPTIONAL query fields that will restrict your report list as more of these query fields are populated.

3) Select a Unit Type from the drop-down list: Exchange, Repair/Overhaul or Loaner/Rental. (Optional)

4) Select a Unit Status from the drop-down list: New, In Process, Core Due or Closed. (Optional)

5) Select a Date Range between based on Request Date, Need By Date, Ship Date (PO/RO Date), Receive Date (from PO/RO), or Core Due Date. (Optional) Dates may be manually entered into the fields, or may be selected using the italic labels to access the pop-up calendar.

6) Enter a Customer Code. Remember that you may use the italic Customer Code label to choose a code from. (Optional)

7) Enter a Vendor Code. Remember that you may use the italic Vendor Code label to choose a code from. (Optional)

8) Enter a Part # OFF that starts with, contains or is equal to the value you've entered. (Optional)

9) Enter a Part # ON that starts with, contains or is equal to the value you've entered. (Optional)

10) Enter a specific Work Order #. (Optional)

11) Enter a specific PO or RO Ref #. Value must be entered with the Prefix (PO or RO), then a hyphen ( - ), then the number. Example: PO-14568 or RO-1458 (Optional)

12) Enter Notes that starts with, contains or is equal to the value you've entered. (Optional)

Click the Run Report button. You may then Browse the results, Print the report and/or Export the results to spreadsheet such as Excel or Lotus.

Printed report shows WO # - Task #, Customer Code, Part/Serial # Off, Description, Need By and Ship Dates, Part/Serial # On, Received Date, Vendor Code, PO/RO Ref, Cost, Sell, Notes, Core Due and Core Returned Dates, Unit Type and Unit Status.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports

Related Reports - Work Orders


Task Components Due - Work Order Reports

Reports and Letters for Work Order Task Components Due are found on the Reports > Work Orders > A Task Components Due menu option. This reporting function works with the Due Date field located on the Work Orders > Details page.

Reports may OPTIONALLY be restricted to:

  • A specific Task Type. Enter a two-character Task Type.
  • Corr Action Text contains. Enter any text that appears in the WO's > Text > Corrective Action of the task.
  • A specific Customer Code. Remember to use the italic Customer Code label to select a code from the popup list.
  • A Due Date between Range. Leave blank to find all Task Components with a Due Date entered. Remember to use the italic date labels to choose your dates from a popup calendar.

Print options are available for 1) Components Due List or 2) Components Due Letters.

1) The printed report list for Components Due prints WO # - Task #, Part # , Model, Serial #, Description, Customer Code, and Due Date.

2) The Components Due Letters function prints a reminder letter for each task component with a due date. The letter will fold to fit into a window envelope. The letter text for this function is entered in the Work Orders Configuration section. See Admin > Global Config > Work Orders > General > Cores & Comps. Due.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

WO Training - Work Order Reports

Related Reports - Work Orders


WO Training - Work Order Reports

A Work Order Training Report is available on the Reports > Work Orders > B WO Training Report menu option.

This basic report queries on finished Work Order Tasks using the Technician or the Inspector fields.

Users must enter a Task Finish Date range, and either an Inspector, or a Technician, in order to run the report.

The Inspector and Technician fields use the same QuickFill functions as the WO Task Details page.

The printed report and export show the following fields: Task Finish Date, Work Order + Task #, Task Part Model, Task Part Type, Task Part #, and Aircraft Type.

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

Related Reports - Work Orders


Related Reports - Work Orders

Other reports may be generated for Work Order related items that are not listed in the Reports > Work Order menu.

In This Section

Parts Sold on Work Orders - Reports

Labor Details and Efficiency - Work Order Reports

See Also

Work Order Reports

List by Query - Work Order Reports

Detailed Query List - Work Order Reports

WIP (Work In Process) - Work Order Reports

WO Parts Requisitions - Work Orders

Simple Open WO - Work Order Reports

Special Financials - Work Order Reports

Component Repair History - Work Order Reports

Cores Due List / Letters - Work Order Reports

Exchanges / Repairs / Loaners - Reports

Task Components Due - Work Order Reports

WO Training - Work Order Reports


Parts Sold on Work Orders - Reports

Located under the Reports > Inventory > Detailed Query List menu; Sold/Purch/Used page. This report will generate a list of all parts used on Work Orders for a specific Date Range, Customer code, part number or Tail number, etc. See Inventory for more information .

See Also

Related Reports - Work Orders

Labor Details and Efficiency - Work Order Reports


Labor Details and Efficiency - Work Order Reports

Located under the Reports > Employees > Labor Summary. This report will generate a list of all detailed Labor entries for a specific employee for a specific date range; or for all employees for a specific date range. Also restrict the results to a specific Task Type, Job Type or Work Order number. In addition, track employee efficiency by comparing hourly costs with billed amounts, etc. See Employees for more information.

See Also

Related Reports - Work Orders

Parts Sold on Work Orders - Reports


Close a Work Order

Once finished, Work Orders should be "Closed" by clicking on the "Close" button on the Main page of the Work Order.

Closing a Work Order will prevent anyone from inadvertently editing or adding items on the Work Order. (If necessary, a Work Order may always be opened again; using the "Open WO" button found on Closed Work Orders.)

NOTE: Users with the optional Security module can control this button on a user by user basis. You can allow certain users to CLOSE Work Orders, but restrict them from opening the Work Orders again, or restrict them from Closing or Opening, etc.

Closing a Work Order will also prepare the Work Order for conversion to an Invoice. Work Orders cannot be converted to an Invoice until they are Closed.

NOTE: A Work Order should not be CLOSED unless all other users are closed out of this specific Work Order.

The Work Order Close process will check to be sure that each Task has been marked finished. If not, you will be prompted to mark all tasks finished during the Close routine.

The Work Order will not allow you to close it if there are any open ATC Time Clock entries against any of the tasks. If you are prevented from closing a Work Order for this reason, you can use the ATC Detailed Query Report to run a report on this WO-Task #. The report will show you which ATC Entry is still open so that you can use the ATC Maintenance function to close the entry.

Please note that certain Work Order Reports, such as the Special Financials, are based on the Work Order Close Date.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Convert a Work Order to an Invoice

Closed (Finished) Work Orders can be converted to Invoices by using the "Convert to Invoice" button on the Main WO page.

NOTE: A Work Order should not be closed or Converted unless all other users are closed out of this specific Work Order.

The conversion process copies all task details and Labor, Equipment, Parts and Other entries into the Invoice. Any "Other" entries for Outside Work or Shipping charges will be entered into the corresponding field on the Invoice.

NOTE: Users with the optional Security module can control this button on a user by user basis.

Because all information is only copied to the Invoice from the Work Order, there is no connection between the Invoice and WO; other than the fact that they show each other's corresponding number for reference purposes only. After a Work Order is converted, the Invoice may then be edited and changed in any way you wish -- but remember that these changes will not be reflected on your Work Order. This also means that changes made to a Work Order, after it is converted to an Invoice, will not be reflected on the Invoice.

Any given WO can be converted more than one time if needed, but use CAUTION. Converting the same WO more than once will re-Invoice it to a completely new Invoice with its own Invoice number. The Comments section of the WO will have an entry explaining that the WO has been invoiced more than once, with the previous Invoice number displayed. Users should be aware that re-Invoicing will increase the customer's liability (balance due) to you after each additional Invoice is Posted.

On rare occasions, a Work Order that has been converted to an Invoice may be missing the Invoice number from the WO Main page. In these instances, you can click the Convert button again and you will be prompted to re-insert the correct Invoice number.

Users will be warned if a Work Order being converted contains a negative Total amount, or a negative Parts amount. An Invoice cannot be Posted a negative Total amount, or a negative Parts amount.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Browse / Search / Query - Work Orders

Deleting Work Orders / Tasks


Browse / Search / Query - Work Orders

The Browse page of the Work Orders form will help you quickly and easily locate specific Work Orders, or groups of Work Orders.

You have the option to Show OPEN WO's Only, making the search easier for users with thousands of Work Orders in their database. The Browse will show EVERY Work Order unless the "Show Open Only" is checked.

WO's highlighted in yellow are OPEN Work Orders.

WO's highlighted in green are CLOSED, but not Invoiced Work Orders.

WO's highlighted in white are Closed AND Invoiced Work Orders.

Use the scroll bar in the grid to Browse the list of Work Orders. Default Order for the grid is Work Order # order. You can change the order of the grid by clicking on any column heading that is italicized; such as Tail #, Customer Code, Started, Finished, etc.

Quick Search fields are available for Work Order #, Tail #, and Customer Code. Simply type in the item you are looking for and press [Enter] and the grid will highlight the closest match to your entry.

The currently selected Work Order will always be highlighted in blue and displayed in bold text.

Use the Query button to narrow down your search even more, or to search for a Work Order using a field that is not a Quick Search field.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Deleting Work Orders / Tasks


Deleting Work Orders / Tasks

AVM-2000 does not allow deleting an entire Work Order. Deleting an entire Work Order is very powerful and it would be easy for someone to make a mistake and accidentally delete an entire Work Order. Although you cannot delete an entire Work Order, you can delete the tasks on a Work Order and force the dollar value to zero. (This also helps to maintain continuity in your numbering system.) Mark an entry in the brief description field so that you know why this Work Order was not used. Example: "Replaced by WO # 99999", or "WO created in error".

Individual tasks can be deleted one at a time:

From the Task List page, highlight the task you want to delete and click the Delete button.

You will be prompted to confirm deletion.

Deleting a task will delete all of its Labor, Equipment, Parts and Other entries, but not the task itself. Any Equipment and Parts deleted during this process are restocked back into your Inventory. The Task remains in the list and is marked as deleted so you can re-use it if needed.

WARNING: Task deletion deletes all associated Labor, Equipment, Parts, Other, Requisition and Exchange entries. Task deletion cannot be reversed. Once a task has been deleted, there is no way to retrieve the deleted entries.

See Also

Work Orders

Integration With Other Modules - Work Orders

Before You Start a Work Order

Configuration - Work Orders

Creating a New Work Order

Main Page Entry - Work Orders

Task List Page - Work Orders

Details - Work Orders Tasks

Details 2 - Work Orders

Task Text - Work Orders

Equipment - Work Orders

Parts - Work Orders

Labor - Work Orders

Other - Work Orders

Requisitions for Parts & Equipment - Work Orders

Exch / Rpr - Work Orders

Printing Work Orders

Work Order Reports

Close a Work Order

Convert a Work Order to an Invoice

Browse / Search / Query - Work Orders


Glossary of Terms

Benefits Bank - ATC

The Benefits Bank is where each Employee's Sick, Vacation, Personal and Comp earned hours are stored.

Bank time may be earned each ATC period, annually or on a manual basis.

More information about the Benefits Bank can be found in the Employees ATC section.

Italic Hot Label

Any field label that is italicized will show a cross-hair ( + ) in older versions, or a "hand" (like you would see in your Web Browser) when your mouse moves over the label. Click on the cross-hair or hand to access a pop-up picklist of items, access a calendar of dates, or perform a calculation, etc.

Parts Picker

The AVM-2000 Parts Picker is a form that allows the user to choose part and equipment items from Inventory, Equip Specs, etc. to ADD to a Work Order or Invoice.

The Parts Picker is also available in the Detailed Add of the PO's > Order page for selecting the Inventory items you wish to order.

Print Picker

The AVM-2000 Print Picker prompts you with a list of any available print outs / reports that may be printed from the current print button.

The example below is from the Invoices > Main > Print Report button.

Query Tool

The Query Tool lets you narrow down/restrict your search for a specific item or set of items. Query buttons can be found on most Browse pages in the AVM-2000 as well as on many report forms.

Instructions for creating a Query can be found in the Query Tool section.

Quick Fill

The AVM-2000 Quick Fill feature operates to easily retrieve information from the AVM-2000 Databases.

Quick Fill fields are identified by a small asterisk (*) following the field.

As you begin to type in the Quick Fill fields, the AVM-2000 will match the text with the most appropriate existing data in the corresponding AVM-2000 Database.

Example: Your Employee Authorized Individuals Database contains the following entries: Amy White, Jasper Morgan, John Lewis, Jonathon Smith, Paul Johnson, etc.

As you begin to type the letter J - Jasper Morgan fills in the field. You type the next letter O - John Lewis fills in the field. You type the next letter N - Jonathon Smith fills in the field. Each letter combination is matched to the Authorized Individuals you have entered in the Employees Database.

The Quick Fill function will allow you to enter items which are not found in the corresponding Database.

SVPCH - ATC Time Clock

SVPC and SVPCH is an acronym for Sick, Vacation, Personal, Comp and Holiday hours.


Terms & Agreement

This section covers information about the Terms and License Agreement for the AVM-2000 software.

It also covers information about TangoWare's Annual Maintenance Agreement and Technical Support policies. These policies subject to change. See our web site for up-to-date info on AMA's and Technical Support.

In This Chapter

Terms

License Agreement

Annual Maintenance Agreement


Terms

Here are a few terms that you need to clearly understand.

  • The AVM-2000 is NOT Freeware or Shareware. You may allow associates to install the EVALUATION version of The AVM-2000 for their review. After the Evaluation period has expired, each user must register The AVM-2000 with TangoWare to continue full operational use of the program.

See Also

Terms & Agreement

License Agreement

Annual Maintenance Agreement


License Agreement

Please read this agreement carefully. By using the AVM-2000, you are bound to the conditions listed below. If you do not agree to the conditions of this license, you should return the software and documentation to us immediately for a refund. NOTE: Refunds are only available for software that has not yet been issued permanent registration codes.

The following agreement details the legalities which we must adhere to for our protection, as well as yours. The main points of the agreement are:

  • Each AVM-2000 licensee is responsible for obtaining any necessary FAA approvals for use of the AVM-2000 software and any optional AVM-2000 features/modifications. Users with questions about approvals should contact their local FAA FSDO or CHDO. Your AVM-2000 purchase does not imply or guarantee FAA approval of your use of the software. Each user must obtain their own FAA approval. TangoWare is not responsible for any unapproved use of the AVM-2000 software.
  • The AVM-2000 is licensed for use on single computer OR as a networked multi-user application for a single company name. You may only operate the AVM-2000 on multiple computers on a network if you have purchased our multi-user version of the software with the appropriate number of workstation licenses.
  • This product may only be copied once for Backup purposes. Transferring or selling additional copies of the registered AVM-2000 product to other individuals or organizations is specifically forbidden. (Note: You may allow other individuals or organizations to review the AVM-2000 Evaluation product. After the Evaluation period has expired, each user must register the AVM-2000 with TangoWare to continue unrestricted use of the program.)
  • We provide you with a product that works substantially as documented. We will make every effort to correct any problems that you may encounter, however, we are not responsible for any indirect, special or incidental damages that result from the use of this software or documentation.

LICENSE. Charlie Tango, Inc. dba TangoWare, herein known as TangoWare, is the owner of the AVM-2000 (the computer program recorded on the CD-ROM or diskettes, along with any update, or the computer program supplied through our website) and documentation (the manual and any other documents packaged with the software). TangoWare grants you (whomever opens the package of software) a non-exclusive, non-transferable license to use the software and documentation, but you are not the owner of them.

AUTHORIZED USER. You alone have the right to use the software and documentation. You may not allow another person or business to use the registered AVM-2000 software and documentation. (Note: You may allow other individuals or organizations to review the AVM-2000 Evaluation product. After the Evaluation period has expired, each user must register the AVM-2000 with TangoWare to continue unrestricted use of the program.)

Your AVM-2000 software and license may NOT be TRANSFERRED or SOLD to any other individual or business. The sale of a business may not include the sale of the AVM-2000 software; as the software is licensed to specific users, and not owned by those users. Any new company or business must purchase a new AVM-2000 license directly from TangoWare. TangoWare may work with both parties to convert existing AVM-2000 data files for import into a new copy of the AVM-2000 software. (Note: Converting and importing data files will be quoted on an individual, case-by-case basis. Conversion or import of data is not included with the purchase of an AVM-2000 license.)

AUTHORIZED USE.

COPIES. You may not copy any portion of the AVM-2000 except to load it into a computer, or burn onto a CD or DVD for the exclusive purpose of making a Backup copy. You may not copy the documentation; however the documentation may be printed for your own use at your facility, or at a print service such as Kinko's, Staples, etc. You may not decompile, disassemble, or cross-compile the software; merge or embed the software into another program; or otherwise modify or alter the software or documentation.

TERM. This license is effective for ninety-nine (99) years. TangoWare may terminate the license if you violate any portion of the agreement.

RIGHTS. The AVM-2000 software and documentation contain confidential unpublished information. You must prevent any unauthorized use, copying, or disclosure of the software and documentation. This obligation survives any termination of the license.

LIMITED WARRANTY. The AVM-2000 software is warranted to work substantially as documented in the manual, online help files, or our Web Site. If an error is found, TangoWare is obligated to make a best effort towards correcting the software defect or the documentation defect. TangoWare expressly disclaims all other warranties including implied warranties of merchantability and fitness for a particular purpose. In no event, is TangoWare, or its employees, liable for any indirect, special, consequential, or incidental damages resulting from the use of the software or documentation, or arising out of any breach of any warranty. TangoWare is not responsible for any third-party support charges, such as those from a networking or IT specialist.

DISCLAIMER. Information in this document is subject to change without notice.

Each AVM-2000 licensee is responsible for obtaining any necessary FAA approvals for use of the AVM-2000 software and any optional AVM-2000 features/modifications. Users with questions about approvals should contact their local FAA FSDO or CHDO. Your AVM-2000 purchase does not imply or guarantee FAA approval of your use of the software. Each user must obtain their own FAA approval. TangoWare is not responsible for any unapproved use of the AVM-2000 software.

This AVM-2000 User's Guide and Help files have been reviewed and validated for accuracy. The instructions and descriptions were accurate for the AVM-2000 at the time the User's Guide and Help files were created. However, succeeding versions of the software may introduce inaccuracy or omission of some information. Therefore, TangoWare assumes no liability for damages incurred directly or indirectly from errors, omissions or discrepancies between the software and the manual or help files.

Names and data used in examples in the User's Guide and Help files are fictitious unless otherwise noted.

See Also

Terms & Agreement

Terms

Annual Maintenance Agreement


Annual Maintenance Agreement

TangoWare's Annual Maintenance Agreement includes one year of support for basic operations and functions of the software and any maintenance updates for current program versions made available throughout the year.

Please see our website for the most current, up-to-date Annual Maintenance Agreement information: http://www.tangoware.com/supportAVM2K/policy.htm

In This Section

AMA

Tech Support / Pay As You Go

See Also

Terms & Agreement

Terms

License Agreement


AMA

Purchase of the Annual Maintenance Agreement (AMA) provides you with basic support for the AVM-2000 software for one year. Basic Support includes assistance with features and operations of the AVM-2000 system. (Questions about Work Orders, Invoicing, PO's, Configuration, Reports, etc.) The AMA also allows you to download free maintenance updates of the current program version from the TangoWare website. Your AMA must be renewed each year to continue receiving free maintenance updates for the current program version and basic support.

Examples of items NOT included in the Annual Maintenance Agreement are as follows:

  • Hardware, Printers, Networking, Server or Operation System related problems
  • Assistance setting up / "mapping" your network, server, or workstations for use with the AVM-2000
  • Assistance with Shared Printers / Print Servers, Label Printers, or Bar Code Readers for use with the AVM-2000
  • Assistance with creation and use of the optional Electronic Signatures
  • Assistance with the setup and use of the optional AVM-2000 to QuickBooks® Integration Module (Limited support services are included with the free evaluation and with your module purchase)
  • Assistance with QuickBooks®-specific questions or issues
  • Repairs of corrupted data or "virus" infections
  • Assistance with AVM-2000 database errors
  • Assistance with Backups, Backup Restoration, Hard Drive "Crashes", etc., or "moving" AVM-2000 files
  • Operator/user errors, improper use of AVM-2000 functions or data,
  • Training new employees on use of AVM-2000
  • Repairs performed by TangoWare on your AVM-2000 files
  • Other circumstances at your location beyond our control
  • Requests for Custom Modifications
  • Major Feature Upgrades / New Modules

Contact CTI or check the TangoWare web site for current pricing for Annual Maintenance Agreements.

See Also

Annual Maintenance Agreement

Tech Support / Pay As You Go


Tech Support / Pay As You Go

This information is for users with no AMA, OR for support provided for items not covered under the AMA.

  • Charges billed to valid MasterCard or VISA Credit Card – No Support on Account
  • Please be prepared with your Credit Card information at the start of your phone call: Card #, Expiration Date, Cardholder's Name, and Address where Cardholder's Statement is mailed
  • Minimum per incident charge
  • Hourly charges for all work performed by CTI
  • Technical Support Services and Maintenance Update pricing available on our website

Our website generally has the most up-to-date policy and pricing information at: http://www.tangoware.com/supportAVM2K/policy.htm

Please contact CTI with any questions that you may have regarding the above policies, or for current pricing information.

All pricing subject to change without notice.

See Also

Annual Maintenance Agreement

AMA